2006-09-19 03:05  brent

	* exe/webui/multimediablock.py: fixing layout of mp3 idevice.

2006-09-18 00:12  sean

	* installs/windows/exe.standalone.nsi: changed the version number to
	  0.18

2006-09-14 22:42  matiu

	* installs/debian/ubuntu/buildUbuntuPackage.py: Made ubuntu build
	  script upload to sf.net or eduforge.

2006-09-14 03:07  sean

	* installs/windows/exe.nsi: changes made by matiu to nsi file

2006-09-14 02:44  sean

	* exe/webui/questionelement.py: Re adjusted the position of the
	  image filed

2006-09-14 01:06  brent

	* exe/engine/casestudyidevice.py: minor change to chase study tip.

2006-09-14 00:50  sean

	* exe/engine/imagemagnifieridevice.py: Fixed issue #476

2006-09-14 00:49  brent

	* exe/engine/rssidevice.py: ped help and tip for RSS iDevice

2006-09-14 00:49  sean

	* exe/engine/field.py: Removed the figure 1 in the math idevice help

2006-09-13 04:22  brent

	* exe/engine/rssidevice.py, exe/webui/images/feed-icon.png: added
	  rss icon and working on ped tip.

2006-09-13 03:06  brent

	* exe/webui/css/exe.css, exe/webui/element.py,
	  exe/webui/style/Kahurangi/content.css, exe/webui/style/base.css,
	  exe/webui/style/default/content.css,
	  exe/webui/style/garden/content.css,
	  exe/webui/style/seamist/content.css,
	  exe/webui/style/silver/content.css,
	  exe/webui/style/standardwhite/content.css: fixed problem with
	  lists and image w/ text. left justified all the maths equations.

2006-09-13 02:29  jim

	* exe/engine/mimetex.py: explain why we save/restore SIGCHLD before
	  invoking mimetex

2006-09-13 01:25  matiu

	* exe/engine/mimetex.py: Made work on Windoze again

2006-09-13 01:04  matiu

	* exe/application.py, installs/debian/ubuntu/buildUbuntuPackage.py,
	  installs/debian/ubuntu/debian/PKG-INFO,
	  installs/debian/ubuntu/debian/changelog,
	  installs/debian/ubuntu/debian/control, setup.py: Changes for
	  ubuntu

2006-09-13 00:16  matiu

	* exe/engine/mimetex.py: Put try..finally around signal stuff in
	  mimetex calling

2006-09-12 23:40  jim

	* exe/engine/mimetex.py, exe/webui/templates/mimetex-darwin.cgi: add
	  Mac OS X version of mimetex executable preserve and reset SIGCHLD
	  handler around mimetex process invocation

2006-09-12 23:21  brent

	* exe/webui/element.py: for maths idevice, formatting, or something
	  like that....

2006-09-12 22:25  brent

	* exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/export/singlepageexport.py, exe/export/websiteexport.py: now
	  exports new flash player for mp3 idevice.

2006-09-12 04:13  matiu

	* exe/engine/appletidevice.py, exe/idevices/appletblock.py,
	  exe/idevices/appletidevice.py, exe/webui/appletblock.py: Put
	  applet back in the right place and back how it was before [2210]

2006-09-12 03:05  brent

	* exe/webui/multimediablock.py: fixed alignment of caption.

2006-09-12 02:33  brent

	* exe/engine/multimediaidevice.py, exe/webui/element.py,
	  exe/webui/multimediablock.py,
	  exe/webui/style/seamist/icon_multimedia.gif,
	  exe/webui/templates/xspf_player.swf: new multimedia swf player for
	  mp3

2006-09-12 02:20  sean

	* exe/engine/appletidevice.py, exe/exe.bak,
	  exe/webui/appletblock.py: Reverted change [2210]

2006-09-12 02:01  sean

	* exe/exe.bak, exe/idevices/appletblock.py,
	  exe/idevices/appletidevice.py: applet idevice and block updated

2006-09-11 23:31  jenny

	* exe/webui/editorpane.py, exe/webui/multimediablock.py,
	  exe/webui/rssblock.py, exe/webui/wikipediablock.py: Take off
	  strong emphasis from idevice editor, RSS, MP3 and Wikipedia
	  idevices.

2006-09-11 22:46  brent

	* exe/engine/multimediaidevice.py, exe/webui/element.py,
	  exe/webui/style/base.css, exe/webui/style/default/content.css:
	  minor fix to wording of MP3 and some css that i don't really
	  remember what it is :-)

2006-09-11 21:34  sean

	* exe/export/websitepage.py: * the formatting of the >> Next to Next
	  >>

2006-09-11 02:38  jim

	* exe/engine/multimediaidevice.py: trivial: correct typo in
	  university name

2006-09-11 02:33  jim

	* exe/engine/rssidevice.py: trivial: correct typo in university name

2006-09-11 01:46  jenny

	* exe/engine/rssidevice.py,
	  exe/webui/images/maths/relations/sqsubset.gif: fixed issue 464 rss
	  idevice help tips. 438 math idevice remove broken toolbar buttons.

2006-09-11 00:16  jim

	* exe/engine/config.py: coerce WebDir to be an absolute path

2006-09-10 22:47  matiu

	* exe/locale/cs/LC_MESSAGES, exe/locale/cs/LC_MESSAGES/exe.mo,
	  exe/locale/tl/LC_MESSAGES, exe/locale/tl/LC_MESSAGES/exe.mo,
	  exe/locale/tl/exe_tg.po: Added Czech and Tagalog to release

2006-09-10 22:31  matiu

	* exe/locale/ca/exe_ca.po, exe/locale/cs/exe_cs.po,
	  exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/de/exe_de.po,
	  exe/locale/ee/LC_MESSAGES/exe.mo, exe/locale/ee/exe_ee.po,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/fa/exe_fa.po, exe/locale/fr/LC_MESSAGES/exe.mo,
	  exe/locale/fr/exe_fr.po, exe/locale/hi/exe_hi.po,
	  exe/locale/hu/exe_hu.po, exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/is/exe_is.po, exe/locale/it/LC_MESSAGES/exe.mo,
	  exe/locale/it/exe_it.po, exe/locale/ja/exe_ja.po,
	  exe/locale/ja/exe_jp.po, exe/locale/le/exe_l7.po,
	  exe/locale/le/exe_le.po, exe/locale/le/exe_tt.po,
	  exe/locale/messages.pot, exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/mi/exe_mi.po, exe/locale/mr/exe_mr.po,
	  exe/locale/nl/LC_MESSAGES/exe.mo, exe/locale/nl/exe_nl.po,
	  exe/locale/pl/LC_MESSAGES/exe.mo, exe/locale/pl/exe_pl.po,
	  exe/locale/pt/LC_MESSAGES/exe.mo, exe/locale/pt/exe_pt.po,
	  exe/locale/pt/exe_pt_br.po, exe/locale/qu/exe_qu.po,
	  exe/locale/sk/LC_MESSAGES/exe.mo, exe/locale/sk/exe_sk.po,
	  exe/locale/sl/LC_MESSAGES/exe.mo, exe/locale/sl/exe_sl.po,
	  exe/locale/sv/LC_MESSAGES/exe.mo, exe/locale/sv/exe_sv.po,
	  exe/locale/tg/exe_tg.po, exe/locale/tl/exe_tg.po,
	  exe/locale/tl/exe_tl.po, exe/locale/tw/LC_MESSAGES/exe.mo,
	  exe/locale/tw/exe_tw.po, exe/locale/zh/LC_MESSAGES/exe.mo,
	  exe/locale/zh/exe_zh.po, exe/locale/zh_tw/LC_MESSAGES/exe.mo,
	  exe/locale/zh_tw/exe_zh_tw.po, exe/locale/zu/LC_MESSAGES/exe.mo,
	  exe/locale/zu/exe_zu.po: Ran mki18n.py

2006-09-10 22:28  matiu

	* exe/locale/ca/exe_ca.po.stats, exe/locale/ca/pootle-exe-ca.stats,
	  exe/locale/cs/exe_cs.po.stats, exe/locale/cs/pootle-exe-cs.stats,
	  exe/locale/de/exe_de.po.stats, exe/locale/de/pootle-exe-de.stats,
	  exe/locale/el/exe_el.po.stats, exe/locale/el/pootle-exe-el.stats,
	  exe/locale/en/exe_en.po.stats, exe/locale/en/pootle-exe-en.stats,
	  exe/locale/es/exe_es.po.stats, exe/locale/es/pootle-exe-es.stats,
	  exe/locale/et/exe_et.po.stats, exe/locale/et/pootle-exe-et.stats,
	  exe/locale/fa/exe_fa.po.stats, exe/locale/fa/pootle-exe-fa.stats,
	  exe/locale/fr/exe_fr.po.stats, exe/locale/fr/pootle-exe-fr.stats,
	  exe/locale/hi/exe_hi.po.stats, exe/locale/hi/pootle-exe-hi.stats,
	  exe/locale/hu/exe_hu.po.stats, exe/locale/hu/pootle-exe-hu.stats,
	  exe/locale/is/exe_is.po.stats, exe/locale/is/pootle-exe-is.stats,
	  exe/locale/it/exe_it.po.stats, exe/locale/it/pootle-exe-it.stats,
	  exe/locale/ja/exe_ja.po.stats, exe/locale/ja/exe_jp.po.stats,
	  exe/locale/ja/pootle-exe-ja.stats, exe/locale/le/exe_l7.po.stats,
	  exe/locale/le/exe_le.po.stats, exe/locale/le/exe_tt.po.stats,
	  exe/locale/le/pootle-exe-le.stats, exe/locale/mi/exe_mi.po.stats,
	  exe/locale/mi/pootle-exe-mi.stats, exe/locale/mr/exe_mr.po.stats,
	  exe/locale/mr/pootle-exe-mr.stats, exe/locale/nl/exe_nl.po.stats,
	  exe/locale/nl/pootle-exe-nl.stats, exe/locale/pl/exe_pl.po.stats,
	  exe/locale/pl/pootle-exe-pl.stats, exe/locale/pt/exe_pt.po.stats,
	  exe/locale/pt/pootle-exe-pt.stats, exe/locale/qu/exe_qu.po.stats,
	  exe/locale/qu/pootle-exe-qu.stats, exe/locale/sk/exe_sk.po.stats,
	  exe/locale/sk/pootle-exe-sk.stats, exe/locale/sl/exe_sl.po.stats,
	  exe/locale/sl/pootle-exe-sl.stats, exe/locale/sv/exe_sv.po.stats,
	  exe/locale/sv/pootle-exe-sv.stats, exe/locale/tl/exe_tg.po.stats,
	  exe/locale/tl/exe_tl.po, exe/locale/tl/exe_tl.po.stats,
	  exe/locale/tl/pootle-exe-tl.stats, exe/locale/zh/exe_zh.po.stats,
	  exe/locale/zh/pootle-exe-zh.stats,
	  exe/locale/zh_tw/exe_zh_tw.po.stats,
	  exe/locale/zh_tw/pootle-exe-zh_tw.stats,
	  exe/locale/zu/exe_zu.po.stats, exe/locale/zu/pootle-exe-zu.stats:
	  Incoming from pootle

2006-09-10 22:23  matiu

	* exe/engine/path.py: Should now work ok on Turkish machines: fixes
	  #440

2006-09-07 23:15  jenny

	* installs/windows/exe.nsi: update exe.nsi for 0.18 installation.

2006-09-07 22:59  jenny

	* exe/webui/common.py, exe/webui/element.py,
	  exe/webui/scripts/common.js: add math verbatim button for maths
	  idevice. issue # 460.

2006-09-05 22:35  matiu

	* exe/webui/scripts/common.js: re: #460 Added move cursor method for
	  textblocks

2006-09-05 21:59  jenny

	* exe/webui/multimediablock.py: fixed mp3 idevice bugs.

2006-09-05 21:49  brent

	* exe/webui/style/default/content.css: fixes the problem with the
	  style of the list items in Image w/ Text. Not sure if this is
	  totally the right way to do it. will explore more.

2006-09-04 05:03  matiu

	* exe/locale/ca/exe_ca.po, exe/locale/cs/exe_cs.po,
	  exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/de/exe_de.po,
	  exe/locale/ee/LC_MESSAGES/exe.mo, exe/locale/ee/exe_ee.po,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/fa/exe_fa.po, exe/locale/fr/LC_MESSAGES/exe.mo,
	  exe/locale/fr/exe_fr.po, exe/locale/hi/exe_hi.po,
	  exe/locale/hu/exe_hu.po, exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/is/exe_is.po, exe/locale/it/LC_MESSAGES/exe.mo,
	  exe/locale/it/exe_it.po, exe/locale/ja/exe_ja.po,
	  exe/locale/ja/exe_jp.po, exe/locale/le/exe_l7.po,
	  exe/locale/le/exe_le.po, exe/locale/le/exe_tt.po,
	  exe/locale/messages.pot, exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/mi/exe_mi.po, exe/locale/mr/exe_mr.po,
	  exe/locale/nl/LC_MESSAGES/exe.mo, exe/locale/nl/exe_nl.po,
	  exe/locale/pl/LC_MESSAGES/exe.mo, exe/locale/pl/exe_pl.po,
	  exe/locale/pt/LC_MESSAGES/exe.mo, exe/locale/pt/exe_pt.po,
	  exe/locale/pt/exe_pt_br.po, exe/locale/qu/exe_qu.po,
	  exe/locale/sk/LC_MESSAGES/exe.mo, exe/locale/sk/exe_sk.po,
	  exe/locale/sl/LC_MESSAGES/exe.mo, exe/locale/sl/exe_sl.po,
	  exe/locale/sv/LC_MESSAGES/exe.mo, exe/locale/sv/exe_sv.po,
	  exe/locale/tg/exe_tg.po, exe/locale/tl/exe_tg.po,
	  exe/locale/tl/exe_tl.po, exe/locale/tw/LC_MESSAGES/exe.mo,
	  exe/locale/tw/exe_tw.po, exe/locale/zh/LC_MESSAGES/exe.mo,
	  exe/locale/zh/exe_zh.po, exe/locale/zh_tw/LC_MESSAGES/exe.mo,
	  exe/locale/zh_tw/exe_zh_tw.po, exe/locale/zu/LC_MESSAGES/exe.mo,
	  exe/locale/zu/exe_zu.po: Ran mki18n.py

2006-09-04 04:06  matiu

	* exe/engine/mathidevice.py, exe/engine/multimediaidevice.py,
	  exe/engine/rssidevice.py: * Removed blank strings bieng translated
	  * Moved tip text into purpose

2006-09-04 03:54  matiu

	* exe/locale/cs/exe_cs.po, exe/locale/cs/exe_cs.po.stats,
	  exe/locale/el/exe_el.po.pending, exe/locale/el/exe_el.po.stats,
	  exe/locale/hu/exe_hu.po.pending, exe/locale/hu/exe_hu.po.stats,
	  exe/locale/nl/exe_nl.po.pending, exe/locale/nl/exe_nl.po.stats,
	  exe/locale/qu/exe_qu.po.stats, exe/locale/qu/pootle-exe-qu.stats,
	  exe/locale/sl/exe_sl.po.stats, exe/locale/sl/pootle-exe-sl.stats,
	  exe/locale/tg/exe_tg.po, exe/locale/tg/exe_tg.po.stats,
	  exe/locale/tl/exe_tl.po, exe/locale/tl/exe_tl.po.stats,
	  exe/locale/tl/pootle-exe-tl.stats: Incoming from pootle

2006-09-04 02:53  jenny

	* exe/engine/rssidevice.py, exe/webui/rssblock.py: add loading url
	  help for rss idevice.

2006-09-04 02:40  jenny

	* exe/engine/idevicestore.py, exe/engine/rssidevice.py,
	  exe/export/websitepage.py, exe/webui/builtinblocks.py,
	  exe/webui/rssblock.py: fixed rss idevice bugs.

2006-09-01 11:29  jim

	* exe/xului/mainpage.py: connect "report issue" menu item to
	  http://exelearning.org/issue.php rather than directly to Mantis
	  (or Trac)

2006-08-29 21:58  brent

	* exe/engine/multimediaidevice.py, exe/webui/element.py: file name
	  is now in red, minor change to ped tip.

2006-08-29 01:24  sean

	* exe/engine/mathidevice.py: change from instruction to pedagogical
	  tip for the math idevice

2006-08-29 01:22  sean

	* exe/engine/multimediaidevice.py: change from instruction to
	  pedagogical tip for the mp3 idevice

2006-08-28 23:47  brent

	* exe/webui/images/maths/relations/geq.gif: modified this little
	  sucker to reflect the image that it generates.

2006-08-28 23:44  jenny

	* exe/engine/multimediaidevice.py, exe/webui/element.py,
	  exe/webui/scripts/common.js: change mp3 idevice only plays mp3
	  file and fixed maths idevice deleting bugs.

2006-08-28 23:44  sean

	* exe/engine/mathidevice.py: Fix spelling error in instructions for
	  completion earlier added

2006-08-28 23:12  sean

	* exe/webui/element.py: * Removed redundant input attribute from
	  math field

2006-08-28 23:04  sean

	* exe/engine/mathidevice.py: The Pedagogical tips for the math
	  idevice reviewed and updated

2006-08-28 22:48  sean

	* exe/engine/field.py: * instructions for completion of the math
	  idevice revised

2006-08-28 22:29  sean

	* exe/engine/field.py: * Removed duplicate math field * Removed
	  redundant input attribute from math field

2006-08-28 22:05  sean

	* exe/engine/multimediaidevice.py: * add instructions for completion
	  of mp3 idevice

2006-08-28 22:03  sean

	* exe/engine/field.py: * Put jenny's change back for math idevice *
	  Clean up

2006-08-28 04:26  matiu

	* app.fil, exe/locale/ca/exe_ca.po, exe/locale/cs/exe_cs.po,
	  exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/de/exe_de.po,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/fa/exe_fa.po, exe/locale/fr/LC_MESSAGES/exe.mo,
	  exe/locale/fr/exe_fr.po, exe/locale/hi/exe_hi.po,
	  exe/locale/hu/exe_hu.po, exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/is/exe_is.po, exe/locale/it/LC_MESSAGES/exe.mo,
	  exe/locale/it/exe_it.po, exe/locale/ja/exe_ja.po,
	  exe/locale/ja/exe_jp.po, exe/locale/le/exe_l7.po,
	  exe/locale/le/exe_le.po, exe/locale/le/exe_tt.po,
	  exe/locale/messages.pot, exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/mi/exe_mi.po, exe/locale/mr/exe_mr.po,
	  exe/locale/nl/LC_MESSAGES/exe.mo, exe/locale/nl/exe_nl.po,
	  exe/locale/pl/LC_MESSAGES/exe.mo, exe/locale/pl/exe_pl.po,
	  exe/locale/pt/LC_MESSAGES/exe.mo, exe/locale/pt/exe_pt.po,
	  exe/locale/pt/exe_pt_br.po, exe/locale/qu/exe_qu.po,
	  exe/locale/sk/LC_MESSAGES/exe.mo, exe/locale/sk/exe_sk.po,
	  exe/locale/sl/LC_MESSAGES/exe.mo, exe/locale/sl/exe_sl.po,
	  exe/locale/sv/LC_MESSAGES/exe.mo, exe/locale/sv/exe_sv.po,
	  exe/locale/tg/exe_tg.po, exe/locale/tl/exe_tg.po,
	  exe/locale/tl/exe_tl.po, exe/locale/zh/LC_MESSAGES/exe.mo,
	  exe/locale/zh/exe_zh.po, exe/locale/zh_tw/LC_MESSAGES/exe.mo,
	  exe/locale/zh_tw/exe_zh_tw.po, exe/locale/zu/LC_MESSAGES/exe.mo,
	  exe/locale/zu/exe_zu.po: Ran mki18n.py

2006-08-28 04:24  matiu

	* exe/locale/ee, exe/locale/ee/LC_MESSAGES,
	  exe/locale/ee/LC_MESSAGES/exe.mo, exe/locale/ee/exe_ee.po,
	  exe/locale/tw, exe/locale/tw/LC_MESSAGES,
	  exe/locale/tw/LC_MESSAGES/exe.mo, exe/locale/tw/exe_tw.po: Added
	  1/2 done Ewe and Twi Languages from Ghana, West Africa

2006-08-28 04:22  matiu

	* exe/engine/version.py: Updated version.py

2006-08-28 04:21  matiu

	* NEWS, README: Updated readme and news

2006-08-28 03:55  matiu

	* exe/locale/exe_de.po, exe/locale/exe_el.po, exe/locale/exe_en.po,
	  exe/locale/exe_es.po, exe/locale/exe_is.po, exe/locale/exe_it.po,
	  exe/locale/exe_mi.po, exe/locale/exe_nl.po,
	  exe/locale/exe_pt_pt.po, exe/locale/exe_sv.po,
	  exe/locale/exe_zh.po: Clean up locale dir part 1

2006-08-28 03:35  matiu

	* exe/webui/clozeblock.py: Now cloze saves, when you add another
	  idevice instead of clicking the tick. Fixes #446

2006-08-28 02:46  jenny

	* exe/webui/multimediablock.py: fixed multimedia idevice export not
	  showing icon bugs.

2006-08-28 01:15  sean

	* exe/engine/casestudyidevice.py, exe/engine/field.py: Made image
	  available in feedback for case study idevice. Fixes #437

2006-08-28 01:14  sean

	* exe/webui/casestudyblock.py, exe/webui/element.py,
	  exe/webui/images/empty.gif, exe/webui/questionelement.py: Made
	  image available in feedback for case study idevice. Fixes #437

2006-08-27 23:49  sean

	* exe/xului/mainpage.py: Fixed incorrect comment

2006-08-27 23:48  sean

	* exe/export/scormexport.py, exe/export/websitepage.py: Made next
	  and previous be translated on both scorm and website export. Fixes
	  #448

2006-08-27 23:34  jenny

	* exe/engine/field.py, exe/engine/idevicestore.py,
	  exe/engine/multimediaidevice.py, exe/export/websiteexport.py,
	  exe/webui/builtinblocks.py, exe/webui/element.py,
	  exe/webui/multimediablock.py: fixed multimedia idevice bugs.

2006-08-25 03:17  brent

	* exe/webui/style/seamist/icon_discussion.gif: added discussion icon
	  to seamist.

2006-08-25 03:05  matiu

	* README: Updated tracker link in README. refs #449

2006-08-25 03:01  brent

	* exe/webui/css/exe.css, exe/webui/element.py,
	  exe/webui/mathblock.py: minor adjustment to maths preview and css
	  for latex buttons.

2006-08-25 02:52  jenny

	* exe/webui/images/maths/arrows: fixes #444

2006-08-25 02:11  brent

	* exe/engine/mathidevice.py: added pedagogical help and instructions
	  for completion.

2006-08-24 23:45  jenny

	* installs/windows/idevices.ini: add idevices.ini for windows
	  installation.

2006-08-24 23:38  jenny

	* exe/webui/templates/mimetex.exe: Mimetex for windows

2006-08-24 23:33  matiu

	* exe/engine/multichoiceidevice.py,
	  exe/idevices/multichoiceblock.py,
	  exe/idevices/multichoiceidevice.py, exe/webui/multichoiceblock.py:
	  Put multichoiceidevice as a builtin as it always should have been.

2006-08-24 06:49  matiu

	* exe/webui/element.py: Detabify

2006-08-24 06:43  matiu

	* exe/engine/idevicestore.py, exe/engine/rssidevice.py,
	  exe/export/scormexport.py, exe/webui/builtinblocks.py,
	  exe/webui/rssblock.py: Added rssidevice (Jenny)

2006-08-24 06:42  matiu

	* exe/engine/idevicestore.py, exe/webui/builtinblocks.py: Finish
	  moving Multimedia IDevice into builtins

2006-08-24 06:36  matiu

	* exe/engine/multimediaidevice.py, exe/idevices/multimediablock.py,
	  exe/idevices/multimediaidevice.py, exe/webui/multimediablock.py:
	  Make multimedia into builtin again! oops.

2006-08-24 06:34  matiu

	* exe/engine/multichoiceidevice.py,
	  exe/idevices/multichoiceblock.py,
	  exe/idevices/multichoiceidevice.py, exe/webui/multichoiceblock.py:
	  Changed multimedia IDevice into a plugin.

2006-08-24 06:31  matiu

	* exe/webui/element.py, exe/webui/genericblock.py,
	  exe/webui/images/maths/relations/bowtie.gif,
	  exe/webui/images/maths/relations/cong.gif,
	  exe/webui/images/maths/relations/doteq.gif,
	  exe/webui/images/maths/relations/join.gif,
	  exe/webui/images/maths/relations/models.gif,
	  exe/webui/scripts/common.js, exe/webui/testoptionelement.py,
	  exe/webui/testquestionelement.py: * Remove some math toolbar
	  images (jenny) fixes #438 * Fix some bugs in IDevice editor
	  (jenny)

2006-08-24 05:57  matiu

	* exe/webui/common.py, exe/webui/element.py,
	  exe/webui/scripts/common.js: * Removed ischanged from maths
	  toolbar clicks to fix mibehaviour (jenny)

2006-08-24 05:49  matiu

	* exe/idevices/multimediablock.py, exe/webui/common.py,
	  exe/webui/element.py, exe/webui/images/maths/arrows,
	  exe/webui/images/maths/arrows/bigcap.gif,
	  exe/webui/images/maths/arrows/bigcup.gif,
	  exe/webui/images/maths/arrows/bigdownarrow.gif,
	  exe/webui/images/maths/arrows/bigleftarrow.gif,
	  exe/webui/images/maths/arrows/bigleftrightarrow.gif,
	  exe/webui/images/maths/arrows/biguparrow.gif,
	  exe/webui/images/maths/binary oprations,
	  exe/webui/images/maths/binary oprations/Thumbs.db,
	  exe/webui/images/maths/binary oprations/amalg.gif,
	  exe/webui/images/maths/binary oprations/bigcirc.gif,
	  exe/webui/images/maths/binary oprations/bigtriangledown.gif,
	  exe/webui/images/maths/binary oprations/bigtriangleup.gif,
	  exe/webui/images/maths/binary oprations/bullet.gif,
	  exe/webui/images/maths/binary oprations/cap.gif,
	  exe/webui/images/maths/binary oprations/cdot.gif,
	  exe/webui/images/maths/binary oprations/circ.gif,
	  exe/webui/images/maths/binary oprations/cup.gif,
	  exe/webui/images/maths/binary oprations/dagger.gif,
	  exe/webui/images/maths/binary oprations/ddagger.gif,
	  exe/webui/images/maths/binary oprations/diamond.gif,
	  exe/webui/images/maths/binary oprations/div.gif,
	  exe/webui/images/maths/binary oprations/mp.gif,
	  exe/webui/images/maths/binary oprations/odot.gif,
	  exe/webui/images/maths/binary oprations/ominus.gif,
	  exe/webui/images/maths/binary oprations/oplus.gif,
	  exe/webui/images/maths/binary oprations/oslash.gif,
	  exe/webui/images/maths/binary oprations/otimes.gif,
	  exe/webui/images/maths/binary oprations/pm.gif,
	  exe/webui/images/maths/binary oprations/setminus.gif,
	  exe/webui/images/maths/binary oprations/sqcap.gif,
	  exe/webui/images/maths/binary oprations/sqcup.gif,
	  exe/webui/images/maths/binary oprations/times.gif,
	  exe/webui/images/maths/binary oprations/triangleleft.gif,
	  exe/webui/images/maths/binary oprations/triangleright.gif,
	  exe/webui/images/maths/binary oprations/uplus.gif,
	  exe/webui/images/maths/binary oprations/vee.gif,
	  exe/webui/images/maths/binary oprations/wedge.gif,
	  exe/webui/images/maths/binary oprations/wr.gif,
	  exe/webui/images/maths/relations,
	  exe/webui/images/maths/relations/Thumbs.db,
	  exe/webui/images/maths/relations/approx.gif,
	  exe/webui/images/maths/relations/asymp.gif,
	  exe/webui/images/maths/relations/bowtie.gif,
	  exe/webui/images/maths/relations/cong.gif,
	  exe/webui/images/maths/relations/dashv.gif,
	  exe/webui/images/maths/relations/doteq.gif,
	  exe/webui/images/maths/relations/equiv.gif,
	  exe/webui/images/maths/relations/frown.gif,
	  exe/webui/images/maths/relations/geq.gif,
	  exe/webui/images/maths/relations/gg.gif,
	  exe/webui/images/maths/relations/in.gif,
	  exe/webui/images/maths/relations/join.gif,
	  exe/webui/images/maths/relations/leq.gif,
	  exe/webui/images/maths/relations/ll.gif,
	  exe/webui/images/maths/relations/mid.gif,
	  exe/webui/images/maths/relations/models.gif,
	  exe/webui/images/maths/relations/neq.gif,
	  exe/webui/images/maths/relations/ni.gif,
	  exe/webui/images/maths/relations/parallel.gif,
	  exe/webui/images/maths/relations/perp.gif,
	  exe/webui/images/maths/relations/prec.gif,
	  exe/webui/images/maths/relations/preceq.gif,
	  exe/webui/images/maths/relations/propto.gif,
	  exe/webui/images/maths/relations/sim.gif,
	  exe/webui/images/maths/relations/simeq.gif,
	  exe/webui/images/maths/relations/smile.gif,
	  exe/webui/images/maths/relations/sqsubset.gif,
	  exe/webui/images/maths/relations/sqsubseteq.gif,
	  exe/webui/images/maths/relations/sqsupset.gif,
	  exe/webui/images/maths/relations/sqsupseteq.gif,
	  exe/webui/images/maths/relations/subset.gif,
	  exe/webui/images/maths/relations/subseteq.gif,
	  exe/webui/images/maths/relations/succ.gif,
	  exe/webui/images/maths/relations/succeq.gif,
	  exe/webui/images/maths/relations/supset.gif,
	  exe/webui/images/maths/relations/supseteq.gif,
	  exe/webui/images/maths/relations/vdash.gif: * Extra images for
	  math toolbar (jenny) * Add emphasis to multimediablock (sean) re
	  #445

2006-08-24 05:23  matiu

	* README: Updated readme for mac (jim)

2006-08-24 04:53  matiu

	* exe/export/singlepageexport.py: Fixed singlepage export bug

2006-08-24 04:50  matiu

	* exe/engine/mathidevice.py, exe/webui/common.py,
	  exe/webui/element.py, exe/webui/images/maths,
	  exe/webui/images/maths/greek letters, exe/webui/images/maths/greek
	  letters/Sigma.png, exe/webui/images/maths/greek letters/alpha.gif,
	  exe/webui/images/maths/greek letters/beta.gif,
	  exe/webui/images/maths/greek letters/chi.gif,
	  exe/webui/images/maths/greek letters/delta.gif,
	  exe/webui/images/maths/greek letters/epsilon.gif,
	  exe/webui/images/maths/greek letters/eta.gif,
	  exe/webui/images/maths/greek letters/gamma.gif,
	  exe/webui/images/maths/greek letters/kappa.gif,
	  exe/webui/images/maths/greek letters/lambda.gif,
	  exe/webui/images/maths/greek letters/mu.gif,
	  exe/webui/images/maths/greek letters/nu.gif,
	  exe/webui/images/maths/greek letters/omega.gif,
	  exe/webui/images/maths/greek letters/phi.gif,
	  exe/webui/images/maths/greek letters/pi.gif,
	  exe/webui/images/maths/greek letters/psi.gif,
	  exe/webui/images/maths/greek letters/rho.gif,
	  exe/webui/images/maths/greek letters/sigma.gif,
	  exe/webui/images/maths/greek letters/tau.gif,
	  exe/webui/images/maths/greek letters/theta.gif,
	  exe/webui/images/maths/greek letters/upsilon.gif,
	  exe/webui/images/maths/greek letters/varepsilon.gif,
	  exe/webui/images/maths/greek letters/varphi.gif,
	  exe/webui/images/maths/greek letters/varpi.gif,
	  exe/webui/images/maths/greek letters/varrho.gif,
	  exe/webui/images/maths/greek letters/varsigma.gif,
	  exe/webui/images/maths/greek letters/vartheta.gif,
	  exe/webui/images/maths/greek letters/xi.gif,
	  exe/webui/images/maths/greek letters/zeta.gif,
	  exe/webui/scripts/common.js: Working math toolbar. re #438

2006-08-24 02:25  matiu

	* exe/engine/field.py, exe/webui/common.py, exe/webui/css/exe.css,
	  exe/webui/element.py: Toolbar for maths idevice

2006-08-24 01:58  matiu

	* exe/engine/mathidevice.py, exe/webui/element.py,
	  exe/webui/mathblock.py: * Math IDevice added * Small bug fix for
	  multimedia IDevice

2006-08-24 00:45  matiu

	* exe/application.py, exe/engine/field.py,
	  exe/engine/idevicestore.py, exe/engine/mimetex.py,
	  exe/engine/resource.py, exe/webui/builtinblocks.py,
	  exe/webui/element.py: Math IDevice Added

2006-08-24 00:24  matiu

	* exe/engine/mimetex.py: Made mimetex work on both linux and windows

2006-08-24 00:20  matiu

	* exe/engine/idevicestore.py: IDeviceStore.py

2006-08-23 23:46  matiu

	* exe/engine/feedparser.py, exe/engine/flashmovieidevice.py,
	  exe/engine/idevicestore.py, exe/engine/mimetex.py,
	  exe/engine/quiztestidevice.py, exe/export/websiteexport.py,
	  exe/webui/docs/credits.xhtml, exe/webui/element.py,
	  exe/webui/flashmovieblock.py, exe/webui/quiztestblock.py,
	  exe/webui/templates/mp3player.swf,
	  exe/webui/testquestionelement.py: Final tidyups to make it 0.17 or
	  near enough.

2006-08-23 01:58  matiu

	* exe/export/textexport.py: Updated textexport

2006-08-22 03:05  matiu

	* exe/engine/mimetex.py, exe/webui/templates/mimetex.64.cgi,
	  exe/webui/templates/mimetex.cgi: Mimetex linux bits...

2006-08-22 01:59  matiu

	* exe/locale/sl/LC_MESSAGES/exe.mo,
	  exe/webui/linux-profile/prefs.js, tools/mki18n.py: * Fixed silly
	  bug in mki18n.py * Jim's fix to stop firefox auto-updating *
	  Slovenian .mo file as received from urska, because po file was
	  incomplete

2006-08-22 01:50  matiu

	* app.fil, exe/locale/ca/exe_ca.po, exe/locale/cs/exe_cs.po,
	  exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/de/exe_de.po,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/exe_de.po, exe/locale/exe_el.po, exe/locale/exe_en.po,
	  exe/locale/exe_es.po, exe/locale/exe_is.po, exe/locale/exe_it.po,
	  exe/locale/exe_mi.po, exe/locale/exe_nl.po, exe/locale/exe_sv.po,
	  exe/locale/exe_zh.po, exe/locale/fa/exe_fa.po,
	  exe/locale/fr/LC_MESSAGES, exe/locale/fr/LC_MESSAGES/exe.mo,
	  exe/locale/fr/exe_fr.po, exe/locale/hi/exe_hi.po,
	  exe/locale/hu/exe_hu.po, exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/is/exe_is.po, exe/locale/it/LC_MESSAGES,
	  exe/locale/it/LC_MESSAGES/exe.mo, exe/locale/it/exe_it.po,
	  exe/locale/le/exe_le.po, exe/locale/le/exe_le.po.pending,
	  exe/locale/le/exe_le.po.stats, exe/locale/le/pootle-exe-le.prefs,
	  exe/locale/le/pootle-exe-le.stats, exe/locale/messages.pot,
	  exe/locale/mi/LC_MESSAGES/exe.mo, exe/locale/mi/exe_mi.po,
	  exe/locale/mr/exe_mr.po, exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/nl/exe_nl.po, exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pl/exe_pl.po, exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/pt/exe_pt.po, exe/locale/qu/exe_qu.po,
	  exe/locale/sk/LC_MESSAGES, exe/locale/sk/LC_MESSAGES/exe.mo,
	  exe/locale/sk/exe_sk.po, exe/locale/sl/LC_MESSAGES/exe.mo,
	  exe/locale/sl/exe_sl.po, exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/sv/exe_sv.po, exe/locale/tl/exe_tg.po,
	  exe/locale/tl/exe_tl.po, exe/locale/zh/LC_MESSAGES/exe.mo,
	  exe/locale/zh/exe_zh.po, exe/locale/zh_tw/LC_MESSAGES/exe.mo,
	  exe/locale/zh_tw/exe_zh_tw.po, exe/locale/zu/LC_MESSAGES,
	  exe/locale/zu/LC_MESSAGES/exe.mo, exe/locale/zu/exe_zu.po,
	  tools/mki18n.py: Update from pootle

2006-08-22 00:18  matiu

	* exe/engine/config.py: fix scan for styles so that it works when
	  webDir is a relative directory name (Jim)

2006-08-22 00:16  matiu

	* exe/webui/preferencespage.py: sort locales in preference pane
	  option list (Jim)

2006-08-22 00:13  matiu

	* exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo,
	  exe/locale/et/LC_MESSAGES/exe.mo,
	  exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/sl/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo,
	  exe/locale/zh_tw/LC_MESSAGES/exe.mo: Update all .mo files by jenny
	  in windows using poedit

2006-08-21 23:58  matiu

	* exe/xului/mainpage.py, exe/xului/templates/mainpage.xul: Mac:
	  special case handleRegister and handleReportIssue to launch
	  webbrowser on Mac. add handler to render mainMenu, which is
	  converted to toolbar on Mac (matiu). (Jim)

2006-08-21 23:27  matiu

	* exe.icns, exe_elp.icns: Mac: associate .elp files with eXe Mac:
	  add icons for eXe application and .elp documents (Jim)

2006-08-21 23:26  matiu

	* mac-setup.py: Mac: associate .elp files with eXe Mac: add icons
	  for eXe application and .elp documents (Jim)

2006-08-21 22:45  matiu

	* exe/webui/preferencespage.py: Made it check both poedit-language
	  and exe-language again.

2006-08-21 22:43  matiu

	* exe/webui/aboutpage.py: Updated Copyright Statement in about page

2006-08-21 22:38  matiu

	* exe/locale/sl/exe_sl.po, exe/locale/zh_tw/exe_zh_tw.po: Updated
	  exe names for some po files

2006-08-21 22:05  matiu

	* installs/rpm/exe.spec: RPM Spec file

2006-08-21 22:02  matiu

	* exe/locale/zh_tw/LC_MESSAGES, exe/locale/zh_tw/LC_MESSAGES/exe.mo:
	  Windows compiled traditional chinese binary.

2006-08-21 22:00  matiu

	* installs/windows/exe.nsi, installs/windows/flashmovie update.nsi,
	  installs/windows/scormquiz update.nsi: Update of windows installs

2006-08-21 21:55  matiu

	* exe/engine/idevicestore.py, exe/engine/version.py,
	  exe/webui/renderable.py, exe/xului/scripts/mainpage.js,
	  exe/xului/templates/mainpage.xul: Add Text Export

2006-08-21 04:05  matiu

	* exe/locale/es/exe_es.po, exe/locale/es/exe_es.po.stats,
	  exe/locale/sk/exe_sk.po.stats, exe/locale/sk/pootle-exe-sk.stats,
	  exe/locale/tl/exe_tg.po.stats, exe/locale/tl/exe_tl.po.stats,
	  exe/locale/tl/pootle-exe-tl.stats, exe/locale/zh/exe_zh.po.stats,
	  exe/locale/zh/pootle-exe-zh.stats, exe/locale/zu/exe_zu.po.stats,
	  exe/locale/zu/pootle-exe-zu.stats: Incoming from pootle

2006-08-21 03:59  matiu

	* exe/locale/zh_tw, exe/locale/zh_tw/exe_zh_tw.po,
	  exe/locale/zh_tw/exe_zh_tw.po.pending,
	  exe/locale/zh_tw/exe_zh_tw.po.stats,
	  exe/locale/zh_tw/pootle-exe-zh_tw.prefs,
	  exe/locale/zh_tw/pootle-exe-zh_tw.stats: Chinese traditional
	  (Taiwan) translation

2006-08-21 03:54  matiu

	* exe/engine/field.py, exe/engine/htmlToText.py,
	  exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/export/singlepageexport.py, exe/export/textexport.py,
	  exe/export/websiteexport.py, exe/idevices/multimediablock.py,
	  exe/idevices/multimediaidevice.py, exe/xului/mainpage.py: Add
	  website zip export, text export and mp3 idevice. (Jenny)

2006-08-21 03:52  matiu

	* exe_48x48.png: Found this file lying around in my source tree!

2006-08-21 03:32  matiu

	* exe/locale/l7, exe/locale/le: Renamed l33t translation

2006-08-21 03:25  matiu

	* formless, formless/__init__.py, formless/annotate.py,
	  formless/configurable.py, formless/formutils.py,
	  formless/freeform-default.css, formless/iformless.py,
	  formless/processors.py, formless/test, formless/test/__init__.py,
	  formless/test/test_formless.py, formless/test/test_freeform.py,
	  formless/webform.py: Moved formless into the source, because
	  fedora doesn't have a package for it.

2006-08-21 03:13  matiu

	* nevow, nevow/Canvas.swf, nevow/__init__.py, nevow/accessors.py,
	  nevow/appserver.py, nevow/blocks.py, nevow/canvas.py,
	  nevow/compy.py, nevow/compyCompat.py, nevow/context.py,
	  nevow/dirlist.py, nevow/entities.py, nevow/events.py,
	  nevow/failure.py, nevow/flat, nevow/flat/__init__.py,
	  nevow/flat/flatmdom.py, nevow/flat/flatsax.py,
	  nevow/flat/flatstan.py, nevow/flat/ten.py, nevow/flat/twist.py,
	  nevow/guard.py, nevow/i18n.py, nevow/inevow.py,
	  nevow/itaglibrary.py, nevow/liveevil.js, nevow/liveevil.py,
	  nevow/liveglue.js, nevow/livepage.py,
	  nevow/livetest-postscripts.js, nevow/livetest.css,
	  nevow/livetest.js, nevow/livetest.py, nevow/loaders.py,
	  nevow/query.py, nevow/rend.py, nevow/scripts,
	  nevow/scripts/__init__.py, nevow/scripts/xmlgettext.py,
	  nevow/stan.py, nevow/static.py, nevow/taglibrary,
	  nevow/taglibrary/__init__.py, nevow/taglibrary/cal.py,
	  nevow/taglibrary/progressbar.py,
	  nevow/taglibrary/tabbedPane-layout.css,
	  nevow/taglibrary/tabbedPane-style.css,
	  nevow/taglibrary/tabbedPane.js, nevow/taglibrary/tabbedPane.py,
	  nevow/tags.py, nevow/test, nevow/test/__init__.py,
	  nevow/test/test_accessors.py, nevow/test/test_appserver.py,
	  nevow/test/test_context.py, nevow/test/test_disktemplate.py,
	  nevow/test/test_flatsax.py, nevow/test/test_flatstan.py,
	  nevow/test/test_flatten.py, nevow/test/test_guard.py,
	  nevow/test/test_i18n.py, nevow/test/test_later.py,
	  nevow/test/test_livepage.py, nevow/test/test_loaders.py,
	  nevow/test/test_passobj.py, nevow/test/test_query.py,
	  nevow/test/test_rend.py, nevow/test/test_stan.py,
	  nevow/test/test_static.py, nevow/test/test_url.py,
	  nevow/testutil.py, nevow/url.py, nevow/util.py, nevow/vhost.py,
	  nevow/wsgi.py, nevow/zomnesrv.py, twisted, twisted/__init__.py,
	  twisted/application, twisted/application/__init__.py,
	  twisted/application/app.py, twisted/application/compat.py,
	  twisted/application/internet.py, twisted/application/service.py,
	  twisted/application/strports.py, twisted/copyright.py,
	  twisted/cred, twisted/cred/__init__.py,
	  twisted/cred/authorizer.py, twisted/cred/checkers.py,
	  twisted/cred/credentials.py, twisted/cred/error.py,
	  twisted/cred/identity.py, twisted/cred/pamauth.py,
	  twisted/cred/perspective.py, twisted/cred/portal.py,
	  twisted/cred/service.py, twisted/cred/util.py, twisted/enterprise,
	  twisted/enterprise/__init__.py, twisted/enterprise/adbapi.py,
	  twisted/enterprise/reflector.py, twisted/enterprise/row.py,
	  twisted/enterprise/sqlreflector.py, twisted/enterprise/util.py,
	  twisted/enterprise/xmlreflector.py, twisted/im.py,
	  twisted/internet, twisted/internet/__init__.py,
	  twisted/internet/_dumbwin32proc.py,
	  twisted/internet/_javaserialport.py,
	  twisted/internet/_pollingfile.py,
	  twisted/internet/_posixserialport.py,
	  twisted/internet/_posixstdio.py,
	  twisted/internet/_win32serialport.py,
	  twisted/internet/_win32stdio.py, twisted/internet/abstract.py,
	  twisted/internet/address.py, twisted/internet/app.py,
	  twisted/internet/base.py, twisted/internet/cfreactor.py,
	  twisted/internet/cfsupport, twisted/internet/cfsupport/cfdate.pxi,
	  twisted/internet/cfsupport/cfdecl.pxi,
	  twisted/internet/cfsupport/cfrunloop.pxi,
	  twisted/internet/cfsupport/cfsocket.pxi,
	  twisted/internet/cfsupport/cfsupport.c,
	  twisted/internet/cfsupport/cfsupport.pyx,
	  twisted/internet/cfsupport/python.pxi,
	  twisted/internet/default.py, twisted/internet/defer.py,
	  twisted/internet/error.py, twisted/internet/fdesc.py,
	  twisted/internet/glib2reactor.py, twisted/internet/gtk2reactor.py,
	  twisted/internet/gtkreactor.py, twisted/internet/interfaces.py,
	  twisted/internet/iocpreactor,
	  twisted/internet/iocpreactor/__init__.py,
	  twisted/internet/iocpreactor/_iocp.c,
	  twisted/internet/iocpreactor/abstract.py,
	  twisted/internet/iocpreactor/client.py,
	  twisted/internet/iocpreactor/iocpdebug.py,
	  twisted/internet/iocpreactor/ops.py,
	  twisted/internet/iocpreactor/proactor.py,
	  twisted/internet/iocpreactor/process.py,
	  twisted/internet/iocpreactor/process_waiter.py,
	  twisted/internet/iocpreactor/server.py,
	  twisted/internet/iocpreactor/tcp.py,
	  twisted/internet/iocpreactor/udp.py,
	  twisted/internet/iocpreactor/util.py,
	  twisted/internet/kqreactor.py, twisted/internet/main.py,
	  twisted/internet/pollreactor.py, twisted/internet/posixbase.py,
	  twisted/internet/process.py, twisted/internet/protocol.py,
	  twisted/internet/pyuisupport.py, twisted/internet/qtreactor.py,
	  twisted/internet/reactor.py, twisted/internet/selectreactor.py,
	  twisted/internet/serialport.py, twisted/internet/ssl.py,
	  twisted/internet/stdio.py, twisted/internet/task.py,
	  twisted/internet/tcp.py,
	  twisted/internet/threadedselectreactor.py,
	  twisted/internet/threads.py, twisted/internet/tksupport.py,
	  twisted/internet/udp.py, twisted/internet/unix.py,
	  twisted/internet/utils.py, twisted/internet/win32eventreactor.py,
	  twisted/internet/wxreactor.py, twisted/internet/wxsupport.py,
	  twisted/manhole, twisted/manhole/__init__.py,
	  twisted/manhole/_inspectro.py, twisted/manhole/explorer.py,
	  twisted/manhole/gladereactor.glade,
	  twisted/manhole/gladereactor.py, twisted/manhole/inspectro.glade,
	  twisted/manhole/logview.glade, twisted/manhole/service.py,
	  twisted/manhole/telnet.py, twisted/manhole/ui,
	  twisted/manhole/ui/__init__.py,
	  twisted/manhole/ui/gtk2manhole.glade,
	  twisted/manhole/ui/gtk2manhole.py,
	  twisted/manhole/ui/gtkmanhole.py, twisted/manhole/ui/gtkrc,
	  twisted/manhole/ui/pywidgets.py,
	  twisted/manhole/ui/spelunk_gnome.py, twisted/pb,
	  twisted/pb/__init__.py, twisted/pb/banana.py,
	  twisted/pb/base32.py, twisted/pb/broker.py, twisted/pb/call.py,
	  twisted/pb/copyable.py, twisted/pb/crypto.py, twisted/pb/debug.py,
	  twisted/pb/ipb.py, twisted/pb/negotiate.py, twisted/pb/pb.py,
	  twisted/pb/promise.py, twisted/pb/referenceable.py,
	  twisted/pb/remoteinterface.py, twisted/pb/schema.py,
	  twisted/pb/slicer.py, twisted/pb/sslverify.py,
	  twisted/pb/storage.py, twisted/pb/test,
	  twisted/pb/test/__init__.py, twisted/pb/test/common.py,
	  twisted/pb/test/test_banana.py, twisted/pb/test/test_copyable.py,
	  twisted/pb/test/test_crypto.py, twisted/pb/test/test_negotiate.py,
	  twisted/pb/test/test_pb.py, twisted/pb/test/test_promise.py,
	  twisted/pb/test/test_schema.py, twisted/pb/test/test_sturdyref.py,
	  twisted/pb/tokens.py, twisted/persisted,
	  twisted/persisted/__init__.py, twisted/persisted/aot.py,
	  twisted/persisted/crefutil.py, twisted/persisted/dirdbm.py,
	  twisted/persisted/journal, twisted/persisted/journal/__init__.py,
	  twisted/persisted/journal/base.py,
	  twisted/persisted/journal/picklelog.py,
	  twisted/persisted/journal/rowjournal.py,
	  twisted/persisted/marmalade.py, twisted/persisted/sob.py,
	  twisted/persisted/styles.py, twisted/plugin.py, twisted/plugins,
	  twisted/plugins/__init__.py, twisted/plugins/dropin.cache,
	  twisted/plugins/notestplugin.py, twisted/plugins/testplugin.py,
	  twisted/plugins/twisted_ftp.py, twisted/plugins/twisted_inet.py,
	  twisted/plugins/twisted_manhole.py,
	  twisted/plugins/twisted_portforward.py,
	  twisted/plugins/twisted_socks.py,
	  twisted/plugins/twisted_telnet.py,
	  twisted/plugins/twisted_trial.py, twisted/plugins/twisted_web.py,
	  twisted/protocols, twisted/protocols/__init__.py,
	  twisted/protocols/_c_urlarg.c, twisted/protocols/_c_urlarg.so,
	  twisted/protocols/basic.py, twisted/protocols/dict.py,
	  twisted/protocols/dns.py, twisted/protocols/ethernet.py,
	  twisted/protocols/finger.py, twisted/protocols/ftp.py,
	  twisted/protocols/gps, twisted/protocols/gps/__init__.py,
	  twisted/protocols/gps/nmea.py, twisted/protocols/gps/rockwell.py,
	  twisted/protocols/htb.py, twisted/protocols/http.py,
	  twisted/protocols/ident.py, twisted/protocols/imap4.py,
	  twisted/protocols/ip.py, twisted/protocols/irc.py,
	  twisted/protocols/jabber.py, twisted/protocols/loopback.py,
	  twisted/protocols/mice, twisted/protocols/mice/__init__.py,
	  twisted/protocols/mice/mouseman.py, twisted/protocols/msn.py,
	  twisted/protocols/nntp.py, twisted/protocols/oscar.py,
	  twisted/protocols/pcp.py, twisted/protocols/policies.py,
	  twisted/protocols/pop3.py, twisted/protocols/portforward.py,
	  twisted/protocols/postfix.py, twisted/protocols/raw.py,
	  twisted/protocols/rawudp.py, twisted/protocols/shoutcast.py,
	  twisted/protocols/sip.py, twisted/protocols/smtp.py,
	  twisted/protocols/socks.py, twisted/protocols/stateful.py,
	  twisted/protocols/sux.py, twisted/protocols/telnet.py,
	  twisted/protocols/toc.py, twisted/protocols/wire.py,
	  twisted/protocols/xmlstream.py, twisted/python,
	  twisted/python/__init__.py, twisted/python/_twisted_zsh_stub,
	  twisted/python/compat.py, twisted/python/components.py,
	  twisted/python/context.py, twisted/python/dispatch.py,
	  twisted/python/dist.py, twisted/python/dxprofile.py,
	  twisted/python/failure.py, twisted/python/filepath.py,
	  twisted/python/finalize.py, twisted/python/formmethod.py,
	  twisted/python/hook.py, twisted/python/htmlizer.py,
	  twisted/python/lockfile.py, twisted/python/log.py,
	  twisted/python/logfile.py, twisted/python/otp.py,
	  twisted/python/plugin.py, twisted/python/procutils.py,
	  twisted/python/rebuild.py, twisted/python/reflect.py,
	  twisted/python/release.py, twisted/python/roots.py,
	  twisted/python/runtime.py, twisted/python/shortcut.py,
	  twisted/python/syslog.py, twisted/python/text.py,
	  twisted/python/threadable.py, twisted/python/threadpool.py,
	  twisted/python/timeoutqueue.py, twisted/python/urlpath.py,
	  twisted/python/usage.py, twisted/python/util.py,
	  twisted/python/win32.py, twisted/python/zipstream.py,
	  twisted/python/zsh, twisted/python/zsh/README,
	  twisted/python/zsh/_cftp, twisted/python/zsh/_ckeygen,
	  twisted/python/zsh/_conch, twisted/python/zsh/_lore,
	  twisted/python/zsh/_manhole, twisted/python/zsh/_mktap,
	  twisted/python/zsh/_pyhtmlizer, twisted/python/zsh/_tap2deb,
	  twisted/python/zsh/_tap2rpm, twisted/python/zsh/_tapconvert,
	  twisted/python/zsh/_tkconch, twisted/python/zsh/_tkmktap,
	  twisted/python/zsh/_trial, twisted/python/zsh/_twistd,
	  twisted/python/zsh/_websetroot, twisted/python/zshcomp.py,
	  twisted/scripts, twisted/scripts/__init__.py,
	  twisted/scripts/_twistw.py, twisted/scripts/htmlizer.py,
	  twisted/scripts/manhole.py, twisted/scripts/mktap.py,
	  twisted/scripts/tap2deb.py, twisted/scripts/tap2rpm.py,
	  twisted/scripts/tapconvert.py, twisted/scripts/tkmktap.py,
	  twisted/scripts/tkunzip.py, twisted/scripts/trial.py,
	  twisted/scripts/twistd.py, twisted/spread,
	  twisted/spread/__init__.py, twisted/spread/banana.py,
	  twisted/spread/cBanana.c, twisted/spread/cBanana.so,
	  twisted/spread/flavors.py, twisted/spread/interfaces.py,
	  twisted/spread/jelly.py, twisted/spread/newjelly.py,
	  twisted/spread/pb.py, twisted/spread/publish.py,
	  twisted/spread/refpath.py, twisted/spread/sturdy.py,
	  twisted/spread/ui, twisted/spread/ui/__init__.py,
	  twisted/spread/ui/gtk2util.py, twisted/spread/ui/gtkutil.py,
	  twisted/spread/ui/login2.glade, twisted/spread/ui/tktree.py,
	  twisted/spread/ui/tkutil.py, twisted/spread/util.py, twisted/tap,
	  twisted/tap/__init__.py, twisted/tap/ftp.py,
	  twisted/tap/manhole.py, twisted/tap/portforward.py,
	  twisted/tap/socks.py, twisted/tap/telnet.py, twisted/test,
	  twisted/test/__init__.py, twisted/test/crash_test_dummy.py,
	  twisted/test/myrebuilder1.py, twisted/test/myrebuilder2.py,
	  twisted/test/process_cmdline.py, twisted/test/process_echoer.py,
	  twisted/test/process_fds.py, twisted/test/process_linger.py,
	  twisted/test/process_reader.py, twisted/test/process_signal.py,
	  twisted/test/process_stdinreader.py,
	  twisted/test/process_tester.py, twisted/test/process_tty.py,
	  twisted/test/process_twisted.py, twisted/test/proto_helpers.py,
	  twisted/test/reflect_helper_VE.py,
	  twisted/test/reflect_helper_ZDE.py, twisted/test/server.pem,
	  twisted/test/ssl_helpers.py, twisted/test/test_adbapi.py,
	  twisted/test/test_app.py, twisted/test/test_application.py,
	  twisted/test/test_assertions.py, twisted/test/test_banana.py,
	  twisted/test/test_compat.py, twisted/test/test_components.py,
	  twisted/test/test_context.py, twisted/test/test_cred.py,
	  twisted/test/test_defer.py, twisted/test/test_defgen.py,
	  twisted/test/test_dict.py, twisted/test/test_dirdbm.py,
	  twisted/test/test_doc.py, twisted/test/test_enterprise.py,
	  twisted/test/test_error.py, twisted/test/test_explorer.py,
	  twisted/test/test_extensions.py, twisted/test/test_factories.py,
	  twisted/test/test_failure.py, twisted/test/test_finger.py,
	  twisted/test/test_formmethod.py, twisted/test/test_ftp.py,
	  twisted/test/test_hook.py, twisted/test/test_htb.py,
	  twisted/test/test_ident.py, twisted/test/test_import.py,
	  twisted/test/test_internet.py, twisted/test/test_iutils.py,
	  twisted/test/test_jelly.py, twisted/test/test_journal.py,
	  twisted/test/test_lockfile.py, twisted/test/test_log.py,
	  twisted/test/test_logfile.py, twisted/test/test_loopback.py,
	  twisted/test/test_manhole.py, twisted/test/test_newcred.py,
	  twisted/test/test_newjelly.py, twisted/test/test_nmea.py,
	  twisted/test/test_paths.py, twisted/test/test_pb.py,
	  twisted/test/test_pbfailure.py, twisted/test/test_pcp.py,
	  twisted/test/test_persisted.py, twisted/test/test_plugin.py,
	  twisted/test/test_policies.py, twisted/test/test_postfix.py,
	  twisted/test/test_process.py, twisted/test/test_protocols.py,
	  twisted/test/test_rebuild.py, twisted/test/test_reflect.py,
	  twisted/test/test_reflector.py, twisted/test/test_release.py,
	  twisted/test/test_roots.py, twisted/test/test_shortcut.py,
	  twisted/test/test_sip.py, twisted/test/test_sob.py,
	  twisted/test/test_socks.py, twisted/test/test_split_compat.py,
	  twisted/test/test_spread.py, twisted/test/test_ssl.py,
	  twisted/test/test_stateful.py, twisted/test/test_strports.py,
	  twisted/test/test_task.py, twisted/test/test_tcp.py,
	  twisted/test/test_text.py, twisted/test/test_threadable.py,
	  twisted/test/test_threadpool.py, twisted/test/test_threads.py,
	  twisted/test/test_timeoutqueue.py, twisted/test/test_tpfile.py,
	  twisted/test/test_udp.py, twisted/test/test_unix.py,
	  twisted/test/test_usage.py, twisted/test/test_util.py,
	  twisted/test/test_zipstream.py, twisted/test/testutils.py,
	  twisted/test/threading_latency.py, twisted/test/time_helpers.py,
	  twisted/trial, twisted/trial/NOTES, twisted/trial/__init__.py,
	  twisted/trial/assertions.py, twisted/trial/itrial.py,
	  twisted/trial/reporter.py, twisted/trial/runner.py,
	  twisted/trial/test, twisted/trial/test/__init__.py,
	  twisted/trial/test/detests.py, twisted/trial/test/erroneous.py,
	  twisted/trial/test/mockdoctest.py,
	  twisted/trial/test/moduletest.py, twisted/trial/test/notpython,
	  twisted/trial/test/novars.py, twisted/trial/test/packages.py,
	  twisted/trial/test/sample.py, twisted/trial/test/scripttest.py,
	  twisted/trial/test/suppression.py,
	  twisted/trial/test/test_assertions.py,
	  twisted/trial/test/test_class.py,
	  twisted/trial/test/test_deferred.py,
	  twisted/trial/test/test_doctest.py,
	  twisted/trial/test/test_keyboard.py,
	  twisted/trial/test/test_loader.py,
	  twisted/trial/test/test_output.py,
	  twisted/trial/test/test_reporter.py,
	  twisted/trial/test/test_runner.py,
	  twisted/trial/test/test_script.py,
	  twisted/trial/test/test_test_visitor.py,
	  twisted/trial/test/test_tests.py, twisted/trial/test/test_util.py,
	  twisted/trial/unittest.py, twisted/trial/util.py, twisted/web,
	  twisted/web/__init__.py, twisted/web/client.py,
	  twisted/web/demo.py, twisted/web/distrib.py,
	  twisted/web/domhelpers.py, twisted/web/error.py,
	  twisted/web/google.py, twisted/web/guard.py, twisted/web/html.py,
	  twisted/web/http.py, twisted/web/microdom.py,
	  twisted/web/monitor.py, twisted/web/proxy.py,
	  twisted/web/resource.py, twisted/web/rewrite.py,
	  twisted/web/script.py, twisted/web/scripts,
	  twisted/web/scripts/__init__.py,
	  twisted/web/scripts/websetroot.py, twisted/web/server.py,
	  twisted/web/soap.py, twisted/web/static.py, twisted/web/sux.py,
	  twisted/web/tap.py, twisted/web/test,
	  twisted/web/test/__init__.py, twisted/web/test/test_distrib.py,
	  twisted/web/test/test_domhelpers.py,
	  twisted/web/test/test_http.py, twisted/web/test/test_mvc.py,
	  twisted/web/test/test_soap.py, twisted/web/test/test_static.py,
	  twisted/web/test/test_web.py, twisted/web/test/test_webclient.py,
	  twisted/web/test/test_woven.py, twisted/web/test/test_xml.py,
	  twisted/web/test/test_xmlrpc.py, twisted/web/trp.py,
	  twisted/web/twcgi.py, twisted/web/util.py, twisted/web/vhost.py,
	  twisted/web/widgets.py, twisted/web/woven,
	  twisted/web/woven/FlashConduit.fla,
	  twisted/web/woven/FlashConduit.swf,
	  twisted/web/woven/FlashConduitGlue.html,
	  twisted/web/woven/WebConduit2_mozilla.js,
	  twisted/web/woven/WebConduit2_msie.js,
	  twisted/web/woven/WebConduitGlue.html,
	  twisted/web/woven/__init__.py, twisted/web/woven/controller.py,
	  twisted/web/woven/dirlist.py, twisted/web/woven/flashconduit.py,
	  twisted/web/woven/form.py, twisted/web/woven/guard.py,
	  twisted/web/woven/input.py, twisted/web/woven/interfaces.py,
	  twisted/web/woven/model.py, twisted/web/woven/page.py,
	  twisted/web/woven/simpleguard.py, twisted/web/woven/tapestry.py,
	  twisted/web/woven/template.py, twisted/web/woven/utils.py,
	  twisted/web/woven/view.py, twisted/web/woven/widgets.py,
	  twisted/web/xmlrpc.py: Moved twisted and nevow source inside of
	  exe

2006-08-21 03:01  matiu

	* exe/locale/sl/exe_sl.po: Slovenian translation updated

2006-08-21 02:58  matiu

	* app.fil: Crash recovery...

2006-08-21 02:32  matiu

	* installs/windows/logo.jpeg: Stuff from after the great crash

2006-08-21 02:32  matiu

	* installs/debian/ubuntu/buildUbuntuPackage.py,
	  installs/debian/ubuntu/debian/changelog,
	  installs/debian/ubuntu/debian/control, installs/windows/exe.nsi:
	  Stuff from after the great crash

2006-08-21 02:14  matiu

	* exe/locale/ca, exe/locale/ca/exe_ca.po,
	  exe/locale/ca/exe_ca.po.pending, exe/locale/ca/exe_ca.po.stats,
	  exe/locale/ca/pootle-exe-ca.prefs,
	  exe/locale/ca/pootle-exe-ca.stats, exe/locale/cs/exe_cs.po.stats,
	  exe/locale/cs/pootle-exe-cs.stats, exe/locale/de/exe_de.po.stats,
	  exe/locale/de/pootle-exe-de.stats, exe/locale/el/exe_el.po.stats,
	  exe/locale/el/pootle-exe-el.stats, exe/locale/en/exe_en.po.stats,
	  exe/locale/en/pootle-exe-en.stats, exe/locale/es/exe_es.po.stats,
	  exe/locale/es/pootle-exe-es.stats, exe/locale/et/exe_et.po.stats,
	  exe/locale/et/pootle-exe-et.stats, exe/locale/fa/exe_fa.po.stats,
	  exe/locale/fa/pootle-exe-fa.stats, exe/locale/fr/exe_fr.po.stats,
	  exe/locale/fr/pootle-exe-fr.stats, exe/locale/hi/exe_hi.po.stats,
	  exe/locale/hi/pootle-exe-hi.stats, exe/locale/hu/exe_hu.po.stats,
	  exe/locale/hu/pootle-exe-hu.stats, exe/locale/is/exe_is.po.stats,
	  exe/locale/is/pootle-exe-is.stats, exe/locale/it/exe_it.po.stats,
	  exe/locale/it/pootle-exe-it.stats, exe/locale/ja,
	  exe/locale/ja/LC_MESSAGES, exe/locale/ja/exe_ja.po,
	  exe/locale/ja/exe_ja.po.pending, exe/locale/ja/exe_ja.po.stats,
	  exe/locale/ja/exe_ja.xlf, exe/locale/ja/exe_jp.po,
	  exe/locale/ja/exe_jp.po.pending, exe/locale/ja/exe_jp.po.stats,
	  exe/locale/ja/exe_jp.xlf, exe/locale/ja/messages.po.pending,
	  exe/locale/ja/messages.po.stats,
	  exe/locale/ja/pootle-exe-ja.prefs,
	  exe/locale/ja/pootle-exe-ja.stats,
	  exe/locale/ja/pootle-exe-jp.prefs,
	  exe/locale/ja/pootle-exe-jp.stats, exe/locale/jp, exe/locale/l7,
	  exe/locale/l7/LC_MESSAGES, exe/locale/l7/exe_l7.po,
	  exe/locale/l7/exe_l7.po.pending, exe/locale/l7/exe_l7.po.stats,
	  exe/locale/l7/exe_tt.po, exe/locale/l7/exe_tt.po.pending,
	  exe/locale/l7/exe_tt.po.stats, exe/locale/l7/pootle-exe-l7.prefs,
	  exe/locale/l7/pootle-exe-l7.stats,
	  exe/locale/l7/pootle-exe-tt.prefs,
	  exe/locale/l7/pootle-exe-tt.stats, exe/locale/mi/exe_mi.po.stats,
	  exe/locale/mi/pootle-exe-mi.stats, exe/locale/mr/exe_mr.po.stats,
	  exe/locale/mr/pootle-exe-mr.stats, exe/locale/nl/exe_nl.po.stats,
	  exe/locale/nl/pootle-exe-nl.stats, exe/locale/pl/exe_pl.po.stats,
	  exe/locale/pl/pootle-exe-pl.stats, exe/locale/pt/exe_pt.po.stats,
	  exe/locale/pt/pootle-exe-pt.stats, exe/locale/sl/exe_sl.po.stats,
	  exe/locale/sl/pootle-exe-sl.stats, exe/locale/sv/exe_sv.po.stats,
	  exe/locale/sv/pootle-exe-sv.stats, exe/locale/tl,
	  exe/locale/tl/exe_tg.po, exe/locale/tl/exe_tg.po.pending,
	  exe/locale/tl/exe_tg.po.stats, exe/locale/tl/exe_tl.po,
	  exe/locale/tl/exe_tl.po.pending,
	  exe/locale/tl/exe_tl.po.pending.stats,
	  exe/locale/tl/exe_tl.po.stats, exe/locale/tl/pootle-exe-tg.prefs,
	  exe/locale/tl/pootle-exe-tg.stats,
	  exe/locale/tl/pootle-exe-tl.prefs,
	  exe/locale/tl/pootle-exe-tl.stats, exe/locale/tt: Incoming from
	  pootle server

2006-08-21 01:53  matiu

	* exe/application.py, exe/engine/field.py, exe/engine/idevice.py,
	  exe/engine/idevicestore.py, exe/engine/persist.py,
	  exe/engine/version.py, exe/export/imsexport.py,
	  exe/idevices/flashmovieblock.py,
	  exe/idevices/flashmovieidevice.py, exe/idevices/quiztestblock.py,
	  exe/idevices/quiztestidevice.py,
	  exe/idevices/testoptionelement.py,
	  exe/idevices/testquestionelement.py, exe/locale/cs/exe_cs.po,
	  exe/locale/cs/exe_cs.po.stats, exe/locale/cs/pootle-exe-cs.stats,
	  exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/de/exe_de.po,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/es/exe_es.po.stats, exe/locale/es/pootle-exe-es.prefs,
	  exe/locale/es/pootle-exe-es.stats,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/exe_de.po, exe/locale/exe_el.po, exe/locale/exe_en.po,
	  exe/locale/exe_es.po, exe/locale/exe_is.po, exe/locale/exe_it.po,
	  exe/locale/exe_mi.po, exe/locale/exe_nl.po, exe/locale/exe_sv.po,
	  exe/locale/exe_zh.po, exe/locale/fa/exe_fa.po,
	  exe/locale/fr/exe_fr.po, exe/locale/fr/exe_fr.po.stats,
	  exe/locale/fr/pootle-exe-fr.stats, exe/locale/hi/exe_hi.po,
	  exe/locale/hu/exe_hu.po, exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/is/exe_is.po, exe/locale/it/exe_it.po,
	  exe/locale/jp/exe_jp.po, exe/locale/messages.pot,
	  exe/locale/mi/LC_MESSAGES/exe.mo, exe/locale/mi/exe_mi.po,
	  exe/locale/mr/exe_mr.po, exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/nl/exe_nl.po, exe/locale/nl/exe_nl.po.pending,
	  exe/locale/nl/exe_nl.po.stats, exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pl/exe_pl.po, exe/locale/pl/exe_pl.po.pending,
	  exe/locale/pl/exe_pl.po.stats, exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/pt/exe_pt.po, exe/locale/qu/exe_qu.po,
	  exe/locale/sk/exe_sk.po, exe/locale/sk/exe_sk.po.stats,
	  exe/locale/sk/pootle-exe-sk.prefs,
	  exe/locale/sk/pootle-exe-sk.stats,
	  exe/locale/sl/LC_MESSAGES/exe.mo, exe/locale/sl/exe_sl.po,
	  exe/locale/sv/LC_MESSAGES/exe.mo, exe/locale/sv/exe_sv.po,
	  exe/locale/tt/exe_tt.po, exe/locale/zh/LC_MESSAGES/exe.mo,
	  exe/locale/zh/exe_zh.po, exe/locale/zu/exe_zu.po,
	  exe/webui/builtinblocks.py, exe/webui/galleryblock.py,
	  exe/webui/genericblock.py, exe/webui/multichoiceblock.py,
	  exe/webui/style/base.css, exe/webui/truefalseblock.py: Updates to
	  bring us to 0.16. Recovered from the great crash.

2006-05-02 10:25  brent

	* exe/webui/galleryblock.py, exe/webui/genericblock.py,
	  exe/webui/multichoiceblock.py: tiny idiosynchratic spelling fix.

2006-04-30 23:51  matthew

	* exe/locale/fr/exe_fr.po, exe/locale/fr/exe_fr.po.stats,
	  exe/locale/fr/pootle-exe-fr.stats: Update from pootle

2006-04-25 01:13  matthew

	* exe/locale/cs/exe_cs.po, exe/locale/cs/exe_cs.po.stats,
	  exe/locale/cs/pootle-exe-cs.stats, exe/locale/de/exe_de.po,
	  exe/locale/de/exe_de.po.stats, exe/locale/fr/exe_fr.po,
	  exe/locale/fr/exe_fr.po.stats, exe/locale/fr/pootle-exe-fr.stats,
	  exe/locale/tg, exe/locale/tg/exe_tg.po,
	  exe/locale/tg/exe_tg.po.pending, exe/locale/tg/exe_tg.po.stats,
	  exe/locale/tg/pootle-exe-tg.prefs,
	  exe/locale/tg/pootle-exe-tg.stats: update from pootle. Added
	  Tagalog language

2006-04-13 22:04  matthew

	* exe/locale/hi/exe_hi.po.pending, exe/locale/hi/exe_hi.po.stats,
	  exe/locale/hi/pootle-exe-hi.prefs,
	  exe/locale/hi/pootle-exe-hi.stats,
	  exe/locale/mr/exe_mr.po.pending, exe/locale/mr/exe_mr.po.stats,
	  exe/locale/mr/pootle-exe-mr.prefs,
	  exe/locale/mr/pootle-exe-mr.stats: Added hindi and Marathi stat
	  files for pootle

2006-04-13 21:55  matthew

	* exe/locale/hi/exe_hi.po, exe/locale/mr/exe_mr.po: added native
	  language names for hindi and marathi

2006-04-13 21:52  matthew

	* exe/locale/cs/exe_cs.po, exe/locale/cs/exe_cs.po.stats,
	  exe/locale/cs/pootle-exe-cs.stats, exe/locale/de/exe_de.po.stats,
	  exe/locale/el/exe_el.po.stats, exe/locale/es/exe_es.po.stats,
	  exe/locale/et/exe_et.po.stats, exe/locale/fa/exe_fa.po.stats,
	  exe/locale/fr/exe_fr.po.stats, exe/locale/hi,
	  exe/locale/hi/exe_hi.po, exe/locale/hu/exe_hu.po.stats,
	  exe/locale/is/exe_is.po.stats, exe/locale/it/exe_it.po.stats,
	  exe/locale/jp/exe_jp.po.stats, exe/locale/mi/exe_mi.po.stats,
	  exe/locale/mr, exe/locale/mr/exe_mr.po,
	  exe/locale/nl/exe_nl.po.stats, exe/locale/pl/exe_pl.po.stats,
	  exe/locale/qu/exe_qu.po.stats, exe/locale/sk/exe_sk.po.stats,
	  exe/locale/sl/exe_sl.po.stats, exe/locale/sv/exe_sv.po.stats,
	  exe/locale/tt/exe_tt.po.stats, exe/locale/zh/exe_zh.po.stats,
	  exe/locale/zu/exe_zu.po.stats: added empty marathi and hindi po
	  files

2006-04-13 02:32  matthew

	* exe/locale/cs/exe_cs.po, exe/locale/de/exe_de.po,
	  exe/locale/el/exe_el.po, exe/locale/en/exe_en.po,
	  exe/locale/es/exe_es.po, exe/locale/et/exe_et.po,
	  exe/locale/exe_pt_pt.po, exe/locale/fa/exe_fa.po,
	  exe/locale/fr/exe_fr.po, exe/locale/hu/exe_hu.po,
	  exe/locale/is/exe_is.po, exe/locale/it/exe_it.po,
	  exe/locale/jp/exe_jp.po, exe/locale/mi/exe_mi.po,
	  exe/locale/nl/exe_nl.po, exe/locale/pl/exe_pl.po,
	  exe/locale/pt/exe_pt_br.po, exe/locale/qu/exe_qu.po,
	  exe/locale/sk/exe_sk.po, exe/locale/sl/exe_sl.po,
	  exe/locale/sv/exe_sv.po, exe/locale/tt/exe_tt.po,
	  exe/locale/zh/exe_zh.po, exe/locale/zu/exe_zu.po: Updated PO File
	  headers

2006-04-12 23:44  matthew

	* exe/locale/exe_pt_pt.po, exe/locale/jp/exe_jp.po.stats: Updated
	  some po files from pootle

2006-04-12 23:40  matthew

	* exe/locale/cs, exe/locale/cs/exe_cs.po,
	  exe/locale/cs/exe_cs.po.pending,
	  exe/locale/cs/exe_cs.po.pending.stats,
	  exe/locale/cs/exe_cs.po.stats, exe/locale/cs/messages.po.pending,
	  exe/locale/cs/pootle-exe-cs.prefs,
	  exe/locale/cs/pootle-exe-cs.stats: added czeck translation

2006-04-12 23:33  matthew

	* exe/locale/jp/LC_MESSAGES, exe/locale/jp/exe_jp.po.pending,
	  exe/locale/jp/exe_jp.po.stats, exe/locale/jp/exe_jp.po~,
	  exe/locale/jp/exe_jp.xlf, exe/locale/pt/LC_MESSAGES/exe.mo: Tidy
	  up language files

2006-04-12 23:31  matthew

	* exe/locale/de/exe_de.po.stats, exe/locale/el/exe_el.po.stats,
	  exe/locale/es/exe_es.po.stats, exe/locale/es/pootle-exe-es.stats,
	  exe/locale/et/exe_et.po.stats, exe/locale/fa/exe_fa.po.stats,
	  exe/locale/fr/exe_fr.po.stats, exe/locale/hu/exe_hu.po.stats,
	  exe/locale/is/exe_is.po.stats, exe/locale/it/exe_it.po.stats,
	  exe/locale/mi/exe_mi.po.stats, exe/locale/nl/exe_nl.po.stats,
	  exe/locale/nl/pootle-exe-nl.stats, exe/locale/pl/exe_pl.po.stats,
	  exe/locale/pt/pootle-exe-pt.stats, exe/locale/qu,
	  exe/locale/qu/LC_MESSAGES, exe/locale/qu/exe_qu.po,
	  exe/locale/qu/exe_qu.po.pending, exe/locale/qu/exe_qu.po.stats,
	  exe/locale/qu/pootle-exe-qu.prefs,
	  exe/locale/qu/pootle-exe-qu.stats, exe/locale/sk/exe_sk.po.stats,
	  exe/locale/sl/exe_sl.po.stats, exe/locale/sv/exe_sv.po.stats,
	  exe/locale/tt/exe_tt.po.stats, exe/locale/zh/exe_zh.po.stats,
	  exe/locale/zh/pootle-exe-zh.stats, exe/locale/zu/exe_zu.po.stats,
	  exe/locale/zu/pootle-exe-zu.prefs,
	  exe/locale/zu/pootle-exe-zu.stats: More merging in from pootle and
	  exe.0.15

2006-04-12 23:25  matthew

	* NEWS, README, app.fil, doc/exe_class.xmi,
	  exe/export/websitepage.py, exe/idevices/appletidevice.py,
	  exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/de/exe_de.po,
	  exe/locale/de/exe_de.po.pending, exe/locale/de/exe_de.po.stats,
	  exe/locale/de/pootle-exe-de.stats,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/el/exe_el.po.stats, exe/locale/el/pootle-exe-el.stats,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/es/exe_es.po.pending, exe/locale/es/exe_es.po.stats,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/et/exe_et.po.stats, exe/locale/et/pootle-exe-et.stats,
	  exe/locale/exe_pt_pt.po, exe/locale/fa/exe_fa.po,
	  exe/locale/fa/exe_fa.po.stats, exe/locale/fa/pootle-exe-fa.stats,
	  exe/locale/fr/exe_fr.po, exe/locale/fr/exe_fr.po.stats,
	  exe/locale/fr/pootle-exe-fr.stats, exe/locale/hu/exe_hu.po,
	  exe/locale/hu/exe_hu.po.stats, exe/locale/hu/pootle-exe-hu.stats,
	  exe/locale/is/LC_MESSAGES/exe.mo, exe/locale/is/exe_is.po,
	  exe/locale/is/exe_is.po.stats, exe/locale/is/pootle-exe-is.stats,
	  exe/locale/it/exe_it.po, exe/locale/it/exe_it.po.stats,
	  exe/locale/it/pootle-exe-it.stats, exe/locale/jp/exe_jp.po,
	  exe/locale/jp/pootle-exe-jp.stats, exe/locale/messages.pot,
	  exe/locale/mi/LC_MESSAGES/exe.mo, exe/locale/mi/exe_mi.po,
	  exe/locale/mi/exe_mi.po.stats, exe/locale/mi/pootle-exe-mi.stats,
	  exe/locale/nl/LC_MESSAGES/exe.mo, exe/locale/nl/exe_nl.po,
	  exe/locale/nl/exe_nl.po.stats, exe/locale/nl/pootle-exe-nl.stats,
	  exe/locale/pl/LC_MESSAGES/exe.mo, exe/locale/pl/exe_pl.po,
	  exe/locale/pl/exe_pl.po.pending, exe/locale/pl/exe_pl.po.stats,
	  exe/locale/pl/pootle-exe-pl.stats, exe/locale/pt/exe_pt_br.po,
	  exe/locale/sk/exe_sk.po, exe/locale/sk/exe_sk.po.stats,
	  exe/locale/sk/pootle-exe-sk.stats,
	  exe/locale/sl/LC_MESSAGES/exe.mo, exe/locale/sl/exe_sl.po,
	  exe/locale/sl/exe_sl.po.stats, exe/locale/sl/pootle-exe-sl.stats,
	  exe/locale/sv/LC_MESSAGES/exe.mo, exe/locale/sv/exe_sv.po,
	  exe/locale/sv/exe_sv.po.stats, exe/locale/sv/pootle-exe-sv.stats,
	  exe/locale/tt/exe_tt.po, exe/locale/tt/exe_tt.po.stats,
	  exe/locale/tt/pootle-exe-tt.stats,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/locale/zh/exe_zh.po,
	  exe/locale/zh/exe_zh.po.stats, exe/locale/zh/pootle-exe-zh.stats,
	  exe/locale/zu/exe_zu.po, exe/locale/zu/exe_zu.po.stats,
	  exe/locale/zu/pootle-exe-zu.prefs,
	  exe/locale/zu/pootle-exe-zu.stats,
	  exe/webui/imagemagnifierblock.py, exe/webui/imagewithtextblock.py,
	  exe/webui/style/seamist/icon_activity.gif,
	  exe/webui/style/seamist/icon_casestudy.gif,
	  exe/webui/style/seamist/icon_diagnosis.gif,
	  exe/webui/style/seamist/icon_experiment.gif,
	  exe/webui/style/seamist/icon_gallery.gif,
	  exe/webui/style/seamist/icon_generic.gif,
	  exe/webui/style/seamist/icon_inter.gif,
	  exe/webui/style/seamist/icon_objectives.gif,
	  exe/webui/style/seamist/icon_preknowledge.gif,
	  exe/webui/style/seamist/icon_question.gif,
	  exe/webui/style/seamist/icon_reading.gif,
	  exe/webui/style/seamist/icon_reflection.gif,
	  exe/webui/style/seamist/icon_technology.gif,
	  exe/webui/style/seamist/icon_time.gif,
	  exe/xului/propertiespage.py, exe/xului/templates/properties.xul,
	  installs/debian/ubuntu/buildUbuntuPackage.py,
	  installs/debian/ubuntu/debian/changelog, installs/windows/applet
	  update.nsi, installs/windows/exe.nsi,
	  installs/windows/exe.standalone.nsi, installs/windows/forum
	  update.nsi, installs/windows/language pack update.nsi,
	  tools/mki18n.py: Merged in changes from 0.15 branch

2006-04-05 02:47  jenny

	* exe/locale/zh/exe_zh.po: up date Chinese po file.

2006-04-05 02:23  djm

	* app.fil, exe/locale/de/exe_de.po,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/exe_pt_pt.po, exe/locale/fa/exe_fa.po,
	  exe/locale/fr/exe_fr.po, exe/locale/hu/exe_hu.po,
	  exe/locale/is/LC_MESSAGES/exe.mo, exe/locale/is/exe_is.po,
	  exe/locale/it/exe_it.po, exe/locale/jp/exe_jp.po,
	  exe/locale/messages.pot, exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/mi/exe_mi.po, exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/nl/exe_nl.po, exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pl/exe_pl.po, exe/locale/pt/exe_pt_br.po,
	  exe/locale/sk/exe_sk.po, exe/locale/sl/LC_MESSAGES/exe.mo,
	  exe/locale/sl/exe_sl.po, exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/sv/exe_sv.po, exe/locale/tt/exe_tt.po,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/locale/zh/exe_zh.po,
	  exe/locale/zu/exe_zu.po: Updated locale

2006-04-05 01:56  jenny

	* exe/locale/zh/exe_zh.po: up date Chinese po file.

2006-04-04 23:56  matthew

	* exe/locale/de/exe_de.po.stats, exe/locale/de/pootle-exe-de.stats,
	  exe/locale/el/exe_el.po.stats, exe/locale/es/exe_es.po.stats,
	  exe/locale/et/exe_et.po.stats, exe/locale/fa/exe_fa.po.stats,
	  exe/locale/fr, exe/locale/fr/exe_fr.po,
	  exe/locale/fr/exe_fr.po.pending, exe/locale/fr/exe_fr.po.stats,
	  exe/locale/fr/pootle-exe-fr.prefs,
	  exe/locale/fr/pootle-exe-fr.stats, exe/locale/hu/exe_hu.po.stats,
	  exe/locale/is/exe_is.po.stats, exe/locale/it/exe_it.po.pending,
	  exe/locale/it/exe_it.po.stats, exe/locale/mi/exe_mi.po.stats,
	  exe/locale/nl/exe_nl.po.stats, exe/locale/pl/exe_pl.po.stats,
	  exe/locale/sk/exe_sk.po.stats, exe/locale/sl/exe_sl.po.stats,
	  exe/locale/sv/exe_sv.po.stats, exe/locale/tt/exe_tt.po.stats,
	  exe/locale/zh/exe_zh.po.stats, exe/locale/zh/pootle-exe-zh.stats,
	  exe/locale/zu/exe_zu.po.stats: Commit from Pootle

2006-04-04 23:53  djm

	* exe/engine/wikipediaidevice.py: removed print statments

2006-04-04 23:51  djm

	* exe/engine/wikipediaidevice.py, exe/webui/wikipediablock.py: Made
	  UGLY KLUDGE in wikipedia idevice for Wayne

2006-04-04 04:47  jenny

	* exe/locale/zh/exe_zh.po: up date Chinese po file.

2006-04-04 04:31  brent

	* exe/webui/style/standardwhite/icon_assessment.gif,
	  exe/webui/style/standardwhite/icon_attention.gif,
	  exe/webui/style/standardwhite/icon_calc.gif,
	  exe/webui/style/standardwhite/icon_define.gif,
	  exe/webui/style/standardwhite/icon_discussion.gif,
	  exe/webui/style/standardwhite/icon_key_points.gif,
	  exe/webui/style/standardwhite/icon_multimedia.gif,
	  exe/webui/style/standardwhite/icon_time.gif,
	  exe/webui/style/standardwhite/icon_web_resource.gif: added more
	  icons to stardardwhite style.

2006-04-04 03:09  brent

	* exe/webui/style/default/nav.css,
	  exe/webui/style/default/top_nav.jpg: small fix to defualt layout
	  with banner

2006-04-03 22:33  matthew

	* exe/locale/de/exe_de.po, exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/el/exe_el.po, exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/en/exe_en.po, exe/locale/es/LC_MESSAGES/exe.mo,
	  exe/locale/es/exe_es.po, exe/locale/et/LC_MESSAGES/exe.mo,
	  exe/locale/et/exe_et.po, exe/locale/exe_pt_pt.po,
	  exe/locale/fa/exe_fa.po, exe/locale/hu/exe_hu.po,
	  exe/locale/is/LC_MESSAGES/exe.mo, exe/locale/is/exe_is.po,
	  exe/locale/it/exe_it.po, exe/locale/jp/exe_jp.po,
	  exe/locale/messages.pot, exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/mi/exe_mi.po, exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/nl/exe_nl.po, exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pl/exe_pl.po, exe/locale/pt/exe_pt_br.po,
	  exe/locale/sk/exe_sk.po, exe/locale/sl/LC_MESSAGES/exe.mo,
	  exe/locale/sl/exe_sl.po, exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/sv/exe_sv.po, exe/locale/tt/exe_tt.po,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/locale/zh/exe_zh.po,
	  exe/locale/zu/exe_zu.po:

2006-04-03 22:06  jenny

	* exe/locale/zh/exe_zh.po: up date Chinese po file.

2006-04-03 21:52  matthew

	* exe/locale/de/exe_de.po, exe/locale/de/exe_de.po.stats,
	  exe/locale/de/pootle-exe-de.stats, exe/locale/el/exe_el.po.stats,
	  exe/locale/el/pootle-exe-el.stats, exe/locale/es/exe_es.po,
	  exe/locale/es/exe_es.po.pending, exe/locale/es/exe_es.po.stats,
	  exe/locale/es/pootle-exe-es.stats, exe/locale/et/exe_et.po.stats,
	  exe/locale/et/pootle-exe-et.stats, exe/locale/fa/exe_fa.po.stats,
	  exe/locale/fa/pootle-exe-fa.stats, exe/locale/hu/exe_hu.po.stats,
	  exe/locale/hu/pootle-exe-hu.stats, exe/locale/is/exe_is.po.stats,
	  exe/locale/is/pootle-exe-is.stats,
	  exe/locale/it/exe_it.po.pending, exe/locale/it/exe_it.po.stats,
	  exe/locale/it/pootle-exe-it.stats, exe/locale/jp/exe_jp.po,
	  exe/locale/jp/pootle-exe-jp.stats, exe/locale/mi/exe_mi.po.stats,
	  exe/locale/mi/pootle-exe-mi.stats, exe/locale/nl/exe_nl.po.stats,
	  exe/locale/nl/pootle-exe-nl.stats, exe/locale/pl/exe_pl.po.stats,
	  exe/locale/pl/pootle-exe-pl.stats,
	  exe/locale/pt/pootle-exe-pt.stats, exe/locale/sk/exe_sk.po.stats,
	  exe/locale/sk/pootle-exe-sk.stats, exe/locale/sl/exe_sl.po.stats,
	  exe/locale/sl/pootle-exe-sl.stats, exe/locale/sv/exe_sv.po.stats,
	  exe/locale/sv/pootle-exe-sv.stats,
	  exe/locale/tt/exe_tt.po.pending, exe/locale/tt/exe_tt.po.stats,
	  exe/locale/tt/pootle-exe-tt.stats, exe/locale/zh/exe_zh.po.stats,
	  exe/locale/zh/pootle-exe-zh.stats, exe/locale/zu/exe_zu.po.stats,
	  exe/locale/zu/pootle-exe-zu.stats: Pootle import

2006-04-03 03:41  djm

	* exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/de/exe_de.po,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/exe_pt_pt.po, exe/locale/fa/exe_fa.po,
	  exe/locale/hu/exe_hu.po, exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/is/exe_is.po, exe/locale/it/exe_it.po,
	  exe/locale/jp/exe_jp.po, exe/locale/messages.pot,
	  exe/locale/mi/LC_MESSAGES/exe.mo, exe/locale/mi/exe_mi.po,
	  exe/locale/nl/LC_MESSAGES/exe.mo, exe/locale/nl/exe_nl.po,
	  exe/locale/pl/LC_MESSAGES/exe.mo, exe/locale/pl/exe_pl.po,
	  exe/locale/pt/exe_pt_br.po, exe/locale/sk/exe_sk.po,
	  exe/locale/sl/LC_MESSAGES/exe.mo, exe/locale/sl/exe_sl.po,
	  exe/locale/sv/LC_MESSAGES/exe.mo, exe/locale/sv/exe_sv.po,
	  exe/locale/tt/exe_tt.po, exe/locale/zh/LC_MESSAGES/exe.mo,
	  exe/locale/zh/exe_zh.po, exe/locale/zu/exe_zu.po,
	  exe/xului/templates/packageproperties.xul: added help text

2006-04-03 02:03  jenny

	* exe/locale/zh/exe_zh.po: up date Chinese po file.

2006-04-03 02:01  jenny

	* exe/locale/zh/exe_zh.po: up date Chinese po file.

2006-04-03 00:20  djm

	* exe/webui/wikipediablock.py: fixed title so changes are saved

2006-04-02 23:29  djm

	* ChangeLog, exe/engine/version.py: Updated changelog and version

2006-03-31 04:08  djm

	* exe/xului/templates/packageproperties.xul: don't give bg images a
	  default size

2006-03-31 04:04  djm

	* exe/export/websitepage.py: thanks for testing this

2006-03-31 03:29  djm

	* exe/xului/templates/packageproperties.xul,
	  exe/xului/templates/properties.xul: don't scale header bkgrnd
	  image, make sure the scroll bars work tho

2006-03-31 02:12  matthew

	* exe/xului/propertiespage.py: Fixed bug with properties pages.

2006-03-30 23:58  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/de/exe_de.po,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/exe_pt_pt.po, exe/locale/fa/exe_fa.po,
	  exe/locale/hu/exe_hu.po, exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/is/exe_is.po, exe/locale/it/exe_it.po,
	  exe/locale/jp/exe_jp.po, exe/locale/messages.pot,
	  exe/locale/mi/LC_MESSAGES/exe.mo, exe/locale/mi/exe_mi.po,
	  exe/locale/nl/LC_MESSAGES/exe.mo, exe/locale/nl/exe_nl.po,
	  exe/locale/pl/LC_MESSAGES/exe.mo, exe/locale/pl/exe_pl.po,
	  exe/locale/pt/exe_pt_br.po, exe/locale/sk/exe_sk.po,
	  exe/locale/sl/LC_MESSAGES/exe.mo, exe/locale/sl/exe_sl.po,
	  exe/locale/sv/LC_MESSAGES/exe.mo, exe/locale/sv/exe_sv.po,
	  exe/locale/tt/exe_tt.po, exe/locale/zh/LC_MESSAGES/exe.mo,
	  exe/locale/zh/exe_zh.po, exe/locale/zu/exe_zu.po: Ran mki18n.py

2006-03-30 23:55  matthew

	* exe/locale/de/exe_de.po, exe/locale/de/exe_de.po.stats,
	  exe/locale/de/pootle-exe-de.prefs,
	  exe/locale/de/pootle-exe-de.stats,
	  exe/locale/el/pootle-exe-el.prefs, exe/locale/es/exe_es.po,
	  exe/locale/es/exe_es.po.stats, exe/locale/es/pootle-exe-es.stats,
	  exe/locale/sl/exe_sl.po.stats, exe/locale/sv/pootle-exe-sv.prefs,
	  exe/locale/tt/exe_tt.po, exe/locale/tt/exe_tt.po.pending,
	  exe/locale/tt/exe_tt.po.stats, exe/locale/tt/pootle-exe-tt.stats,
	  exe/locale/zh/exe_zh.po, exe/locale/zh/exe_zh.po.pending,
	  exe/locale/zh/exe_zh.po.stats, exe/locale/zh/pootle-exe-zh.stats:
	  Pootle input

2006-03-30 23:37  jenny

	* exe/engine/wikipediaidevice.py: Change Wikipedia iDevice default
	  emphasis back to NoEmphasis.

2006-03-30 23:34  jenny

	* exe/webui/browser.py: Made browser only copy root level profile
	  files and the cache, because it was crashing development exe when
	  copying read-only .svn folder contents.

2006-03-30 23:33  jenny

	* exe/webui/win-profile/Cache/079F2B7Fd01,
	  exe/webui/win-profile/Cache/18878E21d01,
	  exe/webui/win-profile/Cache/27B00883d01,
	  exe/webui/win-profile/Cache/27B008C3d01,
	  exe/webui/win-profile/Cache/27B008E3d01,
	  exe/webui/win-profile/Cache/3082FB3Dd01,
	  exe/webui/win-profile/Cache/B4047CD4d01,
	  exe/webui/win-profile/Cache/BBA51E1Ad01,
	  exe/webui/win-profile/Cache/E1A04B46d01,
	  exe/webui/win-profile/Cache/_CACHE_001_,
	  exe/webui/win-profile/Cache/_CACHE_002_,
	  exe/webui/win-profile/Cache/_CACHE_003_,
	  exe/webui/win-profile/Cache/_CACHE_MAP_: Made a nice beautiful
	  cache for windows profile (MS)

2006-03-30 23:30  djm

	* exe/export/websitepage.py: export background image

2006-03-30 23:05  jenny

	* exe/engine/wikipediaidevice.py, exe/webui/wikipediablock.py: fixed
	  issue 346 Wikipedia not storing emphasis.

2006-03-30 05:21  matthew

	* exe/engine/wikipediaidevice.py: Issue 343: Now loads chinese
	  Wikipedia articles

2006-03-30 05:06  matthew

	* exe/engine/package.py, exe/xului/propertiespage.py,
	  exe/xului/templates/packageproperties.xul,
	  exe/xului/templates/properties.xul: Issue 345: Can properly
	  properly handle blank names and the Update Tree button works
	  properly

2006-03-30 04:53  matthew

	* exe/engine/package.py: Issue 345: Now can handle blank lines in
	  package properties for node names.

2006-03-30 04:35  matthew

	* exe/xului/propertiespage.py: Issue 342: Should make Done button
	  work better. Needs testing still.

2006-03-30 03:15  djm

	* exe/engine/package.py: fixed bug with clearing background image

2006-03-30 03:14  djm

	* exe/webui/browser.py, exe/webui/linux-profile/prefs.js,
	  exe/webui/win-profile/prefs.js: Fixed bug with image not changing
	  in Firefox 1.5.01

2006-03-30 02:59  matthew

	* exe/xului/mainpage.py: Made it so when you try to export to where
	  you don't have permission, will show error message

2006-03-30 02:49  matthew

	* exe/xului/templates/packageproperties.xul: Made project properties
	  scrollable

2006-03-30 02:35  matthew

	* exe/xului/mainpage.py: Made extract package not overwrite other
	  packages, when the user doesn't supply an extension.

2006-03-30 02:31  matthew

	* exe/xului/scripts/mainpage.js: Issue 303: Made insert and extract
	  packages have nice file filters.

2006-03-29 22:43  jenny

	* exe/locale/zh/exe_zh.po: updated Chinese po file.

2006-03-29 02:27  brent

	* exe/webui/style/garden/nav.css, exe/webui/style/seamist/nav.css,
	  exe/webui/style/silver/nav.css,
	  exe/webui/style/standardwhite/nav.css: header titles and graphics
	  for all styles now. still needs input and tweaking.

2006-03-29 00:58  brent

	* exe/webui/style/Kahurangi/nav.css,
	  exe/webui/style/default/nav.css: more work on header titles and
	  images.

2006-03-28 23:11  brent

	* exe/xului/templates/dublincore.xul: fixed bug 315.

2006-03-28 22:30  brent

	* exe/webui/style/default/nav.css: working on header text and
	  graphic for defualt style.

2006-03-28 05:15  djm

	* exe/webui/docs/credits.xhtml: fixed Helena's name in the about box

2006-03-28 03:43  matthew

	* exe/locale/pt/exe_pt_br.po, exe/locale/tt/exe_tt.po,
	  exe/locale/tt/exe_tt.po.stats, exe/locale/tt/pootle-exe-tt.stats:
	  Removed plural forms in tt and pt_br

2006-03-28 03:37  matthew

	* exe/locale/es/exe_es.po: Fixed spanish po file prob

2006-03-28 03:35  matthew

	* exe/locale/pt/exe_pt_br.po: Removed bad header from pt_br.po

2006-03-28 03:32  djm

	* exe/locale/tt/exe_tt.po: 4dD3d 70 73h L337 7R4N5l47I0N

2006-03-28 03:12  matthew

	* exe/locale/en/exe_en.po, exe/locale/jp/exe_jp.po,
	  exe/locale/pt/exe_pt_br.po, exe/locale/sl/exe_sl.po,
	  exe/locale/tt, exe/locale/tt/exe_tt.po,
	  exe/locale/tt/exe_tt.po.pending, exe/locale/tt/exe_tt.po.stats,
	  exe/locale/tt/pootle-exe-tt.prefs,
	  exe/locale/tt/pootle-exe-tt.stats: Tidied up some po files

2006-03-28 01:31  matthew

	* exe/locale/de/exe_de.po.stats, exe/locale/de/pootle-exe-de.prefs,
	  exe/locale/de/pootle-exe-de.stats, exe/locale/el/exe_el.po.stats,
	  exe/locale/el/pootle-exe-el.stats, exe/locale/es/exe_es.po,
	  exe/locale/es/exe_es.po.pending, exe/locale/es/exe_es.po.stats,
	  exe/locale/es/pootle-exe-es.prefs,
	  exe/locale/es/pootle-exe-es.stats, exe/locale/et/exe_et.po,
	  exe/locale/et/exe_et.po.stats, exe/locale/et/pootle-exe-et.stats,
	  exe/locale/exe_pt_pt.po, exe/locale/fa/exe_fa.po.stats,
	  exe/locale/fa/pootle-exe-fa.stats, exe/locale/hu/exe_hu.po.stats,
	  exe/locale/hu/pootle-exe-hu.stats, exe/locale/is/exe_is.po.stats,
	  exe/locale/is/pootle-exe-is.stats, exe/locale/it/exe_it.po.stats,
	  exe/locale/it/pootle-exe-it.stats,
	  exe/locale/jp/pootle-exe-jp.stats, exe/locale/mi/exe_mi.po.stats,
	  exe/locale/mi/pootle-exe-mi.stats, exe/locale/nl/exe_nl.po.stats,
	  exe/locale/nl/pootle-exe-nl.stats, exe/locale/pl/exe_pl.po.stats,
	  exe/locale/pl/pootle-exe-pl.stats, exe/locale/pt/exe_pt.po,
	  exe/locale/pt/exe_pt.po.stats, exe/locale/pt/exe_pt_br.po,
	  exe/locale/pt/pootle-exe-pt.prefs,
	  exe/locale/pt/pootle-exe-pt.stats, exe/locale/ptbr,
	  exe/locale/sk/exe_sk.po.stats, exe/locale/sk/pootle-exe-sk.stats,
	  exe/locale/sl/exe_sl.po.stats, exe/locale/sl/pootle-exe-sl.stats,
	  exe/locale/sv/exe_sv.po.stats, exe/locale/sv/pootle-exe-sv.stats,
	  exe/locale/zh/exe_zh.po, exe/locale/zh/exe_zh.po.stats,
	  exe/locale/zh/pootle-exe-zh.stats, exe/locale/zu/exe_zu.po.stats,
	  exe/locale/zu/pootle-exe-zu.stats: Pootle input. Moved portuguese
	  translations around

2006-03-27 23:34  djm

	* exe/webui/images/sunflowers.jpg: Fixed 0000279: image with text
	  image placeholder made default image smaller

2006-03-27 23:34  jenny

	* exe/xului/propertiespage.py: fixed properties page bugs.

2006-03-27 05:05  djm

	* exe/xului/mainpage.py, exe/xului/scripts/mainpage.js,
	  exe/xului/templates/mainpage.xul: Fixed Issue 0000201: direct link
	  from exe app to bug tracker. Some progress on Issue 0000140:
	  saving .elp to close and save any open idevices before saving the
	  package

2006-03-27 04:49  matthew

	* exe/xului/mainpage.py: Issue 318: Stopped server from overwriting
	  on save

2006-03-27 04:11  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/de/exe_de.po,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/fa/exe_fa.po, exe/locale/hu/exe_hu.po,
	  exe/locale/is/LC_MESSAGES/exe.mo, exe/locale/is/exe_is.po,
	  exe/locale/it/exe_it.po, exe/locale/jp/exe_jp.po,
	  exe/locale/messages.pot, exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/mi/exe_mi.po, exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/nl/exe_nl.po, exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pl/exe_pl.po, exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/pt/exe_pt.po, exe/locale/ptbr/exe_pt_br.po,
	  exe/locale/sk/exe_sk.po, exe/locale/sl/LC_MESSAGES/exe.mo,
	  exe/locale/sl/exe_sl.po, exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/sv/exe_sv.po, exe/locale/zh/LC_MESSAGES/exe.mo,
	  exe/locale/zh/exe_zh.po, exe/locale/zu/exe_zu.po: Ran mki18n.py

2006-03-27 04:06  matthew

	* exe/locale/de/exe_de.po.stats, exe/locale/de/pootle-exe-de.stats,
	  exe/locale/el/exe_el.po.stats, exe/locale/el/pootle-exe-el.stats,
	  exe/locale/et/exe_et.po.stats, exe/locale/et/pootle-exe-et.prefs,
	  exe/locale/et/pootle-exe-et.stats, exe/locale/fa/exe_fa.po.stats,
	  exe/locale/fa/pootle-exe-fa.prefs,
	  exe/locale/fa/pootle-exe-fa.stats, exe/locale/hu/exe_hu.po.stats,
	  exe/locale/hu/pootle-exe-hu.prefs,
	  exe/locale/hu/pootle-exe-hu.stats, exe/locale/is/exe_is.po.stats,
	  exe/locale/is/pootle-exe-is.stats,
	  exe/locale/jp/pootle-exe-jp.stats, exe/locale/mi/exe_mi.po.stats,
	  exe/locale/mi/pootle-exe-mi.stats, exe/locale/nl/exe_nl.po.stats,
	  exe/locale/nl/pootle-exe-nl.stats, exe/locale/pl/exe_pl.po.stats,
	  exe/locale/pl/pootle-exe-pl.prefs,
	  exe/locale/pl/pootle-exe-pl.stats, exe/locale/pt/exe_pt.po.stats,
	  exe/locale/pt/pootle-exe-pt.stats, exe/locale/ptbr/exe_pt_br.po,
	  exe/locale/ptbr/pootle-exe-ptbr.stats,
	  exe/locale/sk/exe_sk.po.stats, exe/locale/sk/pootle-exe-sk.stats,
	  exe/locale/sl/exe_sl.po.stats, exe/locale/sl/pootle-exe-sl.stats,
	  exe/locale/sv/exe_sv.po.stats, exe/locale/sv/pootle-exe-sv.stats,
	  exe/locale/zh/exe_zh.po, exe/locale/zh/exe_zh.po.stats,
	  exe/locale/zh/pootle-exe-zh.stats: Import from pootle

2006-03-24 06:39  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/de/exe_de.po,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/exe_pt_BR.po, exe/locale/fa/exe_fa.po,
	  exe/locale/hu/exe_hu.po, exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/is/exe_is.po, exe/locale/it/exe_it.po,
	  exe/locale/jp/exe_jp.po, exe/locale/messages.pot,
	  exe/locale/mi/LC_MESSAGES/exe.mo, exe/locale/mi/exe_mi.po,
	  exe/locale/nl/LC_MESSAGES/exe.mo, exe/locale/nl/exe_nl.po,
	  exe/locale/pl/LC_MESSAGES/exe.mo, exe/locale/pl/exe_pl.po,
	  exe/locale/pt/LC_MESSAGES/exe.mo, exe/locale/pt/exe_pt.po,
	  exe/locale/ptbr/exe_pt_br.po, exe/locale/sk/exe_sk.po,
	  exe/locale/sl/LC_MESSAGES/exe.mo, exe/locale/sl/exe_sl.po,
	  exe/locale/sv/LC_MESSAGES/exe.mo, exe/locale/sv/exe_sv.po,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/locale/zh/exe_zh.po,
	  exe/locale/zu/exe_zu.po: Ran mki18n.py and deleted old ptbr
	  translation

2006-03-24 06:35  matthew

	* exe/locale/es/exe_es.po, exe/locale/es/exe_es.po.stats,
	  exe/locale/it/exe_it.po.stats, exe/locale/it/pootle-exe-it.prefs,
	  exe/locale/it/pootle-exe-it.stats, exe/locale/jp/exe_jp.po,
	  exe/locale/jp/messages.po, exe/locale/ptbr/exe_pt_br.po,
	  exe/locale/ptbr/messages.po, exe/locale/zu/exe_zu.po.stats,
	  exe/locale/zu/pootle-exe-zu.stats: Renamed jp and ptbr messages.po
	  to real names. Added Carla to italian translation

2006-03-24 05:41  matthew

	* exe/locale/es/exe_es.po, exe/locale/es/exe_es.po.stats,
	  exe/locale/es/pootle-exe-es.stats, exe/locale/jp,
	  exe/locale/jp/messages.po, exe/locale/jp/messages.po.pending,
	  exe/locale/jp/messages.po.stats,
	  exe/locale/jp/pootle-exe-jp.prefs,
	  exe/locale/jp/pootle-exe-jp.stats, exe/locale/ptbr,
	  exe/locale/ptbr/messages.po, exe/locale/ptbr/messages.po.pending,
	  exe/locale/ptbr/messages.po.stats,
	  exe/locale/ptbr/pootle-exe-ptbr.prefs,
	  exe/locale/ptbr/pootle-exe-ptbr.stats: Added Japonese and ptbr
	  translations

2006-03-24 05:40  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/de/exe_de.po,
	  exe/locale/el/LC_MESSAGES/exe.mo, exe/locale/el/exe_el.po,
	  exe/locale/en/LC_MESSAGES/exe.mo, exe/locale/en/exe_en.po,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/es/exe_es.po,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/et/exe_et.po,
	  exe/locale/exe_pt_BR.po, exe/locale/fa/exe_fa.po,
	  exe/locale/hu/exe_hu.po, exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/is/exe_is.po, exe/locale/it/exe_it.po,
	  exe/locale/messages.pot, exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/mi/exe_mi.po, exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/nl/exe_nl.po, exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pl/exe_pl.po, exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/pt/exe_pt.po, exe/locale/sk/exe_sk.po,
	  exe/locale/sl/LC_MESSAGES/exe.mo, exe/locale/sl/exe_sl.po,
	  exe/locale/sv/LC_MESSAGES/exe.mo, exe/locale/sv/exe_sv.po,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/locale/zh/exe_zh.po,
	  exe/locale/zu/exe_zu.po: Ran mki18l.py

2006-03-24 05:38  matthew

	* exe/locale/es/exe_es.po, exe/locale/es/exe_es.po.stats,
	  exe/locale/es/pootle-exe-es.prefs,
	  exe/locale/es/pootle-exe-es.stats, exe/locale/zh/exe_zh.po,
	  exe/locale/zh/exe_zh.po.stats, exe/locale/zh/pootle-exe-zh.prefs,
	  exe/locale/zh/pootle-exe-zh.stats: Update of translations from
	  pootle server

2006-03-23 01:03  matthew

	* exe/locale/de/exe_de.po.stats, exe/locale/de/pootle-exe-de.prefs,
	  exe/locale/de/pootle-exe-de.stats, exe/locale/el/exe_el.po.stats,
	  exe/locale/el/pootle-exe-el.prefs,
	  exe/locale/en/pootle-exe-en.prefs, exe/locale/es/exe_es.po,
	  exe/locale/es/exe_es.po.stats, exe/locale/es/pootle-exe-es.prefs,
	  exe/locale/es/pootle-exe-es.stats, exe/locale/et/exe_et.po.stats,
	  exe/locale/et/pootle-exe-et.prefs, exe/locale/fa/exe_fa.po.stats,
	  exe/locale/fa/pootle-exe-fa.prefs, exe/locale/hu/exe_hu.po.stats,
	  exe/locale/hu/pootle-exe-hu.prefs, exe/locale/is/exe_is.po.stats,
	  exe/locale/is/pootle-exe-is.prefs, exe/locale/it/exe_it.po.stats,
	  exe/locale/it/pootle-exe-it.prefs, exe/locale/mi/exe_mi.po.stats,
	  exe/locale/mi/pootle-exe-mi.prefs, exe/locale/nl/exe_nl.po.stats,
	  exe/locale/nl/pootle-exe-nl.prefs, exe/locale/pl/exe_pl.po.stats,
	  exe/locale/pl/pootle-exe-pl.prefs, exe/locale/pt/exe_pt.po.stats,
	  exe/locale/pt/pootle-exe-pt.prefs, exe/locale/sk/exe_sk.po.stats,
	  exe/locale/sk/pootle-exe-sk.prefs, exe/locale/sl/exe_sl.po.stats,
	  exe/locale/sl/pootle-exe-sl.prefs, exe/locale/sv/exe_sv.po.stats,
	  exe/locale/sv/pootle-exe-sv.prefs, exe/locale/zh/exe_zh.po.stats,
	  exe/locale/zh/pootle-exe-zh.prefs,
	  exe/locale/zh/pootle-exe-zh.stats, exe/locale/zu/exe_zu.po.stats,
	  exe/locale/zu/pootle-exe-zu.prefs: Changes to Pootle

2006-03-23 00:03  matthew

	* exe/locale/es/exe_es.po: Test commit to spanish translation to
	  test pootle update

2006-03-22 22:18  jenny

	* exe/engine/truefalseidevice.py, exe/idevices/appletidevice.py,
	  exe/webui/truefalseblock.py: fixed isseues 198 instructions for
	  learners field in true false idevice and 294 Java applet iDevice -
	  instructions for completion.

2006-03-22 10:56  matthew

	* exe/__init__.py, exe/application.py, exe/engine/__init__.py,
	  exe/engine/attachmentidevice.py, exe/engine/beautifulsoup.py,
	  exe/engine/casestudyidevice.py, exe/engine/clozeidevice.py,
	  exe/engine/config.py, exe/engine/configparser.py,
	  exe/engine/error.py, exe/engine/externalurlidevice.py,
	  exe/engine/field.py, exe/engine/flashmovieidevice.py,
	  exe/engine/flashwithtextidevice.py, exe/engine/freetextidevice.py,
	  exe/engine/galleryidevice.py, exe/engine/genericidevice.py,
	  exe/engine/idevice.py, exe/engine/idevicestore.py,
	  exe/engine/imagemagnifieridevice.py,
	  exe/engine/imagewithtextidevice.py, exe/engine/linuxconfig.py,
	  exe/engine/locales.py, exe/engine/macconfig.py,
	  exe/engine/multichoiceidevice.py, exe/engine/node.py,
	  exe/engine/package.py, exe/engine/packagestore.py,
	  exe/engine/persist.py, exe/engine/quiztestidevice.py,
	  exe/engine/reflectionidevice.py, exe/engine/resource.py,
	  exe/engine/standaloneconfig.py, exe/engine/titleidevice.py,
	  exe/engine/translate.py, exe/engine/truefalseidevice.py,
	  exe/engine/uniqueidgenerator.py, exe/engine/version.py,
	  exe/engine/wikipediaidevice.py, exe/engine/winconfig.py,
	  exe/webui/__init__.py, exe/webui/aboutpage.py,
	  exe/webui/attachmentblock.py, exe/webui/authoringpage.py,
	  exe/webui/block.py, exe/webui/blockfactory.py,
	  exe/webui/browser.py, exe/webui/builtinblocks.py,
	  exe/webui/casestudyblock.py, exe/webui/clozeblock.py,
	  exe/webui/common.py, exe/webui/editorelement.py,
	  exe/webui/editorpage.py, exe/webui/editorpane.py,
	  exe/webui/element.py, exe/webui/elementfactory.py,
	  exe/webui/errorpage.py, exe/webui/externalurlblock.py,
	  exe/webui/flashmovieblock.py, exe/webui/flashwithtextblock.py,
	  exe/webui/freetextblock.py, exe/webui/galleryblock.py,
	  exe/webui/genericblock.py, exe/webui/imagemagnifierblock.py,
	  exe/webui/imagewithtextblock.py, exe/webui/multichoiceblock.py,
	  exe/webui/optionelement.py, exe/webui/packageredirectpage.py,
	  exe/webui/preferencespage.py, exe/webui/questionelement.py,
	  exe/webui/quiztestblock.py, exe/webui/reflectionblock.py,
	  exe/webui/renderable.py, exe/webui/testoptionelement.py,
	  exe/webui/testquestionelement.py, exe/webui/truefalseblock.py,
	  exe/webui/truefalseelement.py, exe/webui/webserver.py,
	  exe/webui/wikipediablock.py: Issue 302: Updated all copyright
	  notices

2006-03-22 10:50  matthew

	* exe/webui/aboutpage.py: Issue 302: Updated copyright to 2006

2006-03-22 10:49  matthew

	* exe/engine/galleryidevice.py, exe/webui/galleryblock.py: Issue
	  289: Made gallery have instructions!

2006-03-22 10:27  matthew

	* exe/webui/element.py: Issue 288: Made cloze score be displayed
	  below buttons

2006-03-22 09:59  matthew

	* exe/webui/attachmentblock.py, exe/webui/common.py: Issue 287: Made
	  attachment block show Filename: label

2006-03-22 09:56  matthew

	* exe/webui/casestudyblock.py: Code tidy

2006-03-22 09:17  matthew

	* exe/webui/common.py: Made hint more useful

2006-03-22 09:15  matthew

	* exe/engine/attachmentidevice.py: Issue 285: Changed the
	  description of attachment idevice

2006-03-22 09:07  matthew

	* exe/xului/mainpage.py, exe/xului/outlinepane.py,
	  exe/xului/scripts/mainpage.js: Issue 295: Made outline node
	  selection match the real selection when loading

2006-03-22 01:06  djm

	* exe/engine/package.py, exe/export/websitepage.py,
	  exe/webui/style/seamist/content.css, exe/xului/propertiespage.py,
	  exe/xului/templates/packageproperties.xul,
	  exe/xului/templates/projectproperties.xul,
	  exe/xului/templates/properties.xul: Background image exporting
	  (with tile option)

2006-03-21 00:44  matthew

	* app.fil, exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/de/exe_de.po, exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/el/exe_el.po, exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/en/exe_en.po, exe/locale/es/LC_MESSAGES/exe.mo,
	  exe/locale/es/exe_es.po, exe/locale/et/LC_MESSAGES/exe.mo,
	  exe/locale/et/exe_et.po, exe/locale/fa/exe_fa.po,
	  exe/locale/hu/exe_hu.po, exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/is/exe_is.po, exe/locale/it/exe_it.po,
	  exe/locale/messages.pot, exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/mi/exe_mi.po, exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/nl/exe_nl.po, exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pl/exe_pl.po, exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/pt/exe_pt.po, exe/locale/sk/exe_sk.po,
	  exe/locale/sl/LC_MESSAGES/exe.mo, exe/locale/sl/exe_sl.po,
	  exe/locale/sv/LC_MESSAGES/exe.mo, exe/locale/sv/exe_sv.po,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/locale/zh/exe_zh.po,
	  exe/locale/zu/exe_zu.po, messages.pot, tools/mki18n.py: Updated
	  all po files for use with pootle

2006-03-20 23:53  matthew

	* exe/xului/templates/dublincore.xul,
	  exe/xului/templates/exportproperties.xul,
	  exe/xului/templates/projectproperties.xul,
	  exe/xului/templates/properties.xul: Updated xul templates so more
	  strings will be translated

2006-03-20 23:16  matthew

	* messages.pot: Updated messages.pot

2006-03-20 05:34  djm

	* exe/engine/package.py, exe/engine/resource.py,
	  exe/xului/propertiespage.py,
	  exe/xului/templates/projectproperties.xul,
	  exe/xului/templates/properties.xul: Can now save background images
	  in packages

2006-03-20 03:00  djm

	* exe/locale/de/exe_de.po.pending, exe/locale/de/exe_de.po.stats,
	  exe/locale/de/pootle-exe-de.prefs,
	  exe/locale/de/pootle-exe-de.stats,
	  exe/locale/el/exe_el.po.pending, exe/locale/el/exe_el.po.stats,
	  exe/locale/el/pootle-exe-el.prefs,
	  exe/locale/el/pootle-exe-el.stats,
	  exe/locale/en/exe_en.po.pending, exe/locale/en/exe_en.po.stats,
	  exe/locale/en/pootle-exe-en.prefs,
	  exe/locale/en/pootle-exe-en.stats,
	  exe/locale/es/exe_es.po.pending, exe/locale/es/exe_es.po.stats,
	  exe/locale/es/pootle-exe-es.prefs,
	  exe/locale/es/pootle-exe-es.stats,
	  exe/locale/et/exe_et.po.pending, exe/locale/et/exe_et.po.stats,
	  exe/locale/et/pootle-exe-et.prefs,
	  exe/locale/et/pootle-exe-et.stats,
	  exe/locale/fa/exe_fa.po.pending, exe/locale/fa/exe_fa.po.stats,
	  exe/locale/fa/pootle-exe-fa.prefs,
	  exe/locale/fa/pootle-exe-fa.stats,
	  exe/locale/hu/exe_hu.po.pending, exe/locale/hu/exe_hu.po.stats,
	  exe/locale/hu/pootle-exe-hu.prefs,
	  exe/locale/hu/pootle-exe-hu.stats,
	  exe/locale/is/exe_is.po.pending, exe/locale/is/exe_is.po.stats,
	  exe/locale/is/pootle-exe-is.prefs,
	  exe/locale/is/pootle-exe-is.stats,
	  exe/locale/it/exe_it.po.pending, exe/locale/it/exe_it.po.stats,
	  exe/locale/it/pootle-exe-it.prefs,
	  exe/locale/it/pootle-exe-it.stats,
	  exe/locale/mi/exe_mi.po.pending, exe/locale/mi/exe_mi.po.stats,
	  exe/locale/mi/pootle-exe-mi.prefs,
	  exe/locale/mi/pootle-exe-mi.stats,
	  exe/locale/nl/exe_nl.po.pending, exe/locale/nl/exe_nl.po.stats,
	  exe/locale/nl/pootle-exe-nl.prefs,
	  exe/locale/nl/pootle-exe-nl.stats,
	  exe/locale/pl/exe_pl.po.pending, exe/locale/pl/exe_pl.po.stats,
	  exe/locale/pl/pootle-exe-pl.prefs,
	  exe/locale/pl/pootle-exe-pl.stats,
	  exe/locale/pt/exe_pt.po.pending, exe/locale/pt/exe_pt.po.stats,
	  exe/locale/pt/pootle-exe-pt.prefs,
	  exe/locale/pt/pootle-exe-pt.stats,
	  exe/locale/sk/exe_sk.po.pending, exe/locale/sk/exe_sk.po.stats,
	  exe/locale/sk/pootle-exe-sk.prefs,
	  exe/locale/sk/pootle-exe-sk.stats,
	  exe/locale/sl/exe_sl.po.pending, exe/locale/sl/exe_sl.po.stats,
	  exe/locale/sl/pootle-exe-sl.prefs,
	  exe/locale/sl/pootle-exe-sl.stats,
	  exe/locale/sv/exe_sv.po.pending, exe/locale/sv/exe_sv.po.stats,
	  exe/locale/sv/pootle-exe-sv.prefs,
	  exe/locale/sv/pootle-exe-sv.stats,
	  exe/locale/zh/exe_zh.po.pending, exe/locale/zh/exe_zh.po.stats,
	  exe/locale/zh/pootle-exe-zh.prefs,
	  exe/locale/zh/pootle-exe-zh.stats,
	  exe/locale/zu/exe_zu.po.pending, exe/locale/zu/exe_zu.po.stats,
	  exe/locale/zu/pootle-exe-zu.prefs,
	  exe/locale/zu/pootle-exe-zu.stats: Added pootle files to locale
	  dirs

2006-03-20 02:26  matthew

	* exe/locale/de/exe_de.po, exe/locale/el/exe_el.po,
	  exe/locale/en/exe_en.po, exe/locale/es/exe_es.po,
	  exe/locale/et/exe_et.po, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_et.po, exe/locale/exe_fa.po, exe/locale/exe_hu.po,
	  exe/locale/exe_is.po, exe/locale/exe_it.po, exe/locale/exe_mi.po,
	  exe/locale/exe_nl.po, exe/locale/exe_pl.po, exe/locale/exe_pt.po,
	  exe/locale/exe_sk.po, exe/locale/exe_sl.po, exe/locale/exe_sv.po,
	  exe/locale/exe_zh.po, exe/locale/exe_zu.po, exe/locale/fa,
	  exe/locale/fa/exe_fa.po, exe/locale/hu, exe/locale/hu/exe_hu.po,
	  exe/locale/is/exe_is.po, exe/locale/it, exe/locale/it/exe_it.po,
	  exe/locale/mi/exe_mi.po, exe/locale/nl/exe_nl.po,
	  exe/locale/pl/exe_pl.po, exe/locale/pt/exe_pt.po, exe/locale/sk,
	  exe/locale/sk/exe_sk.po, exe/locale/sl/exe_sl.po,
	  exe/locale/sv/exe_sv.po, exe/locale/zh/exe_zh.po, exe/locale/zu,
	  exe/locale/zu/exe_zu.po: Moved all po files into sub dirs

2006-03-20 02:26  matthew

	* exe/locale/exe_sk.po: Added Slovakian

2006-03-20 01:23  djm

	* exe/locale/gr: remove this locale, the correct code for greek is
	  el

2006-03-19 22:03  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_et.po, exe/locale/exe_fa.po, exe/locale/exe_hu.po,
	  exe/locale/exe_is.po, exe/locale/exe_it.po, exe/locale/exe_mi.po,
	  exe/locale/exe_nl.po, exe/locale/exe_pl.po, exe/locale/exe_pt.po,
	  exe/locale/exe_pt_BR.po, exe/locale/exe_sl.po,
	  exe/locale/exe_sv.po, exe/locale/exe_zh.po, exe/locale/exe_zu.po,
	  exe/locale/gr/LC_MESSAGES/exe.mo,
	  exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pt/LC_MESSAGES/exe.mo, exe/locale/sl,
	  exe/locale/sl/LC_MESSAGES, exe/locale/sl/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo: Added Slovenian 0.12 translation
	  and ran mk18nl.py

2006-03-19 21:56  djm

	* exe/webui/wikipediablock.py: quick tidyup

2006-03-19 21:49  djm

	* exe/webui/wikipediablock.py: spelling not so good

2006-03-19 21:39  djm

	* exe/webui/wikipediablock.py: half aslepp

2006-03-19 21:23  djm

	* exe/webui/wikipediablock.py: Issues 328 & 323: fixed Italian and
	  added Slovenian Wikipedia URL

2006-03-16 23:34  matthew

	* exe/engine/field.py: Made cloze idevice support umlautes and
	  friends

2006-03-16 23:33  matthew

	* exe/webui/scripts/common.js: Made cloze idevice find blanks deep
	  in HTML

2006-03-16 23:31  matthew

	* tools/svnmeld: Added a new tool for melding a local file to svn
	  version

2006-03-16 04:13  matthew

	* doc/quickdownload.php: Replaced contrib with main for ubuntu info

2006-03-16 04:10  matthew

	* doc/quickdownload.php: Added quotes to home page ubuntu section

2006-03-16 04:05  matthew

	* doc/quickdownload.php: Made changes to doc thing

2006-03-16 03:59  matthew

	* doc/quickdownload.php: Added more ubuntu lines to web page

2006-03-16 03:55  djm

	* doc/quickdownload.php: Updated for 0.14, added Ubuntu

2006-03-15 22:01  matthew

	* exe/engine/package.py: Removed print statement

2006-03-15 22:00  matthew

	* exe/xului/propertiespage.py, exe/xului/templates/dublincore.xml,
	  exe/xului/templates/exportproperties.xul,
	  exe/xului/templates/projectproperties.xul,
	  exe/xului/templates/properties.xul: Added developer documentation
	  to properties pages.

2006-03-15 21:38  matthew

	* exe/engine/package.py: Made exe load packages with german
	  filenames on attachments/flash, etc.

2006-03-15 21:26  jenny

	* exe/idevices/forumelement.py: fixed forum idevice title bug.

2006-03-15 08:46  jenny

	* exe/export/scormexport.py, exe/idevices/forumidevice.py: fixed
	  issue 309 "Discussion Activity" won't work for non English.

2006-03-15 05:29  matthew

	* exe/xului/templates/projectproperties.xul: Issue 306: Added button
	  that for project properties that makes it reload the tree.

2006-03-15 05:28  matthew

	* exe/export/singlepageexport.py, exe/export/websitepage.py,
	  exe/webui/common.py: Made XHTML be transitional again!

2006-03-15 05:17  matthew

	* exe/webui/style/default/content.css: Remvoed invalid css line

2006-03-15 04:20  djm

	* doc/eXe-tutorial.elp, exe/export/singlepageexport.py,
	  exe/export/websitepage.py,
	  exe/xului/templates/projectproperties.xul,
	  exe/xului/templates/properties.xul: Added changes for headers in
	  export

2006-03-14 05:44  matthew

	* ChangeLog, NEWS, README, app.fil, exe/engine/field.py,
	  exe/engine/flashmovieidevice.py,
	  exe/engine/flashwithtextidevice.py, exe/engine/galleryidevice.py,
	  exe/engine/imagemagnifieridevice.py, exe/engine/package.py,
	  exe/engine/resource.py, exe/engine/version.py,
	  exe/export/scormexport.py, exe/idevices/forumblock.py,
	  exe/idevices/forumelement.py, exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_et.po, exe/locale/exe_fa.po, exe/locale/exe_hu.po,
	  exe/locale/exe_is.po, exe/locale/exe_it.po, exe/locale/exe_mi.po,
	  exe/locale/exe_nl.po, exe/locale/exe_pl.po, exe/locale/exe_pt.po,
	  exe/locale/exe_pt_BR.po, exe/locale/exe_sv.po,
	  exe/locale/exe_zh.po, exe/locale/exe_zu.po, exe/locale/gr,
	  exe/locale/gr/LC_MESSAGES, exe/locale/gr/LC_MESSAGES/exe.mo,
	  exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/webui/attachmentblock.py,
	  exe/webui/clozeblock.py, exe/webui/common.py,
	  exe/webui/element.py, exe/webui/galleryblock.py,
	  exe/webui/imagemagnifierblock.py, exe/webui/propertiespage.py,
	  exe/webui/propertiespane.py, exe/webui/quiztestblock.py,
	  exe/webui/scripts/SCOFunctions.js, exe/webui/scripts/common.js,
	  exe/webui/style/Kahurangi/popup_bg.gif,
	  exe/webui/style/default/content.css,
	  exe/webui/style/default/popup_bg.gif,
	  exe/webui/style/garden/popup_bg.gif,
	  exe/webui/style/seamist/popup_bg.gif,
	  exe/webui/style/silver/popup_bg.gif,
	  exe/webui/style/standardwhite/popup_bg.gif,
	  exe/webui/webserver.py, exe/webui/wikipediablock.py,
	  exe/xului/propertiespage.py, exe/xului/templates/dublincore.xml,
	  exe/xului/templates/dublincore.xul,
	  exe/xului/templates/exportproperties.xul,
	  exe/xului/templates/properties.xul,
	  installs/debian/ubuntu/buildUbuntuPackage.py,
	  installs/debian/ubuntu/debian/PKG-INFO,
	  installs/debian/ubuntu/debian/changelog,
	  installs/gentoo/exe-0.14.ebuild, installs/gentoo/makeEbuild.py,
	  installs/windows/applet update.nsi, installs/windows/exe.nsi,
	  installs/windows/exe.standalone.nsi, installs/windows/forum
	  update.nsi, installs/windows/language pack update.nsi,
	  messages.pot, tools/mki18n.py: Merged from 0.14 branch to trunk

2006-03-07 03:18  matthew

	* exe/webui/wikipediablock.py: Fixed wikipedia block

2006-03-05 22:54  jenny

	* exe/idevices/appletblock.py, exe/idevices/appletidevice.py,
	  exe/locale/exe_zh.po, exe/locale/zh/LC_MESSAGES/exe.mo: fixed java
	  applet help tip bugs and updated Chinese po and mo files.

2006-03-03 04:13  matthew

	* exe/engine/field.py, exe/webui/clozeblock.py,
	  exe/webui/element.py, exe/xului/propertiespage.py: Work to make
	  cloze more beautiful

2006-03-03 04:08  matthew

	* exe/engine/idevicestore.py: Removed print statement

2006-03-03 03:15  matthew

	* exe/xului/propertiespage.py: Removed print statement

2006-03-03 01:44  matthew

	* app.fil, exe/idevices/forumblock.py,
	  exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_et.po, exe/locale/exe_fa.po, exe/locale/exe_hu.po,
	  exe/locale/exe_is.po, exe/locale/exe_it.po, exe/locale/exe_mi.po,
	  exe/locale/exe_nl.po, exe/locale/exe_pl.po, exe/locale/exe_pt.po,
	  exe/locale/exe_pt_BR.po, exe/locale/exe_sv.po,
	  exe/locale/exe_zh.po, exe/locale/exe_zu.po,
	  exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/xului/propertiespage.py,
	  exe/xului/templates/projectproperties.xul,
	  exe/xului/templates/properties.xul, messages.pot, tools/mki18n.py:
	  Started adding translation to properties page. Just needs a bunch
	  of IDs adding and of course the translation strings filling in.

2006-03-02 21:03  jenny

	* exe/engine/imagewithtextidevice.py, exe/engine/quiztestidevice.py,
	  exe/engine/wikipediaidevice.py: upgrades to v 0.14.

2006-03-02 20:30  matthew

	* exe/xului/propertiespage.py, exe/xului/templates/dublincore.xul,
	  exe/xului/templates/projectproperties.xul,
	  exe/xului/templates/properties.xul: Work on translating properties
	  page

2006-03-02 20:17  brent

	* exe/webui/wikipediablock.py, exe/xului/templates/dublincore.xul:
	  added wikieducator.org to wikipedia idevice.

2006-03-02 00:54  matthew

	* exe/xului/propertiespage.py, exe/xului/templates/dublincore.xul,
	  exe/xului/templates/exportproperties.xul,
	  exe/xului/templates/projectproperties.xul,
	  exe/xului/templates/properties.xul: Properties pages working ok
	  now

2006-03-01 22:21  jenny

	* exe/engine/imagewithtextidevice.py, exe/webui/attachmentblock.py,
	  exe/webui/builtinblocks.py, exe/webui/casestudyblock.py,
	  exe/webui/editorelement.py, exe/webui/editorpane.py,
	  exe/webui/element.py, exe/webui/imagemagnifierblock.py,
	  exe/webui/multichoiceblock.py, exe/webui/reflectionblock.py,
	  exe/webui/truefalseelement.py: using 'formField' instead of
	  'richTextArea'.

2006-03-01 20:54  matthew

	* exe/application.py: Unommented out line! Sorry!

2006-03-01 10:00  matthew

	* exe/application.py, exe/xului/propertiespage.py,
	  exe/xului/templates/projectproperties.xul,
	  exe/xului/templates/properties.xul: Work on properties page stuff

2006-02-28 23:27  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_et.po, exe/locale/exe_fa.po, exe/locale/exe_hu.po,
	  exe/locale/exe_is.po, exe/locale/exe_it.po, exe/locale/exe_mi.po,
	  exe/locale/exe_nl.po, exe/locale/exe_pl.po, exe/locale/exe_pt.po,
	  exe/locale/exe_pt_BR.po, exe/locale/exe_sv.po,
	  exe/locale/exe_zh.po, exe/locale/exe_zu.po,
	  exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/pl/LC_MESSAGES/exe.mo,
	  exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo: Ran update messages for zulu
	  translation

2006-02-28 23:26  matthew

	* exe/locale/exe_zu.po: Tidy ups to exe_zu.po

2006-02-28 23:25  matthew

	* exe/locale/exe_zu.po: Zulu translation from Sipho

2006-02-28 03:53  matthew

	* exe/engine/package.py, exe/idevices/forumelement.py,
	  exe/xului/propertiespage.py, exe/xului/templates/dublincore.xul,
	  exe/xului/templates/projectproperties.xul,
	  exe/xului/templates/properties.xul: Made new properties page work

2006-02-28 01:26  jenny

	* exe/webui/common.py, exe/webui/element.py: using 'formField'
	  instead of 'richTextArea'.

2006-02-27 22:49  matthew

	* exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/export/singlepageexport.py, exe/export/websitepage.py,
	  exe/idevices/forumelement.py, exe/webui/attachmentblock.py,
	  exe/webui/block.py, exe/webui/casestudyblock.py,
	  exe/webui/clozeblock.py, exe/webui/common.py,
	  exe/webui/editorelement.py, exe/webui/editorpane.py,
	  exe/webui/element.py, exe/webui/externalurlblock.py,
	  exe/webui/flashmovieblock.py, exe/webui/flashwithtextblock.py,
	  exe/webui/galleryblock.py, exe/webui/genericblock.py,
	  exe/webui/imagemagnifierblock.py, exe/webui/imagewithtextblock.py,
	  exe/webui/multichoiceblock.py, exe/webui/optionelement.py,
	  exe/webui/preferencespage.py, exe/webui/propertiespane.py,
	  exe/webui/questionelement.py, exe/webui/reflectionblock.py,
	  exe/webui/style/base.css, exe/webui/testquestionelement.py,
	  exe/webui/truefalseelement.py, exe/webui/wikipediablock.py: HTML
	  Tidy up starting...

2006-02-27 21:11  brent

	* exe/xului/templates/properties.xul: added properties XUL to
	  subversion.

2006-02-27 20:42  brent

	* exe/engine/field.py, exe/engine/package.py,
	  exe/webui/style/base.css: some stuff mathew fixed and some
	  additions to base.css for printing web pages.

2006-02-26 23:56  brent

	* exe/xului/templates/dublincore.xul,
	  exe/xului/templates/exportproperties.xul,
	  exe/xului/templates/projectproperties.xul: minor changes to
	  properties panels.

2006-02-24 02:59  brent

	* exe/xului/templates/projectproperties.xul: added XUL file for
	  project properties tab.

2006-02-23 23:22  brent

	* exe/xului/templates/exportproperties.xul: added xul page for
	  properties tab.

2006-02-23 23:21  brent

	* exe/engine/idevicestore.py, exe/webui/webserver.py,
	  exe/xului/propertiespage.py: modified properties page to include
	  tabs for Package, Metadata, and Export

2006-02-23 01:15  matthew

	* exe/engine/field.py: Small tidy up

2006-02-23 01:08  matthew

	* exe/engine/field.py: Error 273: Made reading Activity upgrade

2006-02-23 00:36  jenny

	* exe/idevices/appletblock.py, exe/idevices/appletidevice.py,
	  exe/locale/exe_zh.po, exe/webui/attachmentblock.py,
	  exe/webui/authoringpage.py, exe/webui/scripts/common.js: adding
	  Java Applet idevice.

2006-02-22 08:47  brent

	* exe/engine/idevicestore.py, exe/export/imsexport.py: added comment
	  re: generated by eXe to IMS export ... don't know what this other
	  idevicestore change is ... :-0

2006-02-22 03:42  brent

	* exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/xului/templates/dublincore.xul: created Dublin Core export for
	  IMS CP and SCORM.

2006-02-22 00:53  matthew

	* installs/windows/language pack update.nsi: Language pack update
	  merged in from 0.13

2006-02-21 23:07  brent

	* exe/export/imsexport.py: added Dublin Core metadata for IMS
	  export.

2006-02-21 22:28  brent

	* exe/xului/propertiespage.py, exe/xului/templates/dublincore.xul:
	  Work on properties page (MS)

2006-02-21 22:27  brent

	* exe/webui/style/base.css: Changed px to em * 10000000

2006-02-21 02:15  jenny

	* exe/webui/authoringpage.py: fixed richTextArea display bug.

2006-02-21 01:57  matthew

	* exe/webui/authoringpage.py, exe/webui/common.py: Made it so there
	  is a difference between richtext areas and normal text areas again

2006-02-17 02:15  matthew

	* exe/engine/package.py, exe/xului/templates/dublincore.xul: Mow
	  saves most of dublin core. Still not lanuage or other dropdowny
	  stuff

2006-02-17 01:57  brent

	* exe/xului/propertiespage.py: oops.

2006-02-17 01:54  brent

	* exe/engine/idevicestore.py, exe/engine/package.py,
	  exe/xului/mainpage.py, exe/xului/templates/dublincore.xul: new
	  fandangles properties page code.

2006-02-16 23:27  matthew

	* exe/webui/clozeblock.py, exe/webui/element.py,
	  exe/webui/style/base.css, exe/webui/style/default/content.css,
	  exe/webui/style/seamist/content.css: Fixed cloze idevice that was
	  not toggling buttons in view/preview mode. Added basic feedback
	  font style

2006-02-16 20:48  matthew

	* exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/export/singlepageexport.py, exe/export/websiteexport.py: Made
	  popup_bg.gif export

2006-02-16 20:41  matthew

	* exe/webui/style/Kahurangi/popup_bg.gif,
	  exe/webui/style/default/popup_bg.gif,
	  exe/webui/style/garden/popup_bg.gif, exe/webui/style/popup_bg.gif,
	  exe/webui/style/seamist/popup_bg.gif,
	  exe/webui/style/silver/popup_bg.gif,
	  exe/webui/style/standardwhite/popup_bg.gif: Merged all copies of
	  popup_bg.gif into base style dir

2006-02-16 20:26  matthew

	* exe/engine/galleryidevice.py, exe/export/imsexport.py,
	  exe/export/scormexport.py, exe/export/singlepageexport.py,
	  exe/export/websiteexport.py, exe/export/websitepage.py,
	  exe/webui/authoringpage.py, exe/webui/common.py,
	  exe/webui/editorpage.py, exe/webui/preferencespage.py,
	  exe/webui/propertiespage.py,
	  exe/webui/style/Kahurangi/content.css, exe/webui/style/base.css,
	  exe/webui/style/default/content.css,
	  exe/webui/style/garden/content.css,
	  exe/webui/style/seamist/content.css,
	  exe/webui/style/standardwhite/content.css: Unified shared
	  properties of styles into a base style.

2006-02-16 01:13  matthew

	* exe/webui/galleryblock.py: Issue 261: Made gallery manipulative
	  buttons (in table-edit mode) have help captions

2006-02-15 22:34  matthew

	* exe/engine/clozeidevice.py, exe/idevices/forumblock.py,
	  exe/idevices/forumelement.py, exe/webui/attachmentblock.py,
	  exe/webui/block.py, exe/webui/clozeblock.py, exe/webui/common.py,
	  exe/webui/css/exe.css, exe/webui/element.py,
	  exe/webui/externalurlblock.py, exe/webui/flashmovieblock.py,
	  exe/webui/flashwithtextblock.py, exe/webui/quiztestblock.py,
	  exe/webui/scripts/common.js, testing/testblock.py,
	  testing/utils.py: XHTML Tidy up. Probably uglyfication

2006-02-15 21:24  jenny

	* exe/engine/quiztestidevice.py, exe/export/scormexport.py,
	  exe/webui/attachmentblock.py, exe/webui/element.py,
	  exe/webui/galleryblock.py, exe/webui/quiztestblock.py,
	  exe/webui/wikipediablock.py: fixed issues 264: SCORM Quiz and
	  266:standardise all upload file buttons.

2006-02-15 01:55  brent

	* exe/webui/style/default/content.css: added styles for wikipedia
	  content.

2006-02-14 00:03  brent

	* exe/engine/config.py, exe/engine/locales.py: Changed way default
	  locale is chosen. (MS)

2006-02-13 02:49  jenny

	* exe/engine/field.py, exe/engine/flashmovieidevice.py,
	  exe/engine/flashwithtextidevice.py, exe/engine/galleryidevice.py,
	  exe/engine/imagemagnifieridevice.py,
	  exe/engine/imagewithtextidevice.py, exe/webui/element.py: fixed
	  lateTranslate bugs for the idevices.

2006-02-12 22:33  matthew

	* exe/engine/quiztestidevice.py: Fixed up more trans probys

2006-02-12 22:32  matthew

	* exe/engine/wikipediaidevice.py: Fixup translation proby

2006-02-12 22:27  matthew

	* exe/webui/element.py: Changes a couple of x_ to _

2006-02-12 22:23  matthew

	* exe/locale/exe_mi2.po: Merged from 0.13 last last step ;)

2006-02-12 22:20  matthew

	* exe/locale/exe_fa.po, exe/locale/mi, exe/locale/mi/LC_MESSAGES,
	  exe/locale/mi/LC_MESSAGES/exe.mo, exe/locale/pl,
	  exe/locale/pl/LC_MESSAGES, exe/locale/pl/LC_MESSAGES/exe.mo,
	  installs/gentoo/exe-0.13.ebuild: Merge in changes from 0.13 last
	  step

2006-02-12 22:18  matthew

	* ChangeLog, app.fil, exe/engine/config.py, exe/engine/field.py,
	  exe/engine/flashmovieidevice.py, exe/engine/galleryidevice.py,
	  exe/engine/genericidevice.py, exe/engine/idevicestore.py,
	  exe/engine/quiztestidevice.py, exe/engine/wikipediaidevice.py,
	  exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/export/singlepageexport.py, exe/export/websitepage.py,
	  exe/idevices/forumblock.py, exe/idevices/forumelement.py,
	  exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_et.po, exe/locale/exe_fa.po, exe/locale/exe_hu.po,
	  exe/locale/exe_is.po, exe/locale/exe_it.po, exe/locale/exe_mi.po,
	  exe/locale/exe_nl.po, exe/locale/exe_pl.po, exe/locale/exe_pt.po,
	  exe/locale/exe_pt_BR.po, exe/locale/exe_sv.po,
	  exe/locale/exe_zh.po, exe/locale/exe_zu.po,
	  exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/webui/authoringpage.py,
	  exe/webui/common.py, exe/webui/editorelement.py,
	  exe/webui/element.py, exe/webui/imagemagnifierblock.py,
	  exe/webui/imagewithtextblock.py, exe/webui/optionelement.py,
	  exe/webui/questionelement.py, exe/webui/quiztestblock.py,
	  exe/webui/reflectionblock.py, exe/webui/scripts/common.js,
	  exe/webui/style/garden/content.css,
	  exe/webui/style/garden/icon_gallery.gif,
	  exe/webui/style/garden/icon_inter.gif,
	  exe/webui/style/seamist/content.css,
	  exe/webui/style/silver/content.css,
	  exe/webui/style/standardwhite/content.css, exe/webui/webserver.py,
	  exe/webui/wikipediablock.py, exe/xului/outlinepane.py,
	  exe/xului/scripts/mainpage.js, installs/gentoo/makeEbuild.py,
	  installs/windows/exe.nsi, installs/windows/exe.standalone.nsi,
	  installs/windows/forum update.nsi, messages.pot, tools/mki18n.py:
	  Merge in changes from 0.13 branch. Step 1

2006-02-06 20:36  jenny

	* exe/locale/exe_zh.po: update Chinese po file.

2006-02-03 05:47  matthew

	* exe/locale/exe_pl.po: Imported polish translation

2006-02-03 03:35  brent

	* exe/export/scormexport.py: added comment to imsmanifest.xml file
	  re: file being generated by eXe.

2006-02-03 03:04  brent

	* exe/webui/style/Kahurangi/content.css: minor style change to
	  Kahurangi

2006-02-03 03:03  matthew

	* exe/export/websitepage.py: Re-added class info (withChild etc.) to
	  navigation nodes that were removed in 1468.

2006-02-03 02:33  jenny

	* exe/export/scormexport.py, exe/idevices/forumelement.py,
	  exe/webui/element.py, exe/webui/templates/magnifier.swf: fixed
	  imageMagnifier idevice IE bugs.

2006-02-03 01:32  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_et.po, exe/locale/exe_fa.po, exe/locale/exe_hu.po,
	  exe/locale/exe_is.po, exe/locale/exe_it.po, exe/locale/exe_mi.po,
	  exe/locale/exe_mi2.po, exe/locale/exe_nl.po, exe/locale/exe_pl.po,
	  exe/locale/exe_pt.po, exe/locale/exe_pt_BR.po,
	  exe/locale/exe_sv.po, exe/locale/exe_zh.po, exe/locale/exe_zu.po,
	  exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo, messages.pot: Re-ran mki18 to
	  bring in new idevice strings

2006-02-03 01:31  matthew

	* exe/engine/galleryidevice.py, exe/engine/package.py,
	  exe/engine/persist.py: Made gallery more pretty, Made it recreate
	  it's resources on upgrade Made package and provide an afterUpgrade
	  handler registration mechanism

2006-02-02 23:16  matthew

	* messages.pot: Added messages.pot for translators to reference from
	  svn to update their own files.

2006-02-02 23:15  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_et.po, exe/locale/exe_fa.po, exe/locale/exe_hu.po,
	  exe/locale/exe_is.po, exe/locale/exe_it.po, exe/locale/exe_mi.po,
	  exe/locale/exe_mi2.po, exe/locale/exe_nl.po, exe/locale/exe_pl.po,
	  exe/locale/exe_pt.po, exe/locale/exe_pt_BR.po,
	  exe/locale/exe_sv.po, exe/locale/exe_zh.po, exe/locale/exe_zu.po,
	  exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo, tools/mki18n.py: Updated po
	  files. Now includes plugin idevices

2006-02-02 22:37  brent

	* exe/webui/galleryblock.py, exe/webui/style/default/content.css,
	  exe/webui/style/default/nav.css: final style changes for defualt
	  style. added title tag for gallery icon.

2006-02-02 22:05  jenny

	* exe/engine/field.py, exe/engine/galleryidevice.py,
	  exe/webui/block.py, exe/webui/element.py,
	  exe/webui/imagemagnifierblock.py, exe/webui/scripts/common.js:
	  fixed issues 258 attachment iDevice pedagogical tip, 259 Flash
	  Movie interface, 260 Flash w/ Text iDevice interface issue.

2006-02-02 03:21  matthew

	* exe/engine/galleryidevice.py: Work towards gallery slide show
	  still barfs though :(

2006-02-02 00:52  brent

	* exe/webui/common.py, exe/webui/reflectionblock.py: added code to
	  common to create generic buttons.

2006-02-02 00:16  brent

	* exe/webui/reflectionblock.py, exe/webui/style/default/content.css:
	  style for Defualt.

2006-02-01 23:51  matthew

	* exe/engine/galleryidevice.py: * Fixed bug in gallery where large
	  sized png's were ovewritten by thumbnails (from 1646, new resource
	  system, pre release 0.12) * Started beutification process (Issue:
	  256)

2006-02-01 22:51  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo,
	  exe/locale/et/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_et.po, exe/locale/exe_hu.po, exe/locale/exe_is.po,
	  exe/locale/exe_it.po, exe/locale/exe_mi.po, exe/locale/exe_mi2.po,
	  exe/locale/exe_nl.po, exe/locale/exe_pl.po, exe/locale/exe_pt.po,
	  exe/locale/exe_pt_BR.po, exe/locale/exe_sv.po,
	  exe/locale/exe_zh.po, exe/locale/exe_zu.po,
	  exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo: Updated locale messages

2006-02-01 21:56  brent

	* exe/webui/reflectionblock.py, exe/webui/style/default/content.css:
	  work on defualt CSS

2006-02-01 21:02  jenny

	* exe/webui/casestudyblock.py, exe/webui/optionelement.py,
	  exe/webui/questionelement.py: fixed issue 234: Usability issue
	  around case study idevice.

2006-02-01 04:50  matthew

	* exe/export/websitepage.py: Fixed long title for website export

2006-02-01 01:09  brent

	* exe/webui/style/default/nav.css: more css tomfoolery for this
	  file.

2006-02-01 00:29  brent

	* exe/webui/style/default/nav.css: minor change to correct
	  discrepancy between menu styles between Firefox/IE.

2006-02-01 00:25  matthew

	* exe/locale/exe_fa.po: Added Persian/Fasi Iranian translation
	  (empty) for Abbas Mousavi <abbasmousavi@yahoo.com> to translate

2006-01-31 23:42  matthew

	* exe/engine/locales.py: Handle manchines with no locale info like
	  gentoo

2006-01-31 05:24  matthew

	* exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/export/singlepageexport.py, exe/export/websiteexport.py,
	  exe/export/websitepage.py: Issue: 131 Short/long node names should
	  now support export (haven't tested yet though!)

2006-01-31 04:59  matthew

	* exe/engine/node.py, exe/webui/authoringpage.py,
	  exe/webui/block.py, exe/xului/outlinepane.py,
	  exe/xului/scripts/mainpage.js: Added alias for node title: left
	  hand -- right hand Issue: 131

2006-01-31 02:49  matthew

	* exe/engine/locales.py: Removed print statement

2006-01-31 02:42  matthew

	* exe/engine/config.py, exe/engine/locales.py: Now autodetects
	  users's default locale

2006-01-30 20:53  jenny

	* exe/webui/element.py, exe/webui/scripts/common.js: fixed issues
	  239 240.

2006-01-27 02:59  jenny

	* exe/engine/casestudyidevice.py, exe/engine/clozeidevice.py,
	  exe/engine/field.py, exe/engine/flashmovieidevice.py,
	  exe/engine/flashwithtextidevice.py, exe/engine/flvreader.py,
	  exe/engine/freetextidevice.py, exe/engine/galleryidevice.py,
	  exe/engine/idevicestore.py, exe/engine/imagemagnifieridevice.py,
	  exe/engine/imagewithtextidevice.py,
	  exe/engine/multichoiceidevice.py, exe/engine/quiztestidevice.py,
	  exe/engine/truefalseidevice.py, exe/engine/wikipediaidevice.py,
	  exe/webui/element.py, exe/webui/flashmovieblock.py,
	  exe/webui/flashwithtextblock.py, exe/webui/imagemagnifierblock.py,
	  exe/webui/multichoiceblock.py, exe/webui/optionelement.py,
	  exe/webui/questionelement.py, exe/webui/scripts/common.js,
	  exe/webui/wikipediablock.py: fixed issues 242, 247, 245, 240, 243.

2006-01-20 02:03  brent

	* exe/webui/style/Kahurangi/nav.css: fix to kahurangi style for IE.

2006-01-19 22:04  djm

	* exe/engine/externalurlidevice.py: Fixed Brent's bug for him

2006-01-19 21:46  jenny

	* exe/engine/idevicestore.py, exe/engine/wikipediaidevice.py,
	  exe/webui/editorpane.py, exe/webui/element.py,
	  exe/webui/wikipediablock.py: fixed issues of 244 Reading Activity
	  0.11, 250 Reading Activity and 248 Wikipedia Interface.

2006-01-19 05:18  djm

	* doc/exepres.elp, exe/engine/wikipediaidevice.py: updated:

2006-01-19 05:08  djm

	* exe/engine/idevicestore.py, exe/engine/wikipediaidevice.py,
	  exe/webui/builtinblocks.py: forum idevice is a plugin

2006-01-17 22:07  matthew

	* exe/locale/exe_pl.po: Added polish po file

2006-01-17 04:44  djm

	* exe/engine/wikipediaidevice.py: fixed bug with caching

2006-01-17 03:43  djm

	* doc/exepres.elp: updated

2006-01-16 22:09  matthew

	* app.fil, exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/et,
	  exe/locale/et/LC_MESSAGES, exe/locale/et/LC_MESSAGES/exe.mo,
	  exe/locale/exe_de.po, exe/locale/exe_el.po, exe/locale/exe_en.po,
	  exe/locale/exe_es.po, exe/locale/exe_et.po, exe/locale/exe_hu.po,
	  exe/locale/exe_is.po, exe/locale/exe_it.po, exe/locale/exe_mi.po,
	  exe/locale/exe_mi2.po, exe/locale/exe_nl.po, exe/locale/exe_pt.po,
	  exe/locale/exe_pt_BR.po, exe/locale/exe_sv.po,
	  exe/locale/exe_zh.po, exe/locale/exe_zu.po,
	  exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo, exe/locale/pt,
	  exe/locale/pt/LC_MESSAGES, exe/locale/pt/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo: Merged in translations from 0.12
	  and added Zulu and Hungarian translations and made estonian and
	  portugese visible in exe

2006-01-16 21:27  jenny

	* exe/engine/field.py, exe/engine/imagewithtextidevice.py,
	  exe/engine/quiztestidevice.py, exe/webui/element.py,
	  exe/webui/imagewithtextblock.py, exe/webui/quiztestblock.py,
	  exe/webui/scripts/common.js, exe/webui/testquestionelement.py:
	  resolved issue 242 Image with Text Interface issues and 247 SCORM
	  Quiz iDevice.

2006-01-16 01:09  djm

	* doc/exepres.elp: added presentation on exe

2006-01-16 01:07  djm

	* doc/exe_class.xmi, doc/overview.png: updated doc

2006-01-15 23:08  djm

	* doc/exe_class.xmi, doc/exearch.png, doc/overview.png: updated doc

2006-01-15 22:40  djm

	* exe/xului/xulrunner.py: no longer using xulrunner

2006-01-15 21:51  djm

	* exe/engine/wikipediaidevice.py: fixed bug 249 in wikipedia idevice

2006-01-12 01:51  brent

	* exe/engine/clozeidevice.py, exe/engine/externalurlidevice.py,
	  exe/webui/clozeblock.py, exe/webui/externalurlblock.py,
	  exe/webui/images/stock-goto-first.png,
	  exe/webui/images/stock-goto-last.png: added instructions to a few
	  iDevices. new promote/demote buttons.

2006-01-11 05:56  jenny

	* exe/engine/field.py, exe/engine/idevicestore.py,
	  exe/webui/builtinblocks.py, exe/webui/element.py,
	  exe/webui/imagemagnifierblock.py, exe/webui/scripts/common.js:
	  work on image magnifier idevice.

2006-01-11 01:55  brent

	* exe/engine/reflectionidevice.py, exe/webui/authoringpage.py,
	  exe/webui/reflectionblock.py: minor changes to reflection iDevice.
	  added Font size selector to TinyMCE so people can make headers.

2006-01-11 00:51  djm

	* exe/engine/version.py: bumped version #

2006-01-09 22:15  brent

	* exe/webui/style/standardwhite/content.css: fixex bug with lists on
	  standardwhite style.

2006-01-09 19:08  djm

	* ChangeLog, NEWS, app.fil, exe/engine/field.py,
	  exe/engine/forumidevice.py, exe/engine/forumscache.py,
	  exe/engine/idevicestore.py, exe/engine/version.py,
	  exe/idevices/forumblock.py, exe/idevices/forumelement.py,
	  exe/idevices/forumidevice.py, exe/idevices/forumscache.py,
	  exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_is.po, exe/locale/exe_it.po, exe/locale/exe_mi.po,
	  exe/locale/exe_nl.po, exe/locale/exe_sv.po, exe/locale/exe_zh.po,
	  exe/locale/is/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/webui/browser.py,
	  exe/webui/builtinblocks.py, exe/webui/clozeblock.py,
	  exe/webui/element.py, exe/webui/forumblock.py,
	  exe/webui/forumelement.py, exe/webui/scripts/common.js,
	  exe/webui/style/garden/icon_gallery.gif,
	  exe/webui/style/seamist/icon_gallery.gif,
	  exe/webui/style/silver/icon_gallery.gif, installs/windows/exe.nsi,
	  installs/windows/exe.standalone.nsi, installs/windows/forum
	  update.nsi: Merged in changes -r 1680:1700 from version 0.12

2006-01-08 22:24  matthew

	* exe/engine/idevicestore.py: fixed typo

2006-01-06 04:24  jenny

	* exe/engine/field.py, exe/engine/idevicestore.py,
	  exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/export/singlepageexport.py, exe/export/websiteexport.py,
	  exe/webui/builtinblocks.py, exe/webui/element.py,
	  exe/webui/imagemagnifierblock.py, exe/webui/scripts/common.js:
	  work on image magnifier idevice.

2006-01-05 03:08  jenny

	* exe/engine/field.py, exe/engine/forumidevice.py,
	  exe/engine/imagemagnifieridevice.py, exe/webui/element.py,
	  exe/webui/forumblock.py, exe/webui/forumelement.py,
	  exe/webui/imagemagnifierblock.py, exe/webui/scripts/common.js,
	  exe/webui/templates/magnifier.swf: adding imageMagnifier idevice.

2005-12-30 11:11  matthew

	* exe/engine/field.py, exe/webui/clozeblock.py, exe/webui/common.py,
	  exe/webui/element.py, exe/webui/scripts/common.js: Major changes
	  to cloze idevice

2005-12-30 11:11  matthew

	* exe/engine/config.py, exe/engine/translate.py: Made late translate
	  work in more places

2005-12-28 22:11  djm

	* exe/engine/galleryidevice.py: fixed bug with images being left
	  behind in gallery idevice

2005-12-28 21:21  djm

	* exe/engine/field.py, exe/webui/element.py: fixed problem with
	  trying to export flash idevice when no flash file had been set

2005-12-21 23:06  jenny

	* exe/webui/forumblock.py: fixed forum idevice export bugs.

2005-12-21 21:17  jenny

	* exe/engine/forumidevice.py, exe/webui/forumblock.py,
	  exe/webui/forumelement.py: add lateTranslate to forum idevice.

2005-12-21 21:14  djm

	* exe/engine/node.py: fixed bug caused by using the problematic
	  toUnicode function

2005-12-21 01:45  djm

	* exe/engine/galleryidevice.py: fixed bug with upgraded galleries

2005-12-20 23:43  djm

	* exe/webui/aboutpage.py: changed email address to
	  exe@exelearning.org

2005-12-20 21:41  djm

	* ChangeLog, MANIFEST.in, NEWS, README, exe/engine/version.py,
	  rpm-setup.py: Changes towards the 0.12 version of eXe

2005-12-20 03:55  djm

	* exe/xului/templates/mainpage.xul: added right click items for
	  merging

2005-12-20 03:44  jenny

	* exe/webui/forumblock.py: fixed forum idevice bugs.

2005-12-20 03:28  djm

	* installs/rpm/dot.rpmmacros: You need this file for the RPM install

2005-12-20 03:28  djm

	* installs/debian/ubuntu/debian/PKG-INFO, setup.py: This is needed
	  for the Ubuntu release

2005-12-20 03:27  jenny

	* exe/webui/forumelement.py: fixed forum idevice bug.

2005-12-20 02:54  jenny

	* installs/windows/exe.nsi: modified exe.nsi for 0.12 install

2005-12-20 02:17  jenny

	* exe/engine/forumidevice.py, exe/engine/forumscache.py,
	  exe/export/scormexport.py, exe/webui/forumblock.py,
	  exe/webui/forumelement.py, testing/testforumscache.py: work on
	  forum idevice.

2005-12-20 02:07  djm

	* exe/application.py, exe/xului/mainpage.py: fix the bug with not
	  being able to double click on a elp

2005-12-20 01:49  djm

	* exe/xului/mainpage.py: added an alert after package is extracted

2005-12-20 01:46  djm

	* exe/engine/idevice.py, exe/engine/resource.py: fixed some probs
	  with merging old packages

2005-12-20 00:17  jenny

	* exe/webui/scripts/common.js: add submitChang function to commom.js
	  for forumidevice.

2005-12-19 03:58  jenny

	* exe/engine/forumidevice.py, exe/engine/forumscache.py,
	  exe/engine/idevicestore.py, exe/export/scormexport.py,
	  exe/webui/builtinblocks.py, exe/webui/forumblock.py,
	  exe/webui/forumelement.py, testing/runtests.py,
	  testing/testforumscache.py: added forum idevice.

2005-12-19 03:52  djm

	* exe/engine/galleryidevice.py, exe/engine/idevice.py,
	  exe/engine/node.py: fixed prob with jellying galleryidevice

2005-12-19 01:55  djm

	* exe/engine/galleryidevice.py: added handleResourceNamesChanged
	  code

2005-12-19 00:33  djm

	* exe/engine/galleryidevice.py: fixed new resource handling in
	  gallery idevice

2005-12-18 21:41  djm

	* exe/engine/resource.py: added resource.py

2005-12-18 21:35  djm

	* exe/engine/attachmentidevice.py, exe/engine/casestudyidevice.py,
	  exe/engine/clozeidevice.py, exe/engine/externalurlidevice.py,
	  exe/engine/field.py, exe/engine/flashmovieidevice.py,
	  exe/engine/flashwithtextidevice.py, exe/engine/forumidevice.py,
	  exe/engine/freetextidevice.py, exe/engine/galleryidevice.py,
	  exe/engine/genericidevice.py, exe/engine/idevice.py,
	  exe/engine/imagewithtextidevice.py,
	  exe/engine/multichoiceidevice.py, exe/engine/node.py,
	  exe/engine/package.py, exe/engine/quiztestidevice.py,
	  exe/engine/reflectionidevice.py, exe/engine/truefalseidevice.py,
	  exe/engine/wikipediaidevice.py, exe/webui/attachmentblock.py,
	  exe/webui/element.py, exe/webui/scripts/common.js,
	  exe/xului/mainpage.py: new package merging / resource handling
	  code

2005-12-15 01:54  djm

	* testing/runtests.py, testing/testpackage.py,
	  testing/testresource.py: added simple test for resouce class

2005-12-15 00:41  djm

	* exe/engine/attachmentidevice.py, exe/engine/casestudyidevice.py,
	  exe/engine/clozeidevice.py, exe/engine/externalurlidevice.py,
	  exe/engine/field.py, exe/engine/flashmovieidevice.py,
	  exe/engine/flashwithtextidevice.py, exe/engine/forumidevice.py,
	  exe/engine/freetextidevice.py, exe/engine/galleryidevice.py,
	  exe/engine/genericidevice.py, exe/engine/idevice.py,
	  exe/engine/imagewithtextidevice.py,
	  exe/engine/multichoiceidevice.py, exe/engine/node.py,
	  exe/engine/package.py, exe/engine/quiztestidevice.py,
	  exe/engine/reflectionidevice.py, exe/engine/truefalseidevice.py,
	  exe/engine/wikipediaidevice.py: ooops this wasn't meant for the
	  trunk

2005-12-15 00:38  djm

	* exe/engine/attachmentidevice.py, exe/engine/casestudyidevice.py,
	  exe/engine/clozeidevice.py, exe/engine/externalurlidevice.py,
	  exe/engine/field.py, exe/engine/flashmovieidevice.py,
	  exe/engine/flashwithtextidevice.py, exe/engine/forumidevice.py,
	  exe/engine/freetextidevice.py, exe/engine/galleryidevice.py,
	  exe/engine/genericidevice.py, exe/engine/idevice.py,
	  exe/engine/imagewithtextidevice.py,
	  exe/engine/multichoiceidevice.py, exe/engine/node.py,
	  exe/engine/package.py, exe/engine/quiztestidevice.py,
	  exe/engine/reflectionidevice.py, exe/engine/truefalseidevice.py,
	  exe/engine/wikipediaidevice.py: resource management / merging work
	  (I hope this *does* go on my djm branch, not the trunk)

2005-12-13 05:22  djm

	* doc/resourcemanagement.txt, exe/engine/node.py,
	  exe/engine/package.py, exe/xului/mainpage.py,
	  exe/xului/scripts/mainpage.js, exe/xului/templates/mainpage.xul:
	  Beginnings of Merging/advanced resource management

2005-12-09 02:44  matthew

	* installs/debian, installs/debian/ubuntu,
	  installs/debian/ubuntu/buildUbuntuPackage.py,
	  installs/debian/ubuntu/debian,
	  installs/debian/ubuntu/debian/PKG-INFO,
	  installs/debian/ubuntu/debian/README.Debian,
	  installs/debian/ubuntu/debian/changelog,
	  installs/debian/ubuntu/debian/compat,
	  installs/debian/ubuntu/debian/control,
	  installs/debian/ubuntu/debian/copyright,
	  installs/debian/ubuntu/debian/exe.1,
	  installs/debian/ubuntu/debian/links,
	  installs/debian/ubuntu/debian/python-exe.1,
	  installs/debian/ubuntu/debian/python2.3-exe.docs,
	  installs/debian/ubuntu/debian/python2.3-exe.manpages,
	  installs/debian/ubuntu/debian/python2.4-exe.docs,
	  installs/debian/ubuntu/debian/python2.4-exe.manpages,
	  installs/debian/ubuntu/debian/rules,
	  installs/debian/ubuntu/debian/run-exe.sh.1,
	  installs/debian/ubuntu/twisted,
	  installs/debian/ubuntu/twisted/changelog,
	  installs/debian/ubuntu/twisted/control: Merged debian install from
	  verion 0.11

2005-12-09 02:42  matthew

	* installs/debian: Remove bad debian install

2005-12-09 02:39  matthew

	* installs/debian/ubuntu: Remove bad debian/ubuntu install

2005-12-09 01:53  djm

	* NEWS, exe/webui/scripts/common.js, exe/xului/mainpage.py,
	  mac-setup.py: Manually merged in changes from 0.11-mac branch

2005-12-09 01:29  djm

	* ChangeLog, MANIFEST.in, NEWS, Planets-HighQuality.flv, README,
	  exe/engine/attachmentidevice.py, exe/engine/casestudyidevice.py,
	  exe/engine/clozeidevice.py, exe/engine/field.py,
	  exe/engine/flashmovieidevice.py, exe/engine/galleryidevice.py,
	  exe/engine/idevicestore.py, exe/engine/package.py,
	  exe/engine/path.py, exe/engine/standaloneconfig.py,
	  exe/engine/truefalseidevice.py, exe/engine/version.py,
	  exe/engine/wikipediaidevice.py, exe/export/__init__.py,
	  exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/export/singlepageexport.py, exe/export/websiteexport.py,
	  exe/export/websitepage.py, exe/import, exe/import/__init__.py,
	  exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_is.po, exe/locale/exe_it.po, exe/locale/exe_mi.po,
	  exe/locale/exe_nl.po, exe/locale/exe_sv.po, exe/locale/exe_zh.po,
	  exe/locale/is, exe/locale/is/LC_MESSAGES,
	  exe/locale/is/LC_MESSAGES/exe.mo, exe/locale/it, exe/locale/mi,
	  exe/locale/nl/LC_MESSAGES/exe.mo, exe/locale/sv,
	  exe/locale/sv/LC_MESSAGES, exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/run-exe.sh,
	  exe/webui/browser.py, exe/webui/builtinblocks.py,
	  exe/webui/element.py, exe/webui/externalurlblock.py,
	  exe/webui/galleryblock.py, exe/webui/quiztestblock.py,
	  exe/webui/renderable.py, exe/webui/scripts/common.js,
	  exe/webui/style/Kahurangi/websitepage.py,
	  exe/webui/templates/fdl.html, exe/webui/wikipediablock.py,
	  exe/xului/idevicepane.py, exe/xului/mainpage.py,
	  exe/xului/outlinepane.py, exe/xului/scripts/mainpage.js,
	  exe/xului/scripts/nevow_glue.js, exe/xului/templates/mainpage.xul,
	  gtkmozembed, installs/debian, installs/debian/ubuntu,
	  installs/debian/ubuntu/buildUbuntuPackage.py,
	  installs/debian/ubuntu/debian,
	  installs/debian/ubuntu/debian/PKG-INFO,
	  installs/debian/ubuntu/debian/README.Debian,
	  installs/debian/ubuntu/debian/changelog,
	  installs/debian/ubuntu/debian/compat,
	  installs/debian/ubuntu/debian/control,
	  installs/debian/ubuntu/debian/copyright,
	  installs/debian/ubuntu/debian/exe.1,
	  installs/debian/ubuntu/debian/links,
	  installs/debian/ubuntu/debian/python-exe.1,
	  installs/debian/ubuntu/debian/python2.3-exe.docs,
	  installs/debian/ubuntu/debian/python2.3-exe.manpages,
	  installs/debian/ubuntu/debian/python2.4-exe.docs,
	  installs/debian/ubuntu/debian/python2.4-exe.manpages,
	  installs/debian/ubuntu/debian/rules,
	  installs/debian/ubuntu/debian/run-exe.sh.1,
	  installs/gentoo/all-config.patch, installs/gentoo/exe-0.10.ebuild,
	  installs/gentoo/exe-0.11.ebuild, installs/gentoo/makeEbuild.py,
	  installs/windows/exe.nsi, installs/windows/exe.standalone.nsi,
	  installs/windows/logo.jpeg, installs/windows/splash1.jpg,
	  rpm-setup.py, win-setup.py: Merge in changes -r 1536:1614 from
	  0.11 branch

2005-12-09 01:28  djm

	* exe/locale/sv: delete swedish

2005-12-01 23:28  djm

	* exe/engine/node.py, exe/webui/style/standardwhite/activity.gif,
	  exe/webui/style/standardwhite/casestudy.gif,
	  exe/webui/style/standardwhite/generic.gif,
	  exe/webui/style/standardwhite/icon_inter.gif,
	  exe/webui/style/standardwhite/multichoice.gif,
	  exe/webui/style/standardwhite/objectives.gif,
	  exe/webui/style/standardwhite/preknowledge.gif,
	  exe/webui/style/standardwhite/reading.gif,
	  exe/webui/style/standardwhite/reflection.gif,
	  testing/testexport.py: Added a international icon for Wikipedia
	  iDevice

2005-12-01 23:19  djm

	* exe/xului/mainpage.py: make exe work longer before freezing

2005-12-01 22:27  djm

	* exe/webui/style/garden/icon_diagnosis.gif,
	  exe/webui/style/garden/icon_experiment.gif,
	  exe/webui/style/garden/icon_inter.gif,
	  exe/webui/style/garden/icon_summary.gif,
	  exe/webui/style/garden/icon_technology.gif,
	  exe/webui/style/garden/icon_time.gif: Add Jamie's new icons

2005-12-01 22:27  djm

	* exe/engine/wikipediaidevice.py, exe/webui/common.py,
	  exe/webui/style/garden/activity.gif,
	  exe/webui/style/garden/casestudy.gif,
	  exe/webui/style/garden/generic.gif,
	  exe/webui/style/garden/multichoice.gif,
	  exe/webui/style/garden/objectives.gif,
	  exe/webui/style/garden/preknowledge.gif,
	  exe/webui/style/garden/reading.gif,
	  exe/webui/style/garden/reflection.gif,
	  exe/webui/wikipediablock.py: Allow user to change Wikipedia
	  emphasis - experimental requested by Wayne

2005-12-01 02:42  djm

	* exe/webui/style/seamist/icon_diagnosis.gif,
	  exe/webui/style/seamist/icon_experiment.gif,
	  exe/webui/style/seamist/icon_inter.gif,
	  exe/webui/style/seamist/icon_summary.gif,
	  exe/webui/style/seamist/icon_technology.gif,
	  exe/webui/style/seamist/icon_time.gif: better flattening

2005-12-01 02:25  djm

	* exe/webui/style/seamist/activity.gif,
	  exe/webui/style/seamist/casestudy.gif,
	  exe/webui/style/seamist/generic.gif,
	  exe/webui/style/seamist/icon_diagnosis.gif,
	  exe/webui/style/seamist/icon_experiment.gif,
	  exe/webui/style/seamist/icon_inter.gif,
	  exe/webui/style/seamist/icon_summary.gif,
	  exe/webui/style/seamist/icon_technology.gif,
	  exe/webui/style/seamist/icon_time.gif,
	  exe/webui/style/seamist/multichoice.gif,
	  exe/webui/style/seamist/objectives.gif,
	  exe/webui/style/seamist/preknowledge.gif,
	  exe/webui/style/seamist/reading.gif,
	  exe/webui/style/seamist/reflection.gif: Added Jamies new icons

2005-12-01 01:29  matthew

	* exe/exe, exe/xului/idevicepane.py, exe/xului/mainpage.py: Fixed a
	  buggy where couldn't show newly created idevice

2005-12-01 01:10  jenny

	* exe/webui/editorpane.py: fixed idevice editor help tips
	  translation bugs.

2005-11-30 23:44  djm

	* exe/engine/idevicestore.py, exe/engine/wikipediaidevice.py,
	  exe/webui/wikipediablock.py: Added different language wikipedia
	  sites as requested

2005-11-30 23:02  jenny

	* exe/engine/flashmovieidevice.py: fiexd flashmovie idevice SCORM
	  export bugs.

2005-11-30 23:01  jenny

	* exe/locale/exe_zh.po, exe/locale/zh/LC_MESSAGES/exe.mo: updated
	  Chinese po and mo files.

2005-11-30 22:50  djm

	* app.fil, exe/export/websiteexport.py, testing/testblock.py,
	  testing/testexport.py, testing/testpackage.py,
	  testing/testxmlhttp.py, testing/utils.py: Fixed tests

2005-11-30 22:49  djm

	* ChangeLog: Updated changelog

2005-11-30 22:47  djm

	* exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_it.po, exe/locale/exe_mi.po, exe/locale/exe_nl.po,
	  exe/locale/exe_sv.po, exe/locale/exe_zh.po,
	  exe/locale/it/LC_MESSAGES/exe.mo,
	  exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo: Updated localizations for the
	  Greek translator

2005-11-30 22:28  djm

	* exe/locale/exe_nl.po: Added new Dutch translation

2005-11-30 21:39  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_it.po, exe/locale/exe_mi.po, exe/locale/exe_nl.po,
	  exe/locale/exe_sv.po, exe/locale/exe_zh.po,
	  exe/locale/it/LC_MESSAGES/exe.mo,
	  exe/locale/mi/LC_MESSAGES/exe.mo,
	  exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo: Ran mk19nl.py for Jenny

2005-11-30 02:41  djm

	* exe/engine/multichoiceidevice.py: Fix little bug in upgrading from
	  version 0.4

2005-11-30 01:54  jenny

	* exe/engine/field.py, exe/engine/flashmovieidevice.py,
	  exe/webui/element.py, exe/xului/mainpage.py: fixed Chinese path
	  website and single page exporting bugs.

2005-11-29 22:41  djm

	* exe/export/singlepageexport.py, exe/export/websitepage.py: use
	  UTF-8, bug 213

2005-11-28 04:04  djm

	* installs/windows/exe.nsi, installs/windows/exe.standalone.nsi,
	  installs/windows/logo.jpeg, setup.py, win-setup.py: Start of
	  standalone install

2005-11-28 02:19  jenny

	* exe/export/imsexport.py, exe/export/scormexport.py: fixed flash
	  movie export bugs.

2005-11-26 23:42  djm

	* mac-setup.py, macsetup.py: add new mac-setup.py (consistant
	  naming)

2005-11-26 23:41  djm

	* mac-setup.py: remove old mac-setup.py

2005-11-26 23:40  djm

	* exe/engine/package.py: package shouldn't know about Forum iDevice

2005-11-25 06:18  matthew

	* exe/xului/mainpage.py, macsetup.py: Fixes for mac release

2005-11-25 04:34  matthew

	* exe/webui/packageredirectpage.py, exe/xului/mainpage.py,
	  exe/xului/templates/mainpage.xul: Better stopping control, handles
	  multiple main pages. Made menubar/toolbar thing detect os so macs
	  get toolbars and everyone else gets menubars

2005-11-25 01:35  jenny

	* exe/webui/flashmovieblock.py: added flashmovieblock to exe.

2005-11-25 01:09  jenny

	* exe/engine/flvreader.py: added flvreader to engine.

2005-11-25 01:00  jenny

	* exe/engine/field.py, exe/engine/flashmovieidevice.py,
	  exe/engine/idevicestore.py, exe/engine/package.py,
	  exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/export/singlepageexport.py, exe/export/websiteexport.py,
	  exe/webui/builtinblocks.py, exe/webui/common.py,
	  exe/webui/editorelement.py, exe/webui/element.py,
	  exe/webui/templates, exe/webui/templates/videoContainer.swf,
	  exe/xului/mainpage.py: added flashmovie idevice.

2005-11-24 02:32  matthew

	* exe/engine/linuxconfig.py, exe/engine/macconfig.py, exe/exe,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/contextmenu/css/contextmenu.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/css/editor_ui.css,
	  exe/xului/templates/mainpage.xul, macsetup.py, setup.py: Final Mac
	  stuff.

2005-11-23 21:39  matthew

	* macsetup.py: Preliminary macsetup script

2005-11-21 20:14  matthew

	* exe/engine/macconfig.py: Removed redundant code

2005-11-21 20:14  matthew

	* exe/xului/mainpage.py: Fixed bug where exe was trying to delete a
	  non existant file

2005-11-21 01:22  matthew

	* exe/webui/propertiespane.py, exe/xului/mainpage.py: Now doesn't
	  stop the server when you hit refresh but after closing has a 2
	  second timeout before actually stopping the server. Removed from
	  print statements about node level names

2005-11-21 00:29  matthew

	* exe/xului/templates/mainpage.xul: Removed onunload handler, which
	  was causing errors

2005-11-21 00:28  matthew

	* exe/xului/scripts/mainpage.js: Removed some debug code

2005-11-21 00:27  matthew

	* exe/xului/mainpage.py: Make mainpage play nicely with new nevow.
	  Closes server when browser closes :)

2005-11-21 00:26  matthew

	* exe/engine/package.py: Changes to package to make it load from
	  'unsavedwork.elp' on startup

2005-11-21 00:26  matthew

	* app.fil: Ran the language update scripts, which found new files
	  for app.fil

2005-11-18 04:41  matthew

	* exe/engine/package.py: Allowed old packages without _levelnames to
	  upgrade

2005-11-18 04:28  matthew

	* exe/application.py, exe/webui/browser.py,
	  exe/webui/propertiespane.py, exe/webui/scripts/common.js,
	  exe/xului/idevicepane.py, exe/xului/mainpage.py,
	  exe/xului/scripts/mainpage.js, exe/xului/scripts/nevow_glue.js:
	  About to upgrade to athena to stop livepage's random disconnects!

2005-11-18 01:06  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_it.po, exe/locale/exe_mi.po, exe/locale/exe_nl.po,
	  exe/locale/exe_sv.po, exe/locale/exe_zh.po, exe/locale/it,
	  exe/locale/it/LC_MESSAGES, exe/locale/it/LC_MESSAGES/exe.mo,
	  exe/locale/mi, exe/locale/mi/LC_MESSAGES,
	  exe/locale/mi/LC_MESSAGES/exe.mo, exe/locale/nl,
	  exe/locale/nl/LC_MESSAGES, exe/locale/nl/LC_MESSAGES/exe.mo,
	  exe/locale/sv, exe/locale/sv/LC_MESSAGES,
	  exe/locale/sv/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo: Added locale dirs for maori, sv
	  (?), nl (dutch), and italian. Ran update mki18l.py

2005-11-18 00:24  matthew

	* exe/locale/exe_it.po: Added Italian po file

2005-11-18 00:01  matthew

	* exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_mi.po, exe/locale/exe_nl.po, exe/locale/exe_sv.po,
	  exe/locale/exe_zh.po, exe/locale/zh/LC_MESSAGES/exe.mo: Added
	  Maori po file. Updated all strings.

2005-11-18 00:00  matthew

	* exe/xului/mainpage.py: Made it look in the right place for
	  nevow_glue.js

2005-11-17 23:59  matthew

	* exe/engine/package.py: Made it do late translation of level names
	  again. Searched hard for any bugs that this may cause and fond
	  none.

2005-11-17 21:11  jenny

	* exe/engine/field.py, exe/webui/element.py,
	  exe/webui/scripts/common.js: made cloze idevice auto completion
	  optional and only doing auto completion when the length of word is
	  greater than 4.

2005-11-17 06:10  matthew

	* exe/engine/package.py, exe/xului/mainpage.py,
	  exe/xului/scripts/mainpage.js: Seems to be running quite well on
	  ubuntu

2005-11-16 22:46  matthew

	* exe/xului/scripts/nevow_glue.js: Update for nevow 0.6

2005-11-16 19:21  matthew

	* exe/engine/field.py, exe/engine/package.py, exe/webui/browser.py,
	  exe/webui/element.py, exe/xului/mainpage.py,
	  exe/xului/outlinepane.py, exe/xului/scripts/mainpage.js,
	  exe/xului/templates/mainpage.xul: Trying to make nevow 0.6 work on
	  gentoo

2005-11-13 23:58  matthew

	* exe/engine/idevice.py, exe/webui/browser.py,
	  exe/webui/renderable.py, exe/xului/idevicepane.py,
	  exe/xului/mainpage.py, exe/xului/outlinepane.py,
	  exe/xului/scripts/mainpage.js, exe/xului/templates/mainpage.xul:
	  Upgrade to nevow 0.6.0 and fix Issue: 163 - & symbol in new
	  idevices (from idevice editor) Fix bad log string in browser.py

2005-11-13 21:47  jenny

	* exe/export/websitepage.py, exe/webui/element.py: add spaces around
	  title element in website export to fix the bug, which is non-ascii
	  title do not display properly in IE.

2005-11-10 20:28  matthew

	* app.fil, exe/engine/idevice.py, exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_nl.po, exe/locale/exe_sv.po,
	  exe/xului/idevicepane.py: Empty Dutch po file. Work towards
	  handling & and chinese chars in idevice titles

2005-11-10 00:30  jenny

	* exe/engine/config.py, exe/engine/field.py, exe/engine/package.py,
	  exe/engine/path.py, exe/webui/editorelement.py,
	  exe/webui/editorpane.py, exe/webui/element.py,
	  exe/webui/elementfactory.py, exe/webui/galleryblock.py,
	  exe/webui/scripts/common.js, exe/xului/mainpage.py: Feedback
	  Idevice editor field (Jenny) Chinese compatibility stuff (MS)

2005-11-08 02:55  brent

	* exe/webui/style/default/nav.css: fixed small bug with active menu
	  item on Defualt nav.

2005-11-08 02:41  brent

	* exe/export/imsexport.py, exe/export/scormexport.py: fixed bug
	  introduced with change to websiteexport. this wouldnt happen if
	  export code was properly refactored!!!!!!!!!!!!!!!!!!!!!

2005-11-08 02:27  brent

	* exe/webui/style/default/content.css: added some padding for
	  Default style so that it looks better in SCORM export.

2005-11-08 00:27  matthew

	* exe/xului/idevicepane.py, exe/xului/scripts/mainpage.js: Issue
	  163: Get rid of problems with & in idevice file name

2005-11-07 20:23  jenny

	* exe/locale/exe_zh.po, exe/locale/zh/LC_MESSAGES/exe.mo: updated
	  chinese po and mo files.

2005-11-07 04:22  djm

	* exe/webui/style/Kahurangi/websitepage.py: Added depth attribute to
	  class

2005-11-07 04:13  djm

	* exe/webui/style/Kahurangi/websitepage.py: changed Kahurangi nav to
	  have all the nodes and be made up of <li> elements

2005-11-07 03:21  djm

	* exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/export/singlepageexport.py, exe/export/websiteexport.py,
	  exe/export/websitepage.py,
	  exe/webui/style/Kahurangi/websitepage.py: changes for websitepage
	  plugin code for styles

2005-11-04 01:34  brent

	* exe/webui/style/Kahurangi/nav.css: experimental nav for Kahurangi
	  style ... guaranteed to not work on IE!!!!

2005-11-03 22:26  djm

	* exe/locale/exe_sv.po: Added Swedish PO file

2005-11-03 20:44  brent

	* exe/webui/style/Kahurangi/collapse.gif,
	  exe/webui/style/Kahurangi/expand.gif,
	  exe/webui/style/Kahurangi/nav.css: expand/collapse icons for nav
	  of Kahurangi style.

2005-11-03 04:34  djm

	* doc/exe_class.xmi, exe/export/websiteexport.py: update doc, added
	  withChild flag for Brent

2005-11-03 03:08  brent

	* exe/webui/style/Kahurangi/list.gif,
	  exe/webui/style/Kahurangi/nav.css: modified nav.css for web export
	  of Kahurangi style

2005-11-02 21:24  djm

	* exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_zh.po, exe/locale/zh/LC_MESSAGES/exe.mo: updated
	  po/mo files

2005-11-02 21:23  djm

	* exe/xului/templates/mainpage.xul: translater Preferences and
	  iDevice menu items

2005-11-02 02:29  djm

	* ChangeLog, MANIFEST.in, NEWS, README, app.fil,
	  installs/gentoo/exe-0.7.ebuild, installs/gentoo/makeEbuild.py,
	  setup.py, tools/mki18n.py: Merged in changes from 0.10 branch
	  revisions 1397-:1439

2005-11-02 02:28  djm

	* exe/engine/clozeidevice.py, exe/engine/config.py,
	  exe/engine/field.py, exe/engine/galleryidevice.py,
	  exe/engine/genericidevice.py, exe/engine/idevicestore.py,
	  exe/engine/linuxconfig.py, exe/engine/node.py,
	  exe/engine/package.py, exe/engine/quiztestidevice.py,
	  exe/engine/version.py, exe/engine/winconfig.py,
	  exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_zh.po, exe/locale/zh/LC_MESSAGES/exe.mo,
	  exe/msvcr71.dll, exe/webui/attachmentblock.py,
	  exe/webui/builtinblocks.py, exe/webui/casestudyblock.py,
	  exe/webui/clozeblock.py, exe/webui/editorelement.py,
	  exe/webui/element.py, exe/webui/externalurlblock.py,
	  exe/webui/multichoiceblock.py, exe/webui/optionelement.py,
	  exe/webui/questionelement.py, exe/webui/reflectionblock.py,
	  exe/webui/renderable.py, exe/webui/testoptionelement.py,
	  exe/webui/testquestionelement.py, exe/webui/truefalseelement.py,
	  exe/xului/templates/mainpage.xul: Merged in changes from 0.10
	  revisions 1397:1439

2005-10-31 23:52  matthew

	* exe/application.py: Fix bug where won't launch command line
	  packages

2005-10-31 22:11  matthew

	* exe/engine/linuxconfig.py, exe/engine/winconfig.py,
	  exe/locale/exe_es.po: Updated spanish translation and made config
	  files find firefox instead of xulrunner

2005-10-31 22:03  djm

	* exe/webui/browser.py: ugly hack to try and fix firefox not
	  starting first time bug

2005-10-31 21:12  matthew

	* exe/engine/clozeidevice.py: Added Instructions to Feedback field

2005-10-31 20:48  jenny

	* exe/locale/exe_zh.po, exe/locale/zh/LC_MESSAGES/exe.mo: updated
	  chinese po file

2005-10-31 20:44  brent

	* exe/webui/scripts/common.js: eradicated political correctness in
	  cloze idevice.

2005-10-31 04:45  matthew

	* exe/webui/scripts/common.js: Made cloze idevice more tollerent of
	  bad spellers

2005-10-31 04:44  matthew

	* prototype/stringmatch.py: Made string match a little meaner

2005-10-31 03:59  matthew

	* exe/engine/field.py, exe/webui/element.py,
	  exe/webui/scripts/common.js: Made Cloze be all toggle buttons

2005-10-31 03:50  matthew

	* exe/engine/field.py, exe/webui/element.py,
	  exe/webui/scripts/common.js: Cloze IDevice Fixupjs

2005-10-31 03:29  djm

	* exe/webui/multichoiceblock.py: buttons inside idevice inner

2005-10-31 03:26  brent

	* exe/export/imsexport.py, exe/export/scormexport.py,
	  exe/export/singlepageexport.py, exe/export/websiteexport.py,
	  exe/webui/style/Kahurangi/content.css: minor changes to meta tag
	  in header of exports.

2005-10-31 03:24  djm

	* exe/webui/attachmentblock.py, exe/webui/casestudyblock.py,
	  exe/webui/editorelement.py, exe/webui/editorpane.py,
	  exe/webui/element.py, exe/webui/forumblock.py,
	  exe/webui/multichoiceblock.py, exe/webui/optionelement.py,
	  exe/webui/questionelement.py, exe/webui/reflectionblock.py,
	  exe/webui/testoptionelement.py, exe/webui/testquestionelement.py,
	  exe/webui/truefalseelement.py: fixed problems with quoting quotes

2005-10-31 03:18  djm

	* exe/webui/multichoiceblock.py: Fixed ideviceinner div bug thing

2005-10-31 02:55  djm

	* exe/engine/attachmentidevice.py, exe/xului/mainpage.py,
	  testing/runtests.py: fixed bugs wiht website export

2005-10-31 00:33  djm

	* exe/xului/mainpage.py: fix for mateo

2005-10-30 23:26  matthew

	* app.fil, exe/engine/clozeidevice.py, exe/engine/field.py,
	  exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/zh/LC_MESSAGES/exe.mo, exe/webui/clozeblock.py,
	  exe/webui/element.py, exe/webui/scripts/common.js: Update
	  translations Re-architecture cloze idevice to add field helps

2005-10-30 23:04  djm

	* exe/webui/preferencespage.py: lil comment change

2005-10-30 22:52  djm

	* exe/engine/idevice.py, exe/engine/package.py,
	  exe/webui/element.py, exe/webui/preferencespage.py,
	  exe/xului/mainpage.py: dynamically change prefrences

2005-10-30 21:36  brent

	* exe/webui/images/mrX.png: added Mr.X .. maw ha ha ha !!!!

2005-10-30 21:26  jenny

	* exe/xului/mainpage.py, exe/xului/scripts/mainpage.js: added error
	  message when user try to save or export a package to a non-ascii
	  directory.

2005-10-30 21:23  jenny

	* exe/locale/exe_zh.po: updated

2005-10-30 21:19  matthew

	* exe/engine/imagewithtextidevice.py, exe/engine/quiztestidevice.py,
	  exe/engine/reflectionidevice.py, prototype/stringmatch.py: Fixed
	  some spelling mistakes for _upgrage -> _upgrade. More string match
	  stuff

2005-10-28 01:31  brent

	* exe/webui/authoringpage.py, exe/webui/truefalseblock.py,
	  exe/webui/truefalseelement.py: remodelled true/false question.

2005-10-28 01:01  jenny

	* exe/engine/field.py, exe/webui/element.py,
	  exe/webui/scripts/common.js: added instruction for learners field
	  to clozeField. modified Show answers button not showing feedback,
	  but answers. added Feedback button for showing feedback for cloze
	  idevice.

2005-10-27 23:59  brent

	* exe/webui/style/Kahurangi,
	  exe/webui/style/Kahurangi/active_bg.gif,
	  exe/webui/style/Kahurangi/body_top_bg.gif,
	  exe/webui/style/Kahurangi/content.css,
	  exe/webui/style/Kahurangi/icon_activity.gif,
	  exe/webui/style/Kahurangi/icon_assess.gif,
	  exe/webui/style/Kahurangi/icon_assignment.gif,
	  exe/webui/style/Kahurangi/icon_calc.gif,
	  exe/webui/style/Kahurangi/icon_casestudy.gif,
	  exe/webui/style/Kahurangi/icon_define.gif,
	  exe/webui/style/Kahurangi/icon_diagnosis.gif,
	  exe/webui/style/Kahurangi/icon_discussion.gif,
	  exe/webui/style/Kahurangi/icon_e_gloss.gif,
	  exe/webui/style/Kahurangi/icon_e_journal.gif,
	  exe/webui/style/Kahurangi/icon_experiment.gif,
	  exe/webui/style/Kahurangi/icon_gallery.gif,
	  exe/webui/style/Kahurangi/icon_generic.gif,
	  exe/webui/style/Kahurangi/icon_hint.gif,
	  exe/webui/style/Kahurangi/icon_inter.gif,
	  exe/webui/style/Kahurangi/icon_key_points.gif,
	  exe/webui/style/Kahurangi/icon_multimedia.gif,
	  exe/webui/style/Kahurangi/icon_note.gif,
	  exe/webui/style/Kahurangi/icon_objectives.gif,
	  exe/webui/style/Kahurangi/icon_preknowledge.gif,
	  exe/webui/style/Kahurangi/icon_present.gif,
	  exe/webui/style/Kahurangi/icon_question.gif,
	  exe/webui/style/Kahurangi/icon_quote.gif,
	  exe/webui/style/Kahurangi/icon_reading.gif,
	  exe/webui/style/Kahurangi/icon_reflection.gif,
	  exe/webui/style/Kahurangi/icon_review.gif,
	  exe/webui/style/Kahurangi/icon_search.gif,
	  exe/webui/style/Kahurangi/icon_summary.gif,
	  exe/webui/style/Kahurangi/icon_synthesis.gif,
	  exe/webui/style/Kahurangi/icon_technology.gif,
	  exe/webui/style/Kahurangi/icon_time.gif,
	  exe/webui/style/Kahurangi/icon_web_resource.gif,
	  exe/webui/style/Kahurangi/icon_wiki.gif,
	  exe/webui/style/Kahurangi/idevice_bg.gif,
	  exe/webui/style/Kahurangi/main_bg.gif,
	  exe/webui/style/Kahurangi/nav.css,
	  exe/webui/style/Kahurangi/note_1.gif,
	  exe/webui/style/Kahurangi/note_2.gif,
	  exe/webui/style/Kahurangi/page_bg.gif,
	  exe/webui/style/Kahurangi/page_bg_ie.gif,
	  exe/webui/style/Kahurangi/panel-amusements.png,
	  exe/webui/style/Kahurangi/popup_bg.gif,
	  exe/webui/style/Kahurangi/stock-stop.png,
	  exe/webui/style/Kahurangi/top_left_corner.gif,
	  exe/webui/style/Kahurangi/top_left_corner.gif.orig,
	  exe/webui/style/Kahurangi/top_nav.jpg,
	  exe/webui/style/Kahurangi/top_right_corner.gif,
	  exe/webui/style/Kahurangi/transparent.gif: added Kahurangi
	  styleee...

2005-10-27 23:49  brent

	* exe/webui/authoringpage.py: added more functionality to TinyMCE.

2005-10-27 22:32  djm

	* exe/engine/version.py, exe/webui/editorpage.py: Remove fckeditor

2005-10-27 22:20  djm

	* app.fil, exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_de.po,
	  exe/locale/exe_el.po, exe/locale/exe_en.po, exe/locale/exe_es.po,
	  exe/locale/exe_zh.po, exe/locale/zh/LC_MESSAGES/exe.mo,
	  exe/webui/preferencespage.py, exe/xului/scripts/mainpage.js: added
	  preferences dialog

2005-10-27 21:55  brent

	* exe/engine/externalurlidevice.py, exe/webui/authoringpage.py:
	  added remove formatting and HTML source buttons to TinyMCE.

2005-10-27 20:59  djm

	* tools/mki18n.py: changed to unix file format

2005-10-27 20:55  matthew

	* tools/mki18n.py: Now runs from any dir and doesn't need pythonpath

2005-10-27 20:48  djm

	* exe/locale/el/LC_MESSAGES/exe.mo,
	  exe/locale/zh/LC_MESSAGES/exe.mo: local names for Greek and
	  Chinese languages

2005-10-27 20:46  djm

	* exe/locale/en/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo: english and spanish local names
	  for those languages

2005-10-27 20:44  djm

	* exe/locale/de/LC_MESSAGES/exe.mo, exe/locale/exe.po,
	  exe/locale/exe_de.po, exe/locale/exe_el.po, exe/locale/exe_en.po,
	  exe/locale/exe_es.po, exe/locale/exe_zh.po: update native name for
	  language

2005-10-27 20:35  djm

	* exe/locale/exe_el.po: merged in changes

2005-10-27 20:10  djm

	* exe/locale/ch, exe/locale/el, exe/locale/el/LC_MESSAGES,
	  exe/locale/exe_ch.po, exe/locale/exe_el.po, exe/locale/exe_gr.po,
	  exe/locale/exe_zh.po, exe/locale/gr, exe/locale/zh,
	  exe/locale/zh/LC_MESSAGES: using standard ISO codes

2005-10-27 19:45  matthew

	* exe/engine/imagewithtextidevice.py, exe/engine/quiztestidevice.py,
	  exe/engine/reflectionidevice.py, exe/locale/exe_gr.po,
	  exe/locale/gr/LC_MESSAGES/exe.mo: Fix up some idevices that
	  weren't upgrading Update greek translation from &#915;&#953;&#940;&#957;&#957;&#951;&#962; &#922;&#969;&#963;&#964;&#940;&#961;&#945;&#962;
	  <jkost@ebox.gr>

2005-10-27 05:11  djm

	* exe/webui/preferencespage.py, exe/webui/webserver.py,
	  exe/xului/scripts/mainpage.js, exe/xului/templates/mainpage.xul:
	  added preference dialog

2005-10-27 04:59  matthew

	* prototype/stringmatch.py: Cool!

2005-10-27 04:11  matthew

	* exe/locale/gr, exe/locale/gr/LC_MESSAGES,
	  exe/locale/gr/LC_MESSAGES/exe.mo: Greek mo file

2005-10-27 04:01  matthew

	* prototype/stringmatch.py: Demo algorythm that will be used with
	  cloze idevice

2005-10-27 03:14  djm

	* exe/engine/config.py: handle the case where another instance of
	  eXe has locked the log

2005-10-27 01:52  matthew

	* exe/engine/freetextidevice.py: Added upgrade code

2005-10-27 01:17  brent

	* exe/webui/authoringpage.py: more editor stuff??? not sure.

2005-10-27 01:10  brent

	* exe/webui/browser.py: remove chrome option ... too many probs

2005-10-26 23:17  matthew

	* app.fil, exe/locale/ch/LC_MESSAGES/exe.mo,
	  exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, exe/locale/exe_ch.po,
	  exe/locale/exe_de.po, exe/locale/exe_es.po, exe/locale/exe_gr.po,
	  exe/xului/templates/mainpage.xul, tools/mki18n.py: Updated
	  translation script and translations

2005-10-26 20:25  djm

	* exe/webui/browser.py: use basename for this.

2005-10-26 06:09  djm

	* exe/engine/attachmentidevice.py: lil bug fix

2005-10-26 06:05  djm

	* exe/webui/browser.py, exe/xului/templates/mainpage.xul: browser
	  interface working ok on Windoze

2005-10-26 05:29  matthew

	* exe/xului/templates/mainpage-cn.xul: Removed chinese xul page

2005-10-26 05:28  matthew

	* exe/locale/ch/LC_MESSAGES/exe.mo,
	  exe/locale/de/LC_MESSAGES/exe.mo,
	  exe/locale/es/LC_MESSAGES/exe.mo, tools/mki18n.py: Created mo
	  files and changed mk18n.py to work without params

2005-10-26 05:27  matthew

	* exe/engine/translate.py: Module to help in late translation of
	  property values

2005-10-26 05:16  djm

	* exe/application.py, exe/engine/config.py, exe/webui/browser.py,
	  exe/xului/editor, exe/xului/exe, exe/xului/mainpage.py,
	  exe/xului/templates/mainpage.xul: New browser based UI - doesn't
	  conflict with firefox, uses -chrome

2005-10-26 05:11  matthew

	* exe/locale/exe.po, exe/locale/exe_ch.po, exe/locale/exe_de.po,
	  exe/locale/exe_es.po, exe/locale/exe_gr.po, tools/mki18n.py:
	  Updated translations

2005-10-26 04:58  matthew

	* app.fil, exe/engine/attachmentidevice.py,
	  exe/engine/casestudyidevice.py, exe/engine/clozeidevice.py,
	  exe/engine/config.py, exe/engine/externalurlidevice.py,
	  exe/engine/field.py, exe/engine/flashwithtextidevice.py,
	  exe/engine/forumidevice.py, exe/engine/freetextidevice.py,
	  exe/engine/galleryidevice.py, exe/engine/genericidevice.py,
	  exe/engine/idevice.py, exe/engine/imagewithtextidevice.py,
	  exe/engine/multichoiceidevice.py, exe/engine/quiztestidevice.py,
	  exe/engine/reflectionidevice.py, exe/engine/truefalseidevice.py,
	  exe/engine/wikipediaidevice.py, exe/locale/exe_es.po,
	  exe/webui/editorpane.py, tools/mki18n.py: Made idevice and field
	  properties be translated on the fly

2005-10-26 03:45  matthew

	* exe/locale/exe_gr.po: Updated and did msgmerge

2005-10-26 03:39  matthew

	* exe/locale/exe_gr.po: Original greek po file from: &#915;&#953;&#940;&#957;&#957;&#951;&#962;
	  &#922;&#969;&#963;&#964;&#940;&#961;&#945;&#962; <jkost@ebox.gr> (John Kostaras)

2005-10-26 02:22  djm

	* exe/webui/authoringpage.py, exe/webui/common.py,
	  exe/webui/editorelement.py, exe/webui/editorpane.py: little tidyup

2005-10-25 22:38  djm

	* exe/engine/config.py: Added rotating logs

2005-10-25 21:42  matthew

	* exe/engine/field.py, exe/webui/element.py,
	  exe/webui/scripts/common.js:
	  http://eduforge.org/forum/message.php?msg_id=1629 Made cloze
	  idevice support unicode characters

2005-10-24 22:03  djm

	* exe/xului/mainpage.py, exe/xului/xulrunner.py: Launch xulrunner on
	  both Linux and Windows

2005-10-18 02:01  jenny

	* exe/xului/mainpage.py, exe/xului/xulrunner.py: fixed launch
	  Xulrunner for windows bugs.

2005-10-18 01:44  djm

	* exe/xului/editor, exe/xului/editor/application.ini,
	  exe/xului/editor/chrome, exe/xului/editor/chrome/chrome.manifest,
	  exe/xului/editor/chrome/content,
	  exe/xului/editor/chrome/content/editor,
	  exe/xului/editor/chrome/content/editor/editor.xul,
	  exe/xului/editor/chrome/editor.jar, exe/xului/editor/defaults,
	  exe/xului/editor/defaults/preferences,
	  exe/xului/editor/defaults/preferences/editor-prefs.js: add editor
	  xulapp

2005-10-18 01:08  jenny

	* exe/xului/xulrunner.py: Made it run on windows (MS)

2005-10-17 03:28  brent

	* exe/webui/authoringpage.py: ... and hugo said you go, and i said
	  no you go ...

2005-10-17 03:02  djm

	* exe/xului/mainpage.py, exe/xului/templates/mainpage.xul,
	  exe/xului/xulrunner.py: add iDevice Editor launch

2005-10-17 01:39  brent

	* exe/webui/authoringpage.py, exe/webui/common.py: stripped down
	  toolbar for tinyMCE.

2005-10-17 00:40  djm

	* exe/engine/genericidevice.py, exe/engine/multichoiceidevice.py,
	  exe/engine/quiztestidevice.py, exe/engine/truefalseidevice.py,
	  exe/export/scormexport.py: fixed issue 0000170 scorm export

2005-10-16 23:29  djm

	* exe/xului/outlinepane.py: extra debugging

2005-10-16 21:26  djm

	* exe/engine/config.py, exe/webui/webserver.py,
	  exe/xului/xulrunner.py: added xulrunnerFlags option

2005-10-14 01:55  matthew

	* exe/engine/wikipediaidevice.py, exe/xului/mainpage.py,
	  exe/xului/templates/mainpage.xul: Translating xul stuff

2005-10-14 01:47  djm

	* tools/editor: Delete this copy of fckeditor too

2005-10-14 01:45  matthew

	* exe/webui/scripts/tinymce, exe/webui/scripts/tinymce/changelog,
	  exe/webui/scripts/tinymce/docs,
	  exe/webui/scripts/tinymce/docs/about.html,
	  exe/webui/scripts/tinymce/docs/compatiblity_chart.html,
	  exe/webui/scripts/tinymce/docs/credits.html,
	  exe/webui/scripts/tinymce/docs/css,
	  exe/webui/scripts/tinymce/docs/css/screen.css,
	  exe/webui/scripts/tinymce/docs/customization_language_packs.html,
	  exe/webui/scripts/tinymce/docs/customization_plugins.html,
	  exe/webui/scripts/tinymce/docs/customization_themes.html,
	  exe/webui/scripts/tinymce/docs/faq.html,
	  exe/webui/scripts/tinymce/docs/images,
	  exe/webui/scripts/tinymce/docs/images/moxiecode.gif,
	  exe/webui/scripts/tinymce/docs/index.html,
	  exe/webui/scripts/tinymce/docs/installation_example_00.html,
	  exe/webui/scripts/tinymce/docs/installation_example_01.html,
	  exe/webui/scripts/tinymce/docs/installation_example_02.html,
	  exe/webui/scripts/tinymce/docs/installation_example_03.html,
	  exe/webui/scripts/tinymce/docs/installing.html,
	  exe/webui/scripts/tinymce/docs/license.html,
	  exe/webui/scripts/tinymce/docs/option_accessibility_warnings.html,
	  exe/webui/scripts/tinymce/docs/option_add_form_submit_trigger.html,
	  exe/webui/scripts/tinymce/docs/option_add_unload_trigger.html,
	  exe/webui/scripts/tinymce/docs/option_ask.html,
	  exe/webui/scripts/tinymce/docs/option_auto_focus.html,
	  exe/webui/scripts/tinymce/docs/option_auto_reset_designmode.html,
	  exe/webui/scripts/tinymce/docs/option_auto_resize.html,
	  exe/webui/scripts/tinymce/docs/option_browsers.html,
	  exe/webui/scripts/tinymce/docs/option_button_tile_map.html,
	  exe/webui/scripts/tinymce/docs/option_cleanup.html,
	  exe/webui/scripts/tinymce/docs/option_cleanup_callback.html,
	  exe/webui/scripts/tinymce/docs/option_cleanup_on_startup.html,
	  exe/webui/scripts/tinymce/docs/option_content_css.html,
	  exe/webui/scripts/tinymce/docs/option_convert_fonts_to_styles.html,
	  exe/webui/scripts/tinymce/docs/option_convert_newlines_to_brs.html,
	  exe/webui/scripts/tinymce/docs/option_custom_undo_redo.html,
	  exe/webui/scripts/tinymce/docs/option_custom_undo_redo_keyboard_shortcuts.html,
	  exe/webui/scripts/tinymce/docs/option_custom_undo_redo_levels.html,
	  exe/webui/scripts/tinymce/docs/option_debug.html,
	  exe/webui/scripts/tinymce/docs/option_dialog_type.html,
	  exe/webui/scripts/tinymce/docs/option_directionality.html,
	  exe/webui/scripts/tinymce/docs/option_docs_language.html,
	  exe/webui/scripts/tinymce/docs/option_document_base_url.html,
	  exe/webui/scripts/tinymce/docs/option_editor_css.html,
	  exe/webui/scripts/tinymce/docs/option_editor_deselector.html,
	  exe/webui/scripts/tinymce/docs/option_editor_selector.html,
	  exe/webui/scripts/tinymce/docs/option_elements.html,
	  exe/webui/scripts/tinymce/docs/option_encoding.html,
	  exe/webui/scripts/tinymce/docs/option_entities.html,
	  exe/webui/scripts/tinymce/docs/option_entity_encoding.html,
	  exe/webui/scripts/tinymce/docs/option_extended_valid_elements.html,
	  exe/webui/scripts/tinymce/docs/option_external_image_list_url.html,
	  exe/webui/scripts/tinymce/docs/option_external_link_list_url.html,
	  exe/webui/scripts/tinymce/docs/option_file_browser_callback.html,
	  exe/webui/scripts/tinymce/docs/option_fix_content_duplication.html,
	  exe/webui/scripts/tinymce/docs/option_focus_alert.html,
	  exe/webui/scripts/tinymce/docs/option_force_br_newlines.html,
	  exe/webui/scripts/tinymce/docs/option_force_p_newlines.html,
	  exe/webui/scripts/tinymce/docs/option_force_p_newliness.html,
	  exe/webui/scripts/tinymce/docs/option_height.html,
	  exe/webui/scripts/tinymce/docs/option_init_instance_callback.html,
	  exe/webui/scripts/tinymce/docs/option_inline_styles.html,
	  exe/webui/scripts/tinymce/docs/option_insertimage_callback.html,
	  exe/webui/scripts/tinymce/docs/option_insertlink_callback.html,
	  exe/webui/scripts/tinymce/docs/option_invalid_elements.html,
	  exe/webui/scripts/tinymce/docs/option_language.html,
	  exe/webui/scripts/tinymce/docs/option_mode.html,
	  exe/webui/scripts/tinymce/docs/option_nowrap.html,
	  exe/webui/scripts/tinymce/docs/option_onchange_callback.html,
	  exe/webui/scripts/tinymce/docs/option_oninit.html,
	  exe/webui/scripts/tinymce/docs/option_plugins.html,
	  exe/webui/scripts/tinymce/docs/option_popups_css.html,
	  exe/webui/scripts/tinymce/docs/option_preformatted.html,
	  exe/webui/scripts/tinymce/docs/option_relative_urls.html,
	  exe/webui/scripts/tinymce/docs/option_remove_linebreaks.html,
	  exe/webui/scripts/tinymce/docs/option_remove_script_host.html,
	  exe/webui/scripts/tinymce/docs/option_save_callback.html,
	  exe/webui/scripts/tinymce/docs/option_setupcontent_callback.html,
	  exe/webui/scripts/tinymce/docs/option_submit_patch.html,
	  exe/webui/scripts/tinymce/docs/option_textarea_trigger.html,
	  exe/webui/scripts/tinymce/docs/option_theme.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_blockformats.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_buttons_n.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_buttons_n_add.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_buttons_n_add_before.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_container.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_container_align.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_container_class.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_containers.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_containers_default_align.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_containers_default_class.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_custom_layout.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_disable.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_fonts.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_layout_manager.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_link_targets.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_path.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_path_location.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_resize_horizontal.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_resizing.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_source_editor_height.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_source_editor_width.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_statusbar_location.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_styles.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_toolbar_align.html,
	  exe/webui/scripts/tinymce/docs/option_theme_advanced_toolbar_location.html,
	  exe/webui/scripts/tinymce/docs/option_urlconverter_callback.html,
	  exe/webui/scripts/tinymce/docs/option_valid_elements.html,
	  exe/webui/scripts/tinymce/docs/option_verify_css_classes.html,
	  exe/webui/scripts/tinymce/docs/option_verify_html.html,
	  exe/webui/scripts/tinymce/docs/option_visual.html,
	  exe/webui/scripts/tinymce/docs/option_visual_table_class.html,
	  exe/webui/scripts/tinymce/docs/option_width.html,
	  exe/webui/scripts/tinymce/docs/plugin_advhr.html,
	  exe/webui/scripts/tinymce/docs/plugin_advimage.html,
	  exe/webui/scripts/tinymce/docs/plugin_advlink.html,
	  exe/webui/scripts/tinymce/docs/plugin_autosave.html,
	  exe/webui/scripts/tinymce/docs/plugin_contextmenu.html,
	  exe/webui/scripts/tinymce/docs/plugin_directionality.html,
	  exe/webui/scripts/tinymce/docs/plugin_emotions.html,
	  exe/webui/scripts/tinymce/docs/plugin_flash.html,
	  exe/webui/scripts/tinymce/docs/plugin_fullscreen.html,
	  exe/webui/scripts/tinymce/docs/plugin_iespell.html,
	  exe/webui/scripts/tinymce/docs/plugin_inlinepopups.html,
	  exe/webui/scripts/tinymce/docs/plugin_insertdatetime.html,
	  exe/webui/scripts/tinymce/docs/plugin_noneditable.html,
	  exe/webui/scripts/tinymce/docs/plugin_paste.html,
	  exe/webui/scripts/tinymce/docs/plugin_preview.html,
	  exe/webui/scripts/tinymce/docs/plugin_print.html,
	  exe/webui/scripts/tinymce/docs/plugin_save.html,
	  exe/webui/scripts/tinymce/docs/plugin_searchreplace.html,
	  exe/webui/scripts/tinymce/docs/plugin_table.html,
	  exe/webui/scripts/tinymce/docs/plugin_zoom.html,
	  exe/webui/scripts/tinymce/docs/reference_configuration.html,
	  exe/webui/scripts/tinymce/docs/reference_javascript_functions.html,
	  exe/webui/scripts/tinymce/docs/reference_plugins.html,
	  exe/webui/scripts/tinymce/examples,
	  exe/webui/scripts/tinymce/examples/example_advanced.css,
	  exe/webui/scripts/tinymce/examples/example_advanced.htm,
	  exe/webui/scripts/tinymce/examples/example_flash_list.js,
	  exe/webui/scripts/tinymce/examples/example_full.css,
	  exe/webui/scripts/tinymce/examples/example_full.htm,
	  exe/webui/scripts/tinymce/examples/example_image_list.js,
	  exe/webui/scripts/tinymce/examples/example_link_list.js,
	  exe/webui/scripts/tinymce/examples/example_simple.htm,
	  exe/webui/scripts/tinymce/examples/example_word.css,
	  exe/webui/scripts/tinymce/examples/example_word.htm,
	  exe/webui/scripts/tinymce/examples/logo.jpg,
	  exe/webui/scripts/tinymce/examples/logo_over.jpg,
	  exe/webui/scripts/tinymce/jscripts,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/blank.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/ar.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/el.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/es.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/fi.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/it.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/ja.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/ko.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/pt.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/ru.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/th.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/license.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/images/template.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/popup.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/_template/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/images/advhr.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/jscripts,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/jscripts/rule.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advhr/rule.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/css/advimage.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/image.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/images/sample.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/jscripts,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/jscripts/functions.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/fa_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/ko.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advimage/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/css/advlink.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/jscripts,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/jscripts/functions.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/ko.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/link.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/advlink/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/autosave/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/contextmenu,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/contextmenu/css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/contextmenu/css/contextmenu.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/contextmenu/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/contextmenu/images/spacer.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/contextmenu/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/images/ltr.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/images/rtl.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/directionality/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/emotions.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/emotions.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-cool.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-cry.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-embarassed.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-foot-in-mouth.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-frown.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-innocent.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-kiss.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-laughing.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-money-mouth.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-sealed.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-smile.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-surprised.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-tongue-out.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-undecided.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-wink.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-yell.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/jscripts,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/jscripts/functions.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/el.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/it.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/ko.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/emotions/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/css/content.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/css/flash.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/flash.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/images/flash.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/jscripts,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/jscripts/flash.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/flash/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/fullscreen.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/images/fullscreen.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/fullscreen/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/images/iespell.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/el.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/it.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/ko.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/iespell/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/css/inlinepopup.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/images/spacer.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/images/window_close.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/images/window_maximize.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/images/window_minimize.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/images/window_resize.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/jscripts,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/jscripts/mcwindows.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/inlinepopups/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/images/insertdate.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/images/inserttime.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/el.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/it.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/ko.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/insertdatetime/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/noneditable,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/noneditable/css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/noneditable/css/noneditable.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/noneditable/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/noneditable/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/noneditable/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/blank.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/css/blank.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/css/pasteword.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/images/pastetext.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/images/pasteword.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/images/selectall.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/jscripts,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/jscripts/pastetext.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/jscripts/pasteword.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/pastetext.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/pasteword.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/paste/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/example.html,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/images/preview.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/el.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/it.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/ko.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/pt.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/preview/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/images/print.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/print/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/images/save.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/save/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/images/replace.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/images/search.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/jscripts,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/jscripts/replace.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/jscripts/search.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/pt_br.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/replace.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/searchreplace/search.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/cell.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/css/cell.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/css/row.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/css/table.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/buttons.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table_cell_props.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table_delete.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table_delete_col.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table_delete_row.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_col_after.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_col_before.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_row_after.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_row_before.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table_merge_cells.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table_row_props.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/images/table_split_cells.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/jscripts,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/jscripts/cell.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/jscripts/merge_cells.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/jscripts/row.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/jscripts/table.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/ar.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/cs.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/da.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/de.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/el.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/en.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/es.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/fa.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/fi.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/fr.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/fr_ca.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/he.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/hu.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/it.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/ja.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/ko.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/nl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/no.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/pl.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/pt.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/sv.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/tw.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/langs/zh_cn.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/merge_cells.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/row.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/table/table.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/zoom,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/zoom/editor_plugin.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/zoom/editor_plugin_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/plugins/zoom/readme.txt,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/anchor.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/charmap.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/color_picker.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/css/editor_content.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/css/editor_popup.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/css/editor_ui.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/images/insert_image_window.png,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/images/insert_link_window.png,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/images/insert_table_window.png,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/de,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/create_accessible_content.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_anchor_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_table_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_anchor_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/images/insert_table_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/images/insert_table_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_table_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_anchor_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_table_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_anchor_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_delete_col.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_delete_row.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_col_after.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_col_before.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_row_after.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_row_before.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_anchor_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_table_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_anchor_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/html_source_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_anchor_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_specchar_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_table_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_anchor_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_specchar_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/images/insert_anchor_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/images/insert_table_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/insert_anchor_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/no/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_anchor_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_table_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_anchor_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_anchor_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_table_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_anchor_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/about.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/common_buttons.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_anchor_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_image_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_link_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_table_window.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/index.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_anchor_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_image_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_link_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_table_button.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/style.css,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/editor_template.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/editor_template_src.js,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/image.htm,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/images,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/images/anchor.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/images/anchor_symbol.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/images/backcolor.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/images/bold.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/images/bold_de_se.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/images/bold_fr.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/images/bold_ru.gif,
	  exe/webui/scripts/tinymce/jscripts/tiny_mce/themes/advanced/images/browse.gif,
